<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Actieve authenticatieplugins';
$string['allowaccountssameemail'] = 'Accounts met hetzelfde e-mailadres toestaan';
$string['allowaccountssameemail_desc'] = 'Indien ingeschakeld kunnen meer dan één account hetzelfde e-mailadres hebben. Dit kan gevolgen hebben voor veiligheid en privacy, bijvoorbeeld met de bevestigingsmail voor wachtwoord wijzigen.';
$string['alternatelogin'] = 'Als je hier een URL ingeeft, dan zal die dienen als loginpagina voor deze site. De pagina moet een formulier bevatten met de actie ingesteld op <strong>\'{$a}\'</strong> en die de velden <strong>username</strong> en <strong>password</strong> teruggeeft.<br />Let er op dat je een juiste URL ingeeft. Zoniet sluit je jezelf uit de site.<br />Laat deze instelling leeg als je de standaard loginpagina wil gebruiken.';
$string['alternatelogindeprecated'] = '<p> Alternatieve inlogpagina\'s zijn verouderd  en om veiligheidsredenen uitgeschakeld. Om dit in te schakelen, moet de admin CSRF-bescherming uitschakelen op de inlogpagina in config.php. </p>';
$string['alternateloginurl'] = 'URL van de alternatieve loginpagina';
$string['auth_changepasswordhelp'] = 'Hulp bij wijzigen wachtwoord';
$string['auth_changepasswordhelp_expl'] = 'Geef verloren wachtwoordhulp weer aan gebruikers die hun {$a}-wachtwoord zijn kwijtgeraakt. Dit wordt weergegeven als of in plaats van de <strong>URL</strong> voor het <strong>wijzigen</strong> van het <strong>wachtwoord</strong> of het <strong>wijzigen</strong> van het interne Totara-wachtwoord.';
$string['auth_changepasswordurl'] = 'URL voor het wijzigen van het wachtwoord';
$string['auth_changepasswordurl_expl'] = 'Specifieer de url waarnaar gebruikers gestuurd worden als ze hun {$a} wachtwoord verloren zijn. Verzet de instelling <strong>Gebruik standaard pagina voor wachtwoordwijziging</strong> naar <strong>Nee</strong>';
$string['auth_changingemailaddress'] = 'Je hebt gevraagd om je e-mailadres te wijzigen van {$a->oldemail} naar {$a->newemail}. Als veiligheidsmaatregel sturen we je een e-mailbericht naar het nieuwe adres om te bevestigen dat dit adres van jou is. Je e-mailadres zal gewijzigd worden zodra je de URL opent die in dat bericht staat.';
$string['auth_common_settings'] = 'Algemene instellingen';
$string['auth_data_mapping'] = 'Data mapping';
$string['authenticationoptions'] = 'Opties voor authenticatie';
$string['auth_fieldlock'] = 'Blokkeer waarde';
$string['auth_fieldlock_expl'] = '<p><b>Blokkeerwaarde:</b>Indien ingeschakeld zal Totara verhinderen dat gebruikers en beheerders dit veld rechtstreeks kunnen bewerken. Gebruik deze optie als je deze gegevens in het externe authentificatiesysteem wil bewaren.</p>';
$string['auth_fieldlockfield'] = 'Vergrendel waarde ({$a})';
$string['auth_fieldlocks'] = 'Blokkeer gebruikersvelden';
$string['auth_fieldlocks_help'] = 'U kunt gebruikersgegevensvelden vergrendelen. Dit is handig voor sites waar de gebruikersgegevens handmatig door de beheerders worden bijgehouden door gebruikersrecords te bewerken of te uploaden met de functie ** Gebruikers uploaden **. Als u velden afsluit die vereist zijn door Totara, zorg er dan voor dat u die gegevens verstrekt bij het aanmaken van gebruikersaccounts, anders zijn de accounts onbruikbaar.

Overweeg de vergrendelingsmodus in te stellen op ** Ontgrendeld indien leeg ** om dit probleem te voorkomen.';
$string['auth_fieldmapping'] = 'Datatoewijzing ({$a})';
$string['authinstructions'] = 'Gebruik deze instelling om inloginstructies weer te geven op de inlogpagina. Opmerking: als je zelfregistratie inschakelt (registerauth) en de instructies leeg laat, worden de standaardregistratie-instructies weergegeven (die kunnen worden bewerkt via lokalisatie / taalaanpassing (Component: auth_approved; String: loginsteps)).';
$string['auth_invalidnewemailkey'] = 'Fout. Als je probeert een wijziging van e-mailadres te bevestigen, dan heb je misschien een fout gemaakt bij het kopieëren van de URL van de e-mail die we je toezonden. Probeer opnieuw.';
$string['authloginviaemail'] = 'Inloggen via e-mail toestaan';
$string['authloginviaemail_desc'] = 'Gebruikers zowel gebruikersnaam als e-mailadres laten gebruiken (indien uniek) om aan te melden in de site.';
$string['auth_multiplehosts'] = 'Je kunt verschillende hosts ingeven (bijv. host1.com;host2.com;host3.com)';
$string['auth_notconfigured'] = 'Authenticatiemethode {$a} is niet geconfigureerd';
$string['auth_outofnewemailupdateattempts'] = 'Je hebt het maximum aantal pogingen om je wijziging van e-mailadres te bevestigen bereikt. Je wijzigingsaanvraag is geannuleerd.';
$string['auth_passwordisexpired'] = 'Je wachtwoord is verlopen. Wijzig het nu.';
$string['auth_passwordwillexpire'] = 'Je wachtwoord zal binnen {$a} dagen verlopen. Wil je het nu wijzigen?';
$string['auth_remove_delete'] = 'Account verwijderen';
$string['auth_remove_keep'] = 'Account behouden';
$string['auth_remove_suspend'] = 'Account blokkeren';
$string['auth_remove_user'] = 'Geef op wat er moet gebeuren met interne gebruikersaccounts gedurende een volledige synchronisatie wanneer de gebruiker verwijderd was van de externe bron.
Enkel geblokkeerde gebruikers worden automatisch terug geactiveerd wanneer ze terug in de externe bron verschijnen.';
$string['auth_remove_user_key'] = 'Account verwijderd';
$string['auth_sync_script'] = 'Synchronisatie gebruikersaccounts';
$string['auth_sync_suspended'] = 'Indien ingeschakeld zal het attribuut voor geblokkeerde gebruikersaccounts gebruikt worden om de status van de lokale gebruikersaccount aan te passen.';
$string['auth_sync_suspended_key'] = 'Synchroniseer schorsingsstatus van lokale gebruikersaccounts';
$string['auth_updatelocal'] = 'Update lokale gegevens';
$string['auth_updatelocal_expl'] = '<p><b>Update lokale gegevens:</b>Als je dit inschakelt, dan zal het veld (van de externe authenticatie) automatisch geüpdatet worden telkens de gebruiker zich aanmeldt of wanneer er een gebruikerssynchronisatie gebeurt. Velden die ingesteld zijn om lokaal aangepast te worden, moeten geblokkeerd worden.</p>';
$string['auth_updatelocalfield'] = 'Update lokale ({$a})';
$string['auth_updateremote'] = 'Update externe gegevens';
$string['auth_updateremote_expl'] = '<p><b>Update de externe gegevens:</b>Als dit ingeschakeld is dan zal de externe authenticatie geüpdatet worden als een gebruikersrecord geüpdatet wordt. De velden mogen niet geblokkeerd zijn om bewerken mogelijk te maken.</p>';
$string['auth_updateremotefield'] = 'Update externe ({$a})';
$string['auth_updateremote_ldap'] = '<p><b>Let op:</b>Voor het updaten van externe LDAP-gegevens is het nodig dat je binddn en bindpw instelt bij een bind-gebruiker met bewerkrechten op alle gebruikersrecords. Op dit ogenblik behoud het geen attributen met meerdere waarden en dus zullen extra waarden bij update verwijderd worden.</p>';
$string['auth_user_create'] = 'Zet het aanmaken van gebruikers aan';
$string['auth_user_creation'] = 'Nieuwe (anonieme) gebruikers kunnen gebruikersaccounts aanmaken op de externe authenticatiebron en bevestigen via e-mail. Als je dit aanzet, vergeet dan niet ook de module specifieke opties voor het aanmaken van gebruikers te configureren.';
$string['auth_usernameexists'] = 'De gekozen gebruikersnaam bestaat al. Kies alsjeblieft een andere gebruikersnaam.';
$string['auto_add_remote_users'] = 'Externe gebruikers automatisch toevoegen';
$string['cannotmapfield'] = 'Veld "{$a->fieldname}" kan niet worden toegewezen omdat de korte titel "{$a->shortname}" te lang is. Als je de toewijzing wil inschakelen, verklein je de korte titel  van het profielveld naar {$a->charlimit} tekens. <a href="{$a->link}">Bewerk profielvelden</a>';
$string['changepassword'] = 'URL voor wachtwoord aanpassen';
$string['changepasswordhelp'] = 'URL voor het herstellen van vergeten wachtwoorden om via e-mail naar gebruikers te sturen. Let op dat deze instelling  geen effect zal hebben als er een URL voor vergeten wachtwoord is ingesteld bij de algemene instellingen van de authenticatie.';
$string['chooseauthmethod'] = 'Authenticatie';
$string['chooseauthmethod_help'] = 'Met dit menu kun je de authenticatiemethode voor deze gebruiker wijzigen.
Let op dat dit sterk afhankelijk is van de authenticatiemethodes die je ingesteld hebt voor de site en welke instellingen je gebruikt.
Hier een fout maken kan ervoor zorgen dat de gebruiker niet meer aangemeld geraakt of kan zelfs de account helemaal verwijderen. Gebruik dit alleen als je echt weet wat je doet.';
$string['createpassword'] = 'Wachtwoord genereren en verzenden naar gebruiker (welkomstbericht)';
$string['createpasswordifneeded'] = 'Maak een wachtwoord indien nodig en verstuur via e-mail';
$string['emailchangecancel'] = 'Annuleer e-mailwijziging';
$string['emailchangepending'] = 'De wijziging is in behandeling. Open de link in het bericht dat gestuurd is naar {$a->preference_newemail}.';
$string['emailnowexists'] = 'Het e-mailadres dat je probeert te gebruiken, is al in gebruik door iemand anders. Daarom wordt deze wijziging geannuleerd. Je kunt wel opnieuw proberen met een ander e-mailadres.';
$string['emailupdate'] = 'E-mailadres aanpassen';
$string['emailupdatemessage'] = 'Beste {$a->fullname},

Je hebt gevraagd om je e-mailadres te wijzigen voor je account op {$a->site}. Open volgende URL in je browser om deze wijziging te bevestigen.

Als je hierover vragen hebt, contacteer dan de helpdesk via {$a->supportemail}

{$a->url}';
$string['emailupdatesuccess'] = 'Het e-mail adres van gebruiker <em>{$a->fullname}</em> is gewijzigd naar <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Bevestiging van wijziging e-mailadres op  {$a->site}';
$string['enterthenumbersyouhear'] = 'Vul hier de cijfers in die je hoort';
$string['enterthewordsabove'] = 'Vul hier bovenstaande woorden in';
$string['errormaxconsecutiveidentchars'] = 'Wachtwoorden mogen maximum {$a} opeenvolgende gelijke tekens hebben';
$string['errorminpassworddigits'] = 'Wachtwoorden moeten minstens {$a} cijfers hebben.';
$string['errorminpasswordlength'] = 'Wachtwoorden moeten minstens {$a} tekens lang zijn.';
$string['errorminpasswordlower'] = 'Wachtwoorden moeten minstens {$a} kleine letters hebben.';
$string['errorminpasswordnonalphanum'] = 'Wachtwoorden moeten minstens {$a} niet-alphanumerieke tekens hebben, zoals  *, -, of #.';
$string['errorminpasswordupper'] = 'Wachtwoorden moeten minstens {$a} hoofdletters hebben.';
$string['errorpasswordreused'] = 'Dit wachtwoord is vroeger al eens gebruikt en mag niet opnieuw gebruikt worden.';
$string['errorpasswordupdate'] = 'Fout tijdens het updaten van het wachtwoord, wachtwoord niet gewijzigd.';
$string['eventuserloggedin'] = 'Gebruiker ingelogd';
$string['eventuserloggedinas'] = 'Gebruiker ingelogd als een andere gebruiker';
$string['eventuserloginfailed'] = 'Aanmelden gebruiker mislukt';
$string['forcechangepassword'] = 'Verplicht het wijzigen van het wachtwoord';
$string['forcechangepasswordfirst_help'] = 'Verplicht gebruikers om hun wachtwoord te wijzigen bij hun eerste aanmelding bij Totara.';
$string['forcechangepassword_help'] = 'Verplicht gebruikers om hun wachtwoord te wijzigen bij hun volgende aanmelding bij Totara';
$string['forgottenpassword'] = 'Als je hier een URL ingeeft, dan zal die gebruikt worden als pagina voor verloren wachtwoorden voor deze site. Dit is bedoeld voor sites waar de wachtwoorden volledig buiten Totara afgehandeld worden. Laat leeg om de standaardprocedure voor vergeten wachtwoorden te gebruiken.';
$string['forgottenpasswordurl'] = 'URL voor vergeten wachtwoorden';
$string['getanaudiocaptcha'] = 'Vraag een audio CAPTCHA';
$string['getanimagecaptcha'] = 'Vraag een afbeelding CAPTCHA';
$string['getanothercaptcha'] = 'Vraag een andere CAPTCHA';
$string['getrecaptchaapi'] = 'ls je reCAPTCHA wilt gebruiken, moet je een API-sleutel <a href=\'https://www.google.com/recaptcha/admin\'>ophalen</a> van <a href=\'https://www.google.com/recaptcha/admin\'>https://www.google.com/recaptcha/admin</a>';
$string['guestloginbutton'] = 'Knop \'Gasttoegang\'';
$string['incorrectpleasetryagain'] = 'Fout. Probeer opnieuw';
$string['infilefield'] = 'Veld vereist in bestand';
$string['informminpassworddigits'] = '{$a} cijfer(s)';
$string['informminpasswordlength'] = '{$a} tekens';
$string['informminpasswordlower'] = '{$a} kleine letter(s)';
$string['informminpasswordnonalphanum'] = '{$a} niet-alphanummeriek teken(s)';
$string['informminpasswordreuselimit'] = 'Wachtwoorden mogen herbruikt worden na {$a} wijzigingen';
$string['informminpasswordupper'] = '{$a} hoofdletter(s)';
$string['informpasswordpolicy'] = 'Wachtwoord moet minimaal bestaan uit {$a}';
$string['instructions'] = 'Instructies';
$string['internal'] = 'Intern';
$string['limitconcurrentlogins'] = 'Maximaal aantal gelijktijdige logins';
$string['limitconcurrentlogins_desc'] = 'Indien ingeschakeld is het aantal gelijktijdige aanmeldingen voor elke gebruiker beperkt. De oudste sessie wordt beëindigt als het maximaal aantal bereikt wordt. Let op dat gebruikers niet bewaard werk kunnen verliezen. Deze instelling is niet compatibel met single sign-on (SSO) plugins';
$string['locked'] = 'Geblokkeerd';
$string['lockedoutuserinfo'] = 'Account kan worden ontgrendeld door de gebruiker, beheerder of automatisch bij het resetten of wijzigen van het wachtwoord.';
$string['loginproblems'] = 'Inlog problemen';
$string['md5'] = 'MD5-encryptie';
$string['nopasswordchange'] = 'Wachtwoord kan niet gewijzigd worden';
$string['nopasswordchangeforced'] = 'U kunt niet doorgaan zonder uw wachtwoord te wijzigen, maar er is geen beschikbare pagina om het te wijzigen. Neem contact op met uw Totara-beheerder.';
$string['noprofileedit'] = 'Profiel kan niet bewerkt worden';
$string['ntlmsso_attempting'] = 'Single sign on via NTLM wordt geprobeerd...';
$string['ntlmsso_failed'] = 'Auto-login mislukt, probeer de gewone loginpagina...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO is uitgeschakeld';
$string['passwordhandling'] = 'Behandeling van het wachtwoordveld';
$string['plaintext'] = 'Platte tekst';
$string['pluginnotenabled'] = 'Authenticatieplugin \'{$a}\' is niet ingeschakeld.';
$string['pluginnotinstalled'] = 'Authenticatieplugin \'{$a}\' is niet geïnstalleerd';
$string['potentialidps'] = 'Of log in met';
$string['profileeditexternal'] = 'Naar verwachting zal dit gebruikersaccount niet worden gewijzigd via dit formulier, authenticatie-plug-in gebruikt aangepaste pagina.';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'Deze opdracht is bedoeld om misbruik door geautomatiseerde programma\'s te voorkomen. Vink het vakje \'Ik ben geen robot\' aan en volg de instructies op het scherm.';
$string['security_challenge'] = 'Beveiligingsuitdaging';
$string['security_question'] = 'Beveiligingsvraag';
$string['selfregistration'] = 'Zelfregistratie';
$string['selfregistration_help'] = 'Als een authenticatieplugin, zoals e-mailgebaseerde zelfregistratie, is geselecteerd, dan kunnen potentiele gebruikers zichzelf registreren en accounts maken. Dit zorgt ervoor dat spammers accounts kunnen maken om forums en blogs te gaan gebruiken voor spam. Om dit risico te beperken zou zelfregistratie moeten uitgeschakeld worden of beperkt worden door de *Toegestane e-maildomeinen*-instelling.';
$string['sha1'] = 'SHA1 hash';
$string['showguestlogin'] = 'Je kunt de knop om in te loggen als gast verbergen of laten zien op de inlogpagina.';
$string['stdchangepassword'] = 'Gebruik de standaardpagina om het wachtwoord te wijzigen';
$string['stdchangepassword_expl'] = 'Zet dit op ja als het externe systeem toelaat om wachtwoorden via Moodle te wijzigen. Deze instelling gaat voor op de "Wijzig wachtwoord-URL"';
$string['stdchangepassword_explldap'] = 'Let op: het is aan te raaden om LDAP te gebruiken met een SSL geëncrypteerde tunnel (ldaps://) als de LDAP-server op afstand staat.';
$string['suspended'] = 'Geblokkeerd';
$string['suspended_help'] = 'Geschorste gebruikersaccounts kunnen niet inloggen via webservices en uitgaande berichten worden verworpen.';
$string['testsettings'] = 'Test instellingen';
$string['testsettingsheading'] = 'Test authenticatie-instellingen - {$a}';
$string['unlocked'] = 'Niet geblokkeerd';
$string['unlockedifempty'] = 'Niet geblokkeerd indien leeg';
$string['update_never'] = 'Nooit';
$string['update_oncreate'] = 'Bij het  aanmaken';
$string['update_onlogin'] = 'Bij elke aanmelding';
$string['update_onupdate'] = 'Bij het updaten';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() ondersteunt het geselecteerde gebruikerstype niet: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() ondersteunt het geselecteerde gebruikerstype (nog) niet';
$string['username'] = 'Gebruikersnaam';
$string['username_help'] = 'Houd er rekening mee dat sommige authenticatieplugins het niet zullen toestaan om de gebruikersnaam te wijzigen.';
