<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['activate'] = 'Toegang inschakelen';
$string['activatesuccess'] = 'De toegang tot de badges is met succes ingeschakeld.';
$string['addbackpack'] = 'Backpack toevoegen';
$string['addbadgecriteria'] = 'Voeg badge criteria toe';
$string['addcohort'] = 'Kwalificerende doelgroep(en)';
$string['addcohort_help'] = 'Selecteer alle doelgroepen die een gebruiker kwalificeren voor deze badge. Houd de CTRL-toets ingedrukt om meerdere onderdelen te selecteren.';
$string['addcourse'] = 'Voeg cursussen toe';
$string['addcourse_help'] = 'Selecteer alle cursussen die bij de vereisten voor deze badge horen. Hou de CTRL-toets ingedrukt om er meerdere te selecteren.';
$string['addcriteria'] = 'Voeg criteria toe';
$string['addcriteriatext'] = 'Selecteer één van de opties in het dropdownmenu om criteria toe te voegen.';
$string['addedtobackpack'] = 'Badge toegevoegd aan backpack';
$string['addprogram'] = 'Kwalificerend(e) programma(\'s)';
$string['addprogram_help'] = 'Selecteer alle programma\'s die een gebruiker kwalificeren voor deze badge. Houd de CTRL-toets ingedrukt om meerdere onderdelen te selecteren.';
$string['addrelated'] = 'Voeg gerelateerde badge toe';
$string['addtobackpack'] = 'Voeg toe aan backpack';
$string['adminonly'] = 'Deze pagina is enkel toegankelijk voor systeembeheerder.';
$string['after'] = 'na de datum van uitgifte.';
$string['aggregationmethod'] = 'Aggregatiemethode';
$string['all'] = 'Alle';
$string['allmethod'] = 'Er is aan alle geselecteerde voorwaarden voldaan.';
$string['allmethodactivity'] = 'Alle geselecteerde activiteiten zijn voltooid.';
$string['allmethodcohort'] = 'Lidmaatschap van alle geselecteerde doelgroepen';
$string['allmethodcourseset'] = 'Alle geselecteerde cursussen zijn voltooid.';
$string['allmethodmanual'] = 'Alle geselecteerde rollen kennen de badge toe.';
$string['allmethodprofile'] = 'Alle geselecteerde profielvelden zijn aangevuld.';
$string['allmethodprogram'] = 'Alle geselecteerde programma\'s zijn voltooid';
$string['allowcoursebadges'] = 'Cursus-badges inschakelen';
$string['allowcoursebadges_desc'] = 'Toestaan om badges te maken en toe te kennen op cursusniveau.';
$string['allowexternalbackpack'] = 'Externe backpackverbinding';
$string['allowexternalbackpack_desc'] = 'Indien ingeschakeld, kunnen gebruikers verbinding maken met een externe backpack en hun badges delen vanaf deze site. Gebruikers kunnen er ook voor kiezen om openbare badgecollecties uit hun externe backapckop hun profielpagina op deze site weer te geven. Het wordt aanbevolen om deze optie uitgeschakeld te laten als uw site niet toegankelijk is via internet.';
$string['any'] = 'Een';
$string['anymethod'] = 'Aan een van de geselecteerde voorwaarden is voldaan.';
$string['anymethodactivity'] = 'Een van de geselecteerde activiteiten is voltooid.';
$string['anymethodcohort'] = 'Lidmaatschap van een van de geselecteerde doelgroepen';
$string['anymethodcourseset'] = 'Een van de geselecteerde cursussen is voltooid.';
$string['anymethodmanual'] = 'Een van de geselecteerde rollen kent de badge toe.';
$string['anymethodprofile'] = 'Een van de geselecteerde profielvelden is aangevuld.';
$string['anymethodprogram'] = 'Eén van de geselecteerde programma\'s is voltooid';
$string['apiversion'] = 'API-versie ondersteund';
$string['archivebadge'] = 'Zou je badge \'{$a}\' willen verwijderen maar de bestaande uitgereikte badge willen behouden?';
$string['archiveconfirm'] = 'Verwijder en behoudt de bestaande uitgereikte badges';
$string['archivehelp'] = '<p>Deze optie betekent dat de badge wordt gemarkeerd als "ingetrokken" en niet meer zal verschijnen in de lijst van badges. Gebruikers kunnen deze badge niet meer verdienen. Bestaande badge ontvangers kunnen de badge echter nog wel in hun profiel tonen en naar hun externe backpacks sturen.</p>
<p>Als je wilt dat je gebruikers nog toegang hebben tot hun verdiende badges, is het belangrijk om deze optie te kiezen, in plaats van de badges volledig te verwijderen.</p>';
$string['attachment'] = 'Badge als bijlage bij bericht';
$string['attachment_help'] = 'Indien ingeschakeld kan een uitgereikte badge als bijlage in de e-mail naar de gebruiker om te downloaden. (E-mailbijlagen moeten ingeschakeld zijn in de Sitebeheer > Plugins > Berichtoutput > E-mail om deze optie te kunnen gebruiken.)';
$string['award'] = 'Badge toekennen';
$string['awardedtoyou'] = 'Uitgereikt aan mij';
$string['awardoncron'] = 'Toegang tot badges is met succes ingeschakeld. Er zijn teveel gebruikers die onmiddellijk een badge verdienen. Om de performantie van de site te garanderen zal deze actie wat tijd vragen om verwerkt te worden.';
$string['awards'] = 'Ontvangers';
$string['backpackapiurl'] = 'Backpack API-URL';
$string['backpackavailability'] = 'Externe badge verificatie';
$string['backpackavailability_help'] = 'Een externe \'backpack service\' moet toegang kunnen krijgen tot je site, zodat wie van jou een badge gekregen heeft dit zou kunnen bewijzen.Je site blijkt niet toegankelijk te zijn. Dit betekent dat badges die ja al toegekend hebt of in de toekomst zult toekennen niet geverifieerd kunnen worden.

**Waarom zie ik dit bericht?**

Misschien verhindert je firewall toegang van buiten je netwerk, is je site beveiligd met een wachtwoord of loopt de site van een computer die niet beschikbaar is van op internet (zoals een lokale ontwikkelmachine).

**Is dit een probleem?**

Je moet dit oplossen op een productie-site als je van plan bent om badges uit te reiken, anders zullen de ontvangers ervan niet kunnen bewijzen dat ze de badges bij jou verdiend hebben. Als je site nog niet live is, dan kun je testbadges maken en uitreiken, zo lang je er maar voor zorgt dat je site bereikbaar is zodra je live gaat.

**Wat als ik mijn hele site niet kan publiek beschikbaar maken?**

De enige URL die nodig is voor verificatie is [your-site-url]/badges/assertion.php. Als je je firewall wijzigt zodat die URL toegankelijk is, dan zal badge verificatie werken.';
$string['backpackbadges'] = 'Je hebt {$a->totalbadges} badge(s) van {$a->totalcollections} collecties.
<a href="mybackpack.php">Wijzig backpack-instellingen</a>.';
$string['backpackbadgessettings'] = 'Wijzig backpackinstellingen';
$string['backpackbadgessummary'] = 'Je hebt {$a->totalbadges}-badge (s) weergegeven van {$a->totalcollections}collectie (s).';
$string['backpackcannotsendverification'] = 'Kan e-mail voor verificatie niet versturen';
$string['backpackconnected'] = 'Backpack is verbonden';
$string['backpackconnection'] = 'Backpack connectie';
$string['backpackconnectioncancelattempt'] = 'Verbind door een ander e-mailadres te gebruiken';
$string['backpackconnectionconnect'] = 'Verbind met Backpack';
$string['backpackconnection_help'] = 'Op deze pagina kun je verbinding maken met een externe backpack provider. Door verbinding te maken met een backpack, kun je externe badges op deze site weergeven en badges die je hier hebt verdiend naar je backpack pushen.';
$string['backpackconnectionnottested'] = 'Verbinding kan niet worden getest voor deze backpack omdat alleen OBv2.0-backpacks dit ondersteunen.';
$string['backpackconnectionok'] = 'Backpack verbinding tot stand gebracht';
$string['backpackconnectionresendemail'] = 'Stuur de e-mail voor verificatie opnieuw';
$string['backpackconnectionunexpectedmessage'] = 'De backpack heeft de fout geretourneerd: "{$a}".';
$string['backpackconnectionunexpectedresult'] = 'Er was een probleem met het verbinden met Backpack. Probeer opnieuw.<br><br>Neem contact op met je systeembeheerder als dit probleem blijft bestaan.';
$string['backpackdetails'] = 'Backpack instellingen';
$string['backpackdisconnected'] = 'Backpack is losgekoppeld';
$string['backpackemail'] = 'E-mailadres';
$string['backpackemail_help'] = 'E-mailadres dat met je backpack geassocieerd is.
Als je verbindt worden alle badges die je op deze site verdiend gekoppeld aan dit e-mailadres.';
$string['backpackemailverificationpending'] = 'Wachten op verificatie';
$string['backpackemailverifyemailbody'] = 'Hallo,

Er is een nieuwe verbinding gevraagd naar jouw OpenBadges backpack door \'{$a->sitename}\' met jouw e-mailadres.

Klik om deze vraag te bevestigen en de verbinding met jouw backpack te activeren op onderstaande link.

{$a->link}

In de meeste e-mailprogramma\'s zou dit moeten verschijnen als een blauwe link waarop je kunt klikken. Als dat niet werkt, kopieer en plak het adres dan in de adresbalk bovenaan je browser.

Als je hulp nodig hebt, neem dan contact op met je systeembeheerder,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: OpenBadges Backpack e-mailverificatie';
$string['backpackemailverifypending'] = 'Er is een e-mail verstuurd naar <strong>{$a}</strong>. Klik op de verificatielink in de e-mail om je Backpack-verbinding te activeren.';
$string['backpackemailverifysuccess'] = 'Bedankt voor het verifiëren van je e-mailadres. Je bent nu verbonden met jouw Backpack.';
$string['backpackemailverifytokenmismatch'] = 'Het token in de link waarop je geklikt hebt, komt niet overeen met het opgeslagen token. Zorg ervoor dat je klikt op de link van de meest recente e-mail die je ontvangen hebt.';
$string['backpackexporterror'] = 'Kan badge niet naar backpack exporteren';
$string['backpackimport'] = 'Badge import instellingen';
$string['backpackimport_help'] = 'Nadat de backpack-verbinding gelukt is, kunnen badges uit je backpack getoond worden op jouw badges-pagina en je profielpagina.

In deze zone kun je collecties van badges kiezen uit je backpack de je wil tonen op je profiel.';
$string['backpackneedsupdate'] = 'De backpack die op dit profiel is aangesloten, past niet bij de backpack voor de site. Je moet de backpack loskoppelen en weer aansluiten.';
$string['backpacksettings'] = 'Backpack instellingen';
$string['backpackweburl'] = 'Backpack Website URL';
$string['badge'] = 'Badge';
$string['badgedetails'] = 'Badgedetails';
$string['badgeimage'] = 'Afbeelding';
$string['badgeimage_help'] = 'Deze afbeelding zal gebruikt worden wanneer deze badge uitgereikt wordt.

Om een nieuwe afbeelding toe te voegen, blader en selecteer je een afbeelding (in jpg- of png-formaat) en klik op "Bewaar wijzigingen". De afbeelding zal bijgesneden worden tot een vierkant en herschaald worden tot de vereisten van een badge-afbeelding.';
$string['badgeprivacy'] = 'Toon badges';
$string['badgeprivacysetting'] = 'Badge privacy-instellingen';
$string['badgeprivacysetting_help'] = 'De badges die je verdiend hebt kunnen getoond worden op de profielpagina van je account. Met deze instelling kun je de zichtbaarheid van de nieuw verdiende badges instellen.

Je kunt de privacy-instellingen van elke individuele badge nog steeds wijzigen via de instellingen op je badges-pagina.';
$string['badgeprivacysetting_str'] = 'Toon de badges die ik verdiend heb automatisch op mijn profielpagina';
$string['badges'] = 'Badges';
$string['badgesalt'] = 'Salt om de e-mailadressen van de ontvangers te versleutelen.';
$string['badgesalt_desc'] = 'Door een hash kan de backpack service de e-mailadressen versleutelen en wordt het mogelijk om de backpack service de badge te laten bevestigen zonder een e-mailadres te moeten vrijgeven. Deze instelling mag alleen getallen en letters bevatten.

Opmerking: om de verificatie van de ontvanger mogelijk te maken, mag je deze instelling niet meer wijzigen eens je begint badges uit te geven.';
$string['badgesdisabled'] = 'Badges zijn niet ingeschakeld op deze site.';
$string['badgesearned'] = 'Aantal verdiende badges: {$a}';
$string['badgesettings'] = 'Badgetemplate';
$string['badgestatus_0'] = 'Niet beschikbaar voor gebruikers';
$string['badgestatus_1'] = 'Beschikbaar voor gebruikers';
$string['badgestatus_2'] = 'Niet beschikbaar voor gebruikers';
$string['badgestatus_3'] = 'Beschikbaar voor gebruikers';
$string['badgestatus_4'] = 'Gearchiveerd';
$string['badgestoadd'] = 'Badges toevoegen';
$string['badgestoearn'] = 'Aantal beschikbare badges: {$a}';
$string['badgesview'] = 'Cursusbadges';
$string['badgetype_1'] = 'Site';
$string['badgetype_2'] = 'Cursus';
$string['badgeurl'] = 'Link naar uitgegeven badges';
$string['bawards'] = 'Ontvangers ({$a})';
$string['bcriteria'] = 'Criteria';
$string['bdetails'] = 'Bewerk details';
$string['bendorsement'] = 'Onderschrijving';
$string['bmessage'] = 'Bericht';
$string['boverview'] = 'Overzicht van badges';
$string['brelated'] = 'Gerelateerde badges ({$a})';
$string['bydate'] = 'voltooien door';
$string['choosebadges'] = 'Kies badges';
$string['claim'] = 'Claim';
$string['claimcomment'] = 'Opmerking onderschrijving';
$string['claimid'] = 'Claim URL';
$string['claimid_help'] = 'Voeg de URL toe die door de aanbieder is verstrekt om hun claim te ondersteunen.';
$string['clearsettings'] = 'Instellingen wissen';
$string['completioninfo'] = 'Deze badge was uitgegeven voor het voltooien van:';
$string['completionnotenabled'] = 'Cursus voltooien is niet ingeschakeld voor deze cursus, dus dat kan niet als badge criterium dienen. Je kunt cursus voltooien inschakelen in de cursusinstellingen.';
$string['configenablebadges'] = 'Indien ingeschakeld, kunt u badges maken en deze aan gebruikers toekennen.';
$string['configuremessage'] = 'Badge bericht';
$string['connect'] = 'Verbind';
$string['connected'] = 'Verbonden';
$string['connecting'] = 'Verbinden...';
$string['contact'] = 'Contact';
$string['contact_help'] = 'Een e-mailadres dat geassocieerd is met de uitgever van de badge.';
$string['copyof'] = 'Kopie van {$a}';
$string['coursebadges'] = 'Badges';
$string['coursebadgesdisabled'] = 'Cursusbadges zijn niet ingeschakeld voor deze site.';
$string['coursecompletion'] = 'Cursisten moeten deze cursus voltooien.';
$string['create'] = 'Nieuwe badge';
$string['createbutton'] = 'Maak badge';
$string['creatorbody'] = '<p>{$a->user} heeft aan alle criteria voor een badge voldaan en de badge is aan hem uitgereikt. Bekijk de uitgereikte badge op  {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' is bekroond!';
$string['criteria_0'] = 'De badge wordt toegekend als ...';
$string['criteria_1'] = 'Activiteiten voltooien';
$string['criteria_1_help'] = 'Maakt het mogelijk een badge toe te kennen gebaseerd op het voltooien van een aantal activiteiten binnen een cursus.';
$string['criteria_2'] = 'Manueel uitgeven door rol';
$string['criteria_2_help'] = 'Maakt het mogelijk om manueel een badge uit te reiken door gebruikers met deze rol binnen de site of cursus.';
$string['criteria_3'] = 'Sociale deelname';
$string['criteria_3_help'] = 'Sociaal';
$string['criteria_4'] = 'Cursus voltooien';
$string['criteria_4_help'] = 'Maakt het mogelijk een badge toe te kennen aan gebruikers die een cursus voltooid hebben. Dit criterium kan meerdere bijkomende parameters hebben, zoals een miniumum cijfer en een datum van cursus voltooien.';
$string['criteria_5'] = 'Voltooien van een reeks cursussen';
$string['criteria_5_help'] = 'Maakt het mogelijk een badge toe te kennen aan gebruikers die een reeks cursussen voltooid hebben. Elke cursus kan bijkomende parameters hebben, zoals een minimumcijfer en een datum voor voltooien van een cursus.';
$string['criteria_6'] = 'Profiel vervolledigen';
$string['criteria_6_help'] = 'Hiermee kan een badge aan gebruikers worden toegekend voor het invullen van bepaalde velden in hun profiel. U kunt kiezen uit standaard en aangepaste profielvelden die beschikbaar zijn voor gebruikers.';
$string['criteria_7'] = 'Doelgroeplidmaatschap';
$string['criteria_7_help'] = 'Hiermee kan een badge worden toegekend aan gebruikers omdat ze lid zijn geworden van een bepaalde doelgroep.';
$string['criteria_8'] = 'Programma voltooiing';
$string['criteria_8_help'] = 'Hiermee kan een badge aan gebruikers worden toegekend voor het voltooien van bepaalde programma\'s.';
$string['criteriacreated'] = 'Badge criteria aanmaken gelukt';
$string['criteriadeleted'] = 'Badge criteria verwijderen gelukt';
$string['criteria_descr'] = 'Gebruikers krijgen deze badge als ze aan volgende criteria voltooien:';
$string['criteria_descr_0'] = 'Gebruikers krijgen deze badge als ze <strong>{$a}</strong> van de criteria in de lijst voltooien.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> van volgende activiteiten zijn voltooid.';
$string['criteria_descr_2'] = 'Deze badge moet uitgereikt worden door gebruikers met <strong>{$a}</strong> van volgende rollen:';
$string['criteria_descr_4'] = 'Gebruikers moeten de cursus voltooien';
$string['criteria_descr_5'] = '<strong>{$a}</strong> van onderstaande cursussen zijn voltooid.';
$string['criteria_descr_6'] = '<strong>{$a}</strong> van onderstaande profielvelden moeten aangevuld worden:';
$string['criteria_descr_7'] = 'idmaatschap van <strong>{$a}</strong> van de volgende doelgroepen is vereist:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> van de volgende programma\'s moet worden voltooid:';
$string['criteria_descr_bydate'] = 'door <em>{$a}</em>';
$string['criteria_descr_grade'] = 'met als minimumcijfer <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short1'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short2'] = 'Uitgereikt door <strong>{$a}</strong> van:';
$string['criteria_descr_short4'] = 'Voltooi de cursus';
$string['criteria_descr_short5'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short6'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short7'] = 'Doelgroeplidmaatschap in <strong>{$a}</strong> van:';
$string['criteria_descr_short8'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_single_1'] = 'Volgende activiteit moet voltooid worden:';
$string['criteria_descr_single_2'] = 'Deze badge moet uitgereikt worden door een gebruiker met volgende rol:';
$string['criteria_descr_single_4'] = 'Gebruikers moeten deze cursus voltooien.';
$string['criteria_descr_single_5'] = 'Volgende cursus moet voltooid worden:';
$string['criteria_descr_single_6'] = 'Volgend profielveld moet aangevuld worden:';
$string['criteria_descr_single_7'] = 'Lidmaatschap van de volgende doelgroep is vereist:';
$string['criteria_descr_single_8'] = 'Het volgende programma moet worden voltooid:';
$string['criteria_descr_single_short1'] = 'Voltooid:';
$string['criteria_descr_single_short2'] = 'Uitgereikt door:';
$string['criteria_descr_single_short4'] = 'Voltooi de cursus';
$string['criteria_descr_single_short5'] = 'Voltooid:';
$string['criteria_descr_single_short6'] = 'Voltooid:';
$string['criteria_descr_single_short7'] = 'Lidmaatschap in:';
$string['criteria_descr_single_short8'] = 'Voltooi:';
$string['criteriasummary'] = 'Samenvatting criteria:';
$string['criteriaupdated'] = 'Badge criteria aanpassen gelukt';
$string['criterror'] = 'Huidige parameterproblemen';
$string['criterror_help'] = 'Deze set velden toont alle parameters die initieel aan deze badge als vereiste gekoppeld waren, maar die niet langer beschikbaar zijn. Aangeraden wordt dat je zulke parameters deselecteerd, zodat het behalen van een badge voor gebruikers toch nog mogelijk is.';
$string['currentimage'] = 'Huidige afbeelding';
$string['currentstatus'] = 'Huidige status:';
$string['dateawarded'] = 'Uitgavedatum';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dag(en)';
$string['deactivate'] = 'Toegang uitschakelen';
$string['deactivatesuccess'] = 'Toegang tot badges uitschakelen gelukt.';
$string['defaultissuercontact'] = 'E-mailadres van de uitgever van de badge';
$string['defaultissuercontact_desc'] = 'Een e-mailadres dat is gekoppeld aan de badge-uitgever. Voor een Open Badges v2.0-backpack wordt dit gebruikt voor authenticatie bij het publiceren van badges op een backpack.';
$string['defaultissuername'] = 'Naam van de uitgever van de badge';
$string['defaultissuername_desc'] = 'Naam van de uitgevende instantie of autoriteit.';
$string['defaultissuerpassword'] = 'Wachtwoord uitgever van badge';
$string['defaultissuerpassword_help'] = 'Bij het publiceren van badges op een Backpack met Open Badges v2.0, moeten het "Badge-uitgever-e-mailadres" en "Badge-uitgever-wachtwoord" overeenkomen met een account op de Backpack-site die wordt gebruikt om Badges uit te geven die deze site vertegenwoordigen.';
$string['delbadge'] = 'Wil je badge \'{$a}\' verwijderen en ook alle bestaande uitgegeven badges?';
$string['delconfirm'] = 'Verwijder alle bestaande uitgegeven badges';
$string['delcritconfirm'] = 'Weet je zeker dat je dit criterium wil verwijderen?';
$string['deletehelp'] = '<p>Een badge volledig verwijderen betekent dat alle gegevens met informatie en criteria voor altijd verwijderd worden. Gebruikers die deze badge verdiend hebben, zullen er niet langer toegang toe hebben en hem niet meer kunnen tonen op hun profielpagina\'s.</p>
<p>Opmerking: gebruikers die deze badge hebben verdiend en hem al naar hun externe backpack hebben gestuurd, zullen hem daar nog wel kunnen tonen. Ze zullen echter de criteria en pagina\'s met bewijs die aan deze website zijn gelinkt, niet meer kunnen bereiken.</p>';
$string['delexternalbackpackconfirm'] = 'Site-backpack \'{$a}\' verwijderen?';
$string['delparamconfirm'] = 'Weet je zeker dat je deze parameter wil verwijderen?';
$string['description'] = 'Beschrijving';
$string['description_help'] = 'Korte omschrijving van de badge. Dit kan alleen platte tekst zijn.';
$string['disconnect'] = 'Verbinding verbreken';
$string['donotaward'] = 'Op dit ogenblik is deze badge niet actief. Ze kan dus niet aan gebruikers uitgereikt worden. Als je ze wil uitreiken, zet de status dan op actief.';
$string['editsettings'] = 'Bewerk instellingen';
$string['enablebadges'] = 'Badges inschakelen';
$string['endorsement'] = 'Onderschrijving';
$string['error:backpackdatainvalid'] = 'De terugkerende data van het backpack was niet geldig.';
$string['error:backpackemailnotfound'] = 'De e-mail \'{$a}\' is niet gekoppeld aan een backpack. U moet een backpack voor dat account maken of u aanmelden met een ander e-mailadres.';
$string['error:backpackloginfailed'] = 'Je kon niet verbonden worden met een externe backpack om volgende reden: {$a}';
$string['error:backpacknotavailable'] = 'Je site is niet toegankelijk vanaf het internet. Badges die door deze site uitgegeven worden kunnen niet gecontroleerd worden door een externe backpackservice.';
$string['error:backpackproblem'] = 'Er was een probleem met het verbinden met je backpack service. Probeer later nog eens.';
$string['error:badgeawardnotfound'] = 'Kan deze badge niet controleren. Deze badge kan ingetrokken zijn.';
$string['error:badgenotfound'] = 'Badge niet gevonden';
$string['error:badjson'] = 'De connectiepoging gaf ongeldige gegevens terug.';
$string['error:cannotact'] = 'Kan de badge niet activeren.';
$string['error:cannotawardbadge'] = 'Kan de badge niet uitreiken aan de gebruiker.';
$string['error:cannotdeletecriterion'] = 'Dit criterium kan niet verwijderd worden.';
$string['error:cannotrevokebadge'] = 'Kan badge van gebruiker niet intrekken.';
$string['error:clone'] = 'Kan de badge niet klonen.';
$string['error:connectionunknownreason'] = 'De connectie is mislukt, maar er is geen reden opgegeven.';
$string['error:dialognotreeitems'] = 'Geen badges';
$string['error:duplicatename'] = 'Er bestaat al een badge met die naam in het systeem.';
$string['error:externalbadgedoesntexist'] = 'Badge niet gevonden';
$string['error:guestuseraccess'] = 'Je gebruikt nu de gastaccount. Om badges te kunnen zien, moet je aangemeld zijn met je gebruikersaccount.';
$string['error:invalidbadgeurl'] = 'Ongeldige URL-indeling van uitgever. De URL moet een voorvoegsel http: // of https: // hebben.';
$string['error:invalidcriteriaparam'] = 'Ongeldige parameters.';
$string['error:invalidcriteriatype'] = 'Ongeldig criterium type';
$string['error:invalidexpiredate'] = 'Vervaldag moet in de toekomst liggen.';
$string['error:invalidexpireperiod'] = 'Vervalperiode kan nooit negatief of 0 zijn.';
$string['error:invalidparamactivity'] = 'Activiteit bestaat niet.';
$string['error:invalidparamcohort'] = 'De doelgroep bestaat niet';
$string['error:invalidparamcohorts'] = '{$a} doelgroepen bestaan niet';
$string['error:invalidparamcourse'] = 'Cursus bestaat niet.';
$string['error:invalidparamprofile'] = 'Profielveld bestaat niet.';
$string['error:invalidparamprogram'] = 'Programma bestaat niet.';
$string['error:invalidparamprograms'] = '{$a} programma\'s bestaan niet';
$string['error:invalidparamrole'] = 'Rol bestaat niet';
$string['error:missingcohort'] = 'Waarschuwing: De doelgroep is niet langer beschikbaar';
$string['error:missingcohortplural'] = 'Waarschuwing: {$a} doelgroepen zijn niet langer beschikbaar.';
$string['error:missingprogram'] = 'Waarschuwing: Een programma is niet langer beschikbaar';
$string['error:missingprograms'] = 'Waarschuwing: {$a} programma\'s zijn niet langer beschikbaar.';
$string['error:noactivities'] = 'Er zijn geen activiteiten met voltooiingscriteria in deze cursus.';
$string['error:noassertion'] = 'Persona heeft je niet herkend. Je hebt misschien het dialoogvenster gesloten voor het login-proces klaar was.';
$string['error:nocohorts'] = 'Geen doelgroepen beschikbaar';
$string['error:nocourses'] = 'Cursus voltooien is voor geen enkele cursus op deze site  ingeschakeld. Er kunnen er dus geen getoond worden. Cursus voltooien kan ingeschakeld worden in de cursusinstellingen.';
$string['error:nogroups'] = '<p>Er zijn geen openbare verzamelingen badges in je backpack.</p><p> Alleen openbare collecties worden weergegeven. Bezoek je backpack om een aantal openbare collecties te maken.</p>';
$string['error:nogroupslink'] = '<p>Alleen openbare collecties worden getoond, <a href="{$a}" target="_blank" rel="nofollow">bezoek je backpack</a> om enkele openbare collecties te maken.</p>';
$string['error:nogroupssummary'] = '<p>Er zijn geen openbare verzamelingen badges in uw backpack.</p>';
$string['error:nopermissiontoview'] = 'Je hebt het recht niet om badge ontvangers te bekijken.';
$string['error:noprograms'] = 'Geen programma\'s';
$string['error:nosuchbadge'] = 'Badge met id {$a} bestaat niet.';
$string['error:nosuchcourse'] = 'Waarschuwing: deze cursus is niet langer beschikbaar.';
$string['error:nosuchfield'] = 'Waarschuwing: dit profielveld is niet langer beschikbaar.';
$string['error:nosuchmod'] = 'Waarschuwing: deze activiteit is niet langer beschikbaar.';
$string['error:nosuchrole'] = 'Waarschuwing: deze rol is niet langer beschikbaar.';
$string['error:nosuchuser'] = 'De gebruiker met dit e-mailadres heeft geen account bij de huidige backpackprovider.';
$string['error:notifycoursedate'] = 'Badges die zijn gekoppeld aan het voltooien van cursussen en activiteiten worden toegekend na de startdatum van de cursus.';
$string['error:parameter'] = 'Waarschuwing: minstens één parameter moet geselecteerd worden om het correct uitreiken van badges te garanderen.';
$string['error:personaneedsjs'] = 'Er is Javascript nodig om te verbinden met je backpackprovider. Indien mogelijk: schakel Javascript in en herlaad de pagina.';
$string['error:relatedbadgedoesntexist'] = 'Er is geen openbare badge met deze identifier';
$string['error:requesterror'] = 'De verbindingsaanvraag is mislukt (foutcode {$a} ).';
$string['error:requesttimeout'] = 'De tijd voor de verbindingsaanvraag is verlopen.';
$string['error:save'] = 'Kan de badge niet bewaren.';
$string['error:userdeleted'] = '{$a->user} (Deze gebruiker bestaat niet meer in {$a->site})';
$string['eventbadgearchived'] = 'Badge gearchiveerd';
$string['eventbadgeawarded'] = 'Badge toegekend';
$string['eventbadgecreated'] = 'Badge gemaakt';
$string['eventbadgecriteriacreated'] = 'Badge-criteria gemaakt';
$string['eventbadgecriteriadeleted'] = 'Badge-criteria verwijderd';
$string['eventbadgecriteriaupdated'] = 'Badge-criteria aangepast';
$string['eventbadgedeleted'] = 'Badge verwijderd';
$string['eventbadgedisabled'] = 'Badge uitgeschakeld';
$string['eventbadgeduplicated'] = 'Badge gekopiëerd';
$string['eventbadgeenabled'] = 'Badge ingeschakeld';
$string['eventbadgelistingviewed'] = 'Badge-lijst bekeken';
$string['eventbadgerevoked'] = 'Badge ingetrokken';
$string['eventbadgeupdated'] = 'Badge aangepast';
$string['eventbadgeviewed'] = 'Badge bekeken';
$string['evidence'] = 'Portfolio';
$string['existingrecipients'] = 'Bestaande badge ontvangers';
$string['existsinbackpack'] = 'Badge bestaat al in backpack';
$string['expired'] = 'Verlopen';
$string['expiredate'] = 'Deze badge verloopt op {$a}.';
$string['expireddate'] = 'Deze badge is verlopen op {$a}.';
$string['expireperiod'] = 'Deze badge verloopt {$a} dagen nadat ze is uitgereikt.';
$string['expireperiodh'] = 'Deze badge verloopt {$a} uur nadat ze uitgereikt is.';
$string['expireperiodm'] = 'Deze badge verloopt {$a} minuten nadat ze uitgereikt is.';
$string['expireperiods'] = 'Deze badge verloopt {$a} seconden nadat ze uitgereikt is.';
$string['expirydate'] = 'Vervaldatum';
$string['expirydate_help'] = 'Badges kunnen optioneel vervallen op een bepaalde datum of de datum kan berekend worden uit de datum wanneer de badge uitgereikt was aan de gebruiker.';
$string['externalbadges'] = 'Badges uit mijn backpack';
$string['externalbadges_help'] = 'Deze zone toont badges van je extern backpack.';
$string['externalbadgesp'] = 'Badges van andere sites:';
$string['externalconnectto'] = 'Om externe badges te kunnen tonen, moet je <a href="{$a}">verbinden met een backpack</a>.';
$string['fixed'] = 'Vaste datum';
$string['hidden'] = 'Verborgen';
$string['hiddenbadge'] = 'De badge-eigenaar heeft deze informatie niet beschikbaar gemaakt.';
$string['imageauthoremail'] = 'E-mail van de auteur van de afbeelding';
$string['imageauthoremail_help'] = 'Een e-mailadres dat is gekoppeld aan de auteur van de afbeelding.';
$string['imageauthorname'] = 'Naam van de auteur van de afbeelding';
$string['imageauthorname_help'] = 'De naam van de auteur van de badge-afbeelding';
$string['imageauthorurl'] = 'URL van de auteur van de afbeelding';
$string['imageauthorurl_help'] = 'De URL van de auteur van de afbeelding';
$string['imagecaption'] = 'Bijschrift afbeelding';
$string['imagecaption_help'] = 'Bijschrift voor de afbeelding.';
$string['imageofbadgex'] = 'Afbeelding van de badge {$a}';
$string['invalidurl'] = 'Ongeldige URL';
$string['issuancedetails'] = 'Badge verloopt';
$string['issuedbadge'] = 'Badge informatie';
$string['issuerdetails'] = 'Details uitgever';
$string['issueremail'] = 'E-mail';
$string['issueremail_help'] = 'Contactadres van de onderschrijver';
$string['issuername'] = 'Naam uitgever';
$string['issuername_endorsement'] = 'Naam';
$string['issuername_endorsement_help'] = 'De naam van de onderschrijver.';
$string['issuername_help'] = 'Naam van de uitgevende agent of authoriteit';
$string['issuerurl'] = 'URL uitgever';
$string['issuerurl_help'] = 'De startpagina of het social mediaprofiel van de onderschrijver. Moet een URL / URI zijn die toegankelijk is via HTTP.';
$string['language'] = 'Taal';
$string['language_help'] = 'Bepaal in welke taal uw badge wordt uitgedrukt.';
$string['listbackpacks'] = 'Lijst met backpacks';
$string['localbadges'] = 'Mijn badges van website {$a}';
$string['localbadgesh'] = 'Mijn badges van deze website';
$string['localbadgesh_help'] = 'Alle badges die op deze website verdiend worden door het vervolledigen van cursussen, cursusactiviteiten en andere criteria.

Je kunt je badges hier beheren door ze openbaar of privé te maken op je profielpagina.

Je kunt al je badges samen of individueel downloaden en ze bewaren op je computer. Gedownloade badges kunnen aan je externe backpack-service toegevoegd worden.';
$string['localbadgesp'] = 'Badges van {$a}:';
$string['localconnectto'] = 'Om deze badges te delen buiten deze website, moet je <a href="{$a}">verbinding maken met een backpack</a>.';
$string['makeprivate'] = 'Maak privé';
$string['makepublic'] = 'Maak openbaar';
$string['managebackpacks'] = 'Beheer backpacks';
$string['managebadges'] = 'Badgebeheer';
$string['message'] = 'Berichtinhoud';
$string['messagebody'] = '<p>Je hebt een badge "%badgename%" verdiend!</p>
<p>Meer informatie over deze badge kun je vinden op %badgelink% de badge informatiepagina.</p>
<p>Je kunt de badge beheren en downloaden vanaf de pagina {$a}.</p>';
$string['messagesubject'] = 'Proficiat! Je hebt een badge verdiend!';
$string['method'] = 'Dit criterium is behaald als...';
$string['mingrade'] = 'Minimum vereist cijfer';
$string['month'] = 'Maand(en)';
$string['mybackpack'] = 'Mijn backpack instellingen';
$string['mybadges'] = 'Mijn badges';
$string['never'] = 'Nooit';
$string['newbadge'] = 'Badge toevoegen';
$string['newimage'] = 'Nieuwe afbeelding';
$string['noawards'] = 'Deze badge is nog niet verdiend.';
$string['nobackpack'] = 'Er is geen backpack-service gekoppeld aan deze account.<br />';
$string['nobackpackbadges'] = 'Er zijn geen badges in de collecties die je geselecteerd hebt. <a href="mybackpack.php">Voeg meer collecties toe</a>.';
$string['nobackpackbadgessummary'] = 'Er zijn geen badges in de door jou geselecteerde collecties.';
$string['nobackpackcollections'] = 'Er is geen badge-collectie geselecteerd. <a href="mybackpack.php">Voeg collecties toe</a>.';
$string['nobackpackcollectionssummary'] = 'Er zijn geen badgecollecties geselecteerd.';
$string['nobackpacks'] = 'Er zijn geen backpacks beschikbaar';
$string['nobadges'] = 'Er zijn geen badges beschikbaar.';
$string['nocriteria'] = 'Criteria voor deze badge zijn nog niet opgesteld.';
$string['noendorsement'] = 'Deze badge heeft geen onderschrijving.';
$string['noexpiry'] = 'Deze badge heeft geen vervaldatum';
$string['nolocalbadges'] = 'Geen lokale badges.';
$string['nolocalbadgesfound'] = 'Geen lokale badges gevonden.';
$string['noparamstoadd'] = 'Er zijn geen bijkomende parameters beschikbaar om aan de criteria van deze badge toe te voegen';
$string['norelated'] = 'Deze badge heeft geen gerelateerde badges.';
$string['nosupportedbackpack'] = 'In augustus 2019 heeft de Mozilla Foundation haar Open Badges backpack stopgezet. Verbindingen met andere backpack services zijn momenteel niet beschikbaar.';
$string['nosupportedbackpack_header'] = 'De Backpack service van Mozilla is niet langer beschikbaar';
$string['notacceptedrole'] = 'Je huidige rol behoort niet tot die rollen die een badge manueel kan toevoegen.<br />
Als je wil zien wie al een badge verdiend heeft, dan kan je volgende pagina bezoeken: {$a}';
$string['notconnected'] = 'Niet verbonden';
$string['noteendorsement'] = 'Onderschrijving wordt gebruikt om een opmerking te plaatsen waarin de goedkeuring van een Badge van een derde partij wordt uitgedrukt, dat het een goede weergave is van de prestatie die erin wordt beschreven.';
$string['noterelated'] = 'Als je meerdere badges hebt, wil je misschien de geschiedenis achter hun ontwikkelingen bijhouden, kies de knop \'Gerelateerde badge toevoegen\' en specificeer vervolgens de badges met betrekking tot deze en hun versie.';
$string['nothingtoadd'] = 'Er zijn geen criteria beschikbaar om toe te voegen';
$string['notification'] = 'Waarschuw uitgever van de badge';
$string['notification_help'] = 'Deze instelling beheert de notificaties die naar een badge-uitgever gestuurd worden als de badge wordt uitgereikt.

Volgende opties zijn mogelijk:

* **NOOIT** - Stuur geen notificaties

* **ELKE KEER** - Stuur een notificatie telkens de badge wordt uitgereikt.

* **DAGELIJKS** - Stuur één keer per dag een notificatie.

* **WEKELIJKS** - Stuur één notificatie per week.

* **MAANDELIJKS** - Stuur één notificatie per maand.';
$string['notifydaily'] = 'Dagelijks';
$string['notifyevery'] = 'Elke keer';
$string['notifymonthly'] = 'Maandelijks';
$string['notifyweekly'] = 'Wekelijks';
$string['numawards'] = 'Deze badge is uitgereikt aan <a href="{$a->link}">{$a->count}</a> gebruiker(s).';
$string['numawardstat'] = 'Deze badge is uitgereikt aan {$a} gebruiker(s)';
$string['oauth2issuer'] = 'OAuth 2 services';
$string['openbadgesv1'] = 'Open Badges v1.0';
$string['openbadgesv2'] = 'Open Badges v2.0';
$string['openbadgesv2p1'] = 'Open Badges v2.1';
$string['overallcrit'] = 'van de geselecteerde criteria zijn voltooid.';
$string['personaconnection'] = 'Meldt je aan met je e-mailadres';
$string['personaconnection_help'] = 'Persona is een systeem waarmee je je kunt identificeren op het internet, waarbij je gebruikt maakt van je eigen e-mailadres. Open Badges backpack gebruikt Persona als aanmeldingssysteem. Om daarmee te kunnen verbinden, heb je dus een Persona-account nodig.

Voor meer info over Persona, bezoek <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Mogelijke badge-ontvangers';
$string['preferences'] = 'Badge voorkeuren';
$string['recipientdetails'] = 'Details ontvanger';
$string['recipientidentificationproblem'] = 'Can geen ontvanger van deze badge vinden tussen de bestaande gebruikers.';
$string['recipients'] = 'Badge-ontvangers';
$string['recipientvalidationproblem'] = 'Huidige gebruiker van niet geverifieerd worden als een ontvanger van deze badge.';
$string['relatedbages'] = 'Gerelateerde badges';
$string['relative'] = 'Relatieve datum';
$string['requiredcohort'] = 'Er moet op zijn minst één doelgroep toegevoegd zijn aan de doelgroep criteria.';
$string['requiredcourse'] = 'Minstens één cursus moet toegevoegd worden aan het cursusset criterium.';
$string['requiredprogram'] = 'Er moet op zijn minst één programma toegevoegd zijn aan de programma criteria.';
$string['reviewbadge'] = 'Wijzigingen in badge toegang';
$string['reviewconfirm'] = '<p>Dit maakt jouw badges zichtbaar voor gebruikers en hierdoor kunnen ze beginnen ze te verdienen.</p>

<p>Het zou kunnen dat sommige gebruikers al aan de criteria voldoen en onmiddellijk een badge uitgereikt krijgen nadat je dit ingeschakeld hebt.</p>

<p>Als er een badge uitgereikt is, dan wordt die geblokkeerd - sommige instellingen zoals de criteria en de verloopdatum kan dan niet meer gewijzigd worden.</p>

<p>Weet je zeker dat je toegang tot badge \'{$a}\' wil inschakelen?</p>';
$string['revoke'] = 'Badge intrekken';
$string['save'] = 'Bewaar';
$string['searchbadgesfor'] = 'Badges zoeken van';
$string['searchname'] = 'Zoek op naam';
$string['selectaward'] = 'Kies de rol die je wil gebruiken om de badge uit te reiken:';
$string['selectgroup_end'] = 'Alleen openbare collecties worden getoond, <a href="{$a}">bezoek je backpack</a> om meer openbare collecties te maken.';
$string['selectgroup_start'] = 'Selecteer collecties van je backpack om op deze site te tonen:';
$string['selecting'] = 'Met geselecteerde badges...';
$string['setup'] = 'Maak verbinding';
$string['signinwithyouremail'] = 'Aanmelden met je e-mail';
$string['sitebackpack'] = 'Actieve externe backpack';
$string['sitebackpack_help'] = 'De externe backpack waarmee gebruikers vanaf deze site verbinding kunnen maken. Let op: als je deze instelling wijzigt nadat gebruikers hun backpacks hebben aangesloten, moet elke gebruiker naar de pagina met backpackinstellingen gaan en de verbinding verbreken en vervolgens opnieuw verbinden.';
$string['sitebackpackverify'] = 'Backpack connectie';
$string['sitebackpackwarning'] = 'Kan geen verbinding maken met backpack.<br/><br/> Controleer of de admin-instelling "Badge-uitgever e-mailadres" het geldige e-mailadres is voor een account op de backpack-website.<br/><br/> Controleer of het "Badge-uitgeverwachtwoord" op de <a href="{$a->url}">pagina met backpack instellingen</a> van de <a href="{$a->url}">site</a> het juiste wachtwoord is voor het account op de backpack-website.<br/><br/> De backpack ontvangt error: "{$a->warning}"';
$string['sitebadges'] = 'Site-badges';
$string['sitebadges_help'] = 'Site badges kunnen alleen aan gebruikers gegeven worden voor site gerelateerde activiteiten. Dit kan het voltooien van een aantal cursussen zijn of het invullen van je gebruikersprofiel. Site badges kunnen ook manueel gegeven worden door een gebruiker.

Badges voor cursusgerelateerde activiteiten moeten gemaakt worden op cursusniveau. Cursusbadges kunnen gevonden worden onder Cursusbeheer -> Badges.';
$string['status'] = 'Badge status';
$string['status_help'] = 'De status van een badge bepaalt het gedrag dat er in het systeem aan gekoppeld is:

* **BESCHIKBAAR** - Betekent dat deze badge verdiend kan worden door gebruikers. Zolang een badge beschikbaar is voor gebruikers, kunnen de criteria niet gewijzigd worden.

* **NIET BESCHIKBAAR** * - Betekent dat deze badge niet beschikbaar is voor gebruikers en niet verdiend kan worden of handmatig toegekend. Als deze badge nog niet eerder is uitgegeven, kunnen de criteria gewijzigd worden.

Zodra een badge is uitgegeven aan tenminste één gebruiker, wordt deze automatisch **VASTGEZET**. Badges die zijn vastgezet, kunnen wel verdiend worden, maar de criteria kunnen niet meer gewijzigd worden. Als je criteria of informatie over een vastgezette badge wilt wijzigen, kun je de badge dupliceren en alle noodzakelijke wijzigingen invoeren.

*Waarom zetten we badges vast?*

We willen zeker stellen dat alle gebruikers aan dezelfde criteria voldoen om een badge te verdienen. Op dit moment is het niet mogelijk om badges te herroepen. Als we toestaan dat de eisen aan badges steeds aangepast kunnen worden, ontstaat er zeer waarschijnlijk een situatie waarin gebruikers dezelfde badge hebben verdiend, terwijl ze aan heel andere eisen hebben voldaan.';
$string['statusmessage_0'] = 'Deze badge is niet beschikbaar voor je gebruikers. Schakel toegang in als je wil dat gebruikers deze badge kunnen verdienen.';
$string['statusmessage_1'] = 'Deze badge is beschikbaar voor je gebruikers. Schakel toegang uit als je wijzigingen wil aanbrengen.';
$string['statusmessage_2'] = 'Deze badge is niet beschikbaar voor gebruikers en de criteria ervan zijn geblokkeerd. Schakel toegang in als je wil dat gebruikers deze badge kunnen verdienen.';
$string['statusmessage_3'] = 'Deze badge is beschikbaar voor gebruikers en de criteria zijn geblokkeerd.';
$string['statusmessage_4'] = 'Deze badge is gearchiveerd';
$string['subject'] = 'Bericht onderwerp';
$string['testbackpack'] = 'Test backpack \'{$a}\'';
$string['testsettings'] = 'Test instellingen';
$string['type'] = 'Type';
$string['userdataitemconnectedbackpacks'] = 'Verbonden backpacks';
$string['userdataitemissuedbadges'] = 'Uitgegeven badges';
$string['variablesubstitution'] = 'Variabele vervanging in berichten.';
$string['variablesubstitution_help'] = 'In een boodschap bij een badge kan een aantal variabelen ingevoerd worden in het onderwerp en/of de inhoud van de boodschap, zodat deze worden vervangen door de reële waarden op het moment dat de boodschap wordt verstuurd. De variabelen moeten exact gelijk aan de onderstaande regels in de tekst worden ingevoerd.

%badgename%
: Dit wordt vervangen door de volledige naam van de badge.

%username%
: Dit wordt vervangen door de volledige naam van de ontvanger.

%badgelink%
: Dit wordt vervangen door de publieke URL die leidt naar informatie over de uitgegeven badge.';
$string['version'] = 'Versie';
$string['version_help'] = 'Als je meerdere gerelateerde badges hebt en de geschiedenis achter de ontwikkeling van de badge wilt bijhouden, gebruik je dit veld om elke badge een versie te geven. Je kunt alle gerelateerde badges toevoegen op de gerelateerde badgepagina.';
$string['viewbadge'] = 'Bekijk uitgereikte badges';
$string['visible'] = 'Zichtbaar';
$string['warnexpired'] = '(deze badge is verlopen!)';
$string['year'] = 'Jaar';
