<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Database nummer';
$string['database_help'] = 'Idealiter zou je voor elke store-actie een uniek databasenummer moeten specificeren. Verschillende installaties mogen nooit één Redis-database delen.';
$string['errordatabasenegative'] = 'Database moet 0 of een positief geheel getal zijn.';
$string['password'] = 'Wachtwoord';
$string['password_help'] = 'Hiermee stel je het wachtwoord van de Redis server in.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Sleutelprefix';
$string['prefix_help'] = 'Deze prefix wordt gebruikt voor alle sleutelnamen op de Redis-server.
* Als je maar één Moodle-instantie draait op deze server, dan kun je deze waarde leeg laten.
* Door beperkingen op de sleutellengte is het maximale aantal tekens beperkt tot 5.';
$string['prefixinvalid'] = 'Ongeldige prefix. Je mag alleen a-z A-Z 0-9-_ gebruiken.';
$string['read_password'] = 'Lees het replica-wachtwoord';
$string['read_password_help'] = 'Dit stelt het wachtwoord van de leesreplica Redis-server in.';
$string['read_server'] = 'Lees replicaserver';
$string['read_server_help'] = 'Als je een omgeving hebt met redis-leesreplica\'s, geef je hier het replica-load-balancer-adres op';
$string['sentinelhosts'] = 'Sentinel hosts';
$string['sentinelhosts_help'] = 'Redis Sentinel is een oplossing met hoge beschikbaarheid voor Redis. Het biedt monitoring, failover en vereenvoudigt de configuratie.

Gebruik een door komma\'s gescheiden lijst van sentinels met de indeling "host1:port,host2:port,host3:port". Unix-sockets worden niet ondersteund.

Indien gespecificeerd, wordt de serveroptie niet gebruikt en wordt de wachtwoordoptie gebruikt voor de master die wordt geretourneerd door de sentinel.';
$string['sentinelmaster'] = 'Sentinel master name';
$string['sentinelmaster_help'] = 'Interne masternaam in Redis Sentinel-configuratie';
$string['sentinelpassword'] = 'Sentinel-wachtwoord';
$string['serializer_igbinary'] = 'De igbinary serializer.';
$string['serializer_php'] = 'De standaard PHP serializer.';
$string['server'] = 'Server';
$string['server_help'] = 'Dit stelt de hostnaam of IP-adres in van de te gebruiken Redis-server.';
$string['test_database'] = 'Redis test database';
$string['test_database_desc'] = 'Redis test database number on test server.';
$string['test_password'] = 'Redis test server wachtwoord';
$string['test_password_desc'] = 'Redis test server wachtwoord.';
$string['test_read_password'] = 'Redis lees replica wachtwoord';
$string['test_read_password_desc'] = 'Redis lees replica wachtwoord.';
$string['test_read_server'] = 'Redis lees replica testserver';
$string['test_read_server_desc'] = 'Redis lees-replicaserver om te gebruiken voor testen.';
$string['test_sentinelhosts'] = 'Redis-test Sentinel-hosts';
$string['test_sentinelhosts_desc'] = 'Redis Sentinel-hosts die worden gebruikt voor MUC-testen.';
$string['test_sentinelmaster'] = 'Redis-test Sentinel-masternaam';
$string['test_sentinelmaster_desc'] = 'Redis Sentinel-masternaam die wordt gebruikt voor MUC-testen.';
$string['test_sentinelpassword'] = 'Redis-test Sentinel-wachtwoord';
$string['test_sentinelpassword_desc'] = 'Redis Sentinel-wachtwoord dat wordt gebruikt voor MUC-testen.';
$string['test_serializer'] = 'Serializer';
$string['test_serializer_desc'] = 'Serializer te gebruiken voor testen';
$string['test_server'] = 'Redis testserver';
$string['test_server_desc'] = 'Redis testserver';
$string['useserializer'] = 'Gebruik serializer';
$string['useserializer_help'] = 'Specificeert de serializer die moet worden gebruikt voor serialization. De geldige serializers zijn
Redis: SERIALIZER_PHP of
Redis: SERIALIZER_IGBINARY.
Dit laatste wordt alleen ondersteund als phpredis  geconfigureerd is met --enable-redis-igbinary option en de extensie igbinary is geladen.';
$string['useserializer_warning'] = 'Serializer mag niet worden gewijzigd als er al gegevens in de cache staan.';
