<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Activiteit koppelen';
$string['addlinktitle'] = 'Klik hier om een activiteit te koppelen';
$string['areaintro'] = 'Certificaat introductie';
$string['awarded'] = 'Uitgereikt';
$string['awardedto'] = 'Uitgereikt aan';
$string['back'] = 'Terug';
$string['border'] = 'Kader';
$string['borderblack'] = 'Zwart';
$string['borderblue'] = 'Blauw';
$string['borderbrown'] = 'Bruin';
$string['bordercolor'] = 'Kaderrand';
$string['bordercolor_help'] = 'Omdat afbeeldingen de grootte van het pdf-bestand substantieel kunnen vergroten kun je ervoor kiezen om een een rand of lijnen af te drukken ipv een achtergrondafbeelding (zorg er voor dat de randafbeelding op nee is gezet). De randlijnen-optie zal een rand afdrukken van 3 lijnen van variable breedte in de gekozen kleur';
$string['bordergreen'] = 'Groen';
$string['borderlines'] = 'Lijnen';
$string['borderstyle'] = 'Kaderafbeelding';
$string['borderstyle_help'] = 'De kaderafbeelding-optie geeft je de mogelijkheid om een afbeelding te gebruiken uit de certificate/pix/border map. Selecteer de afbeelding die je wilt gebruiken rond het certificaat of selecteer geen  (geen afbeelding")';
$string['certificate'] = 'Certificaatcode valideren:';
$string['certificate:addinstance'] = 'Certificaat toevoegen';
$string['certificate:manage'] = 'Certificaat aanpassen';
$string['certificatename'] = 'Titel certificaat';
$string['certificate:printteacher'] = 'Trainer afdrukken';
$string['certificate:receivenotification'] = 'Notificatie ontvangen wanneer een certificaat aan gebruikers wordt uitgereikt';
$string['certificateremoved'] = 'Verwijder certificaten';
$string['certificatereport'] = 'Rapportage certificaat';
$string['certificatesfor'] = 'Certificaten voor';
$string['certificate:student'] = 'Certificaat tonen';
$string['certificatetype'] = 'Type certificaat';
$string['certificatetype_help'] = 'Hier bepaal je de lay-out van het certificaat. De certificaat type folder bevat 4 standaard certificaten:
A4 Embedded drukt op A4 grootte papier met embedded fonts
A4 Non-Embedded druk op A4 zonder embedded fonts
Letter Embedded drukt op Letter grootte papier met embedded fonts
Letter Non-Embedded druk op Letter zonder embedded fonts

De non-embedded fonts gebruiken de Helvetica en Times fonts. Als je gebruikers deze fonts niet op hun computer hebben of in jouw taal karakters of symbolen gebruikt worden die niet door Helvetica en Times ondersteund worden kies Embedded certificaat types. Het embedded certificaat type gebruikt de Dejavusans and Dejavuserif fonts. Dit zal het PDF-bestand vrij groot maken, het is daarom niet aanbevolen om Embedded te gebruiken tenzij je dit nodig hebt.

Nieuwe certificaattype mappen kunnen worden toegevoegd aan de certificaat/type map. De naam van de map en elke nieuwe taalstring voor het nieuwe type moet worden toegevoegd aan het certificaat taalbestand.';
$string['certificate:view'] = 'Certificaat tonen';
$string['certificate:viewarchive'] = 'Archief tonen';
$string['certify'] = 'Hiermee verklaren wij dat';
$string['certnamefilter'] = 'Titel certificaat bevat';
$string['code'] = 'Code';
$string['completiondate'] = 'Datum voltooid';
$string['course'] = 'Voor';
$string['coursegrade'] = 'Score';
$string['coursename'] = 'Cursus';
$string['coursenamefilter'] = 'Cursustitel bevat';
$string['coursetimereq'] = 'Vereist aantal minuten in cursus';
$string['coursetimereqdisabled'] = 'Alleen beschikbaar wanneer Verouderde log of Standaard log plug-in is ingeschakeld.';
$string['coursetimereq_help'] = 'Geef aan hoeveel minuten de deelnemer minimaal actief moet zijn in de cursus voordat het certificaat wordt uitgereikt.';
$string['credithours'] = 'Studiepunten';
$string['customtext'] = 'Aangepaste tekst';
$string['customtext_help'] = 'Als je andere namen voor de trainer (verschillend van de namen van de gebruikers die de rol van trainer hebben in de cursus) wil printen op het certificaat, mag je niet \'Trainer\' selecteren of \'Afbeelding handtekening\' gebruiken (behalve de optie \'Line\'). Voer de namen van de trainers in zoals je deze zou willen zien verschijnen op het certificaat. Standaard wordt deze tekst links onderaan het certificaat geprint. De volgende html-tags zijn beschikbaar: <br>, <p>, <b>, <i>, <u>, <img> (src and width (of height) zijn verplicht), <a> (href is mandatory), <font> (mogelijke attributen zijn: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Op';
$string['datefmt'] = 'Datumopmaak';
$string['datefmt_help'] = 'Kies een datumopmaak om de datum af te drukken op het certificaat. Of kies de laatste optie om de datum af te drukken in de opmaak van de taal van de gebruiker.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Datum';
$string['deletissuedcertificates'] = 'Verwijder uitgegeven certificaten';
$string['delivery'] = 'Uitgifte';
$string['delivery_help'] = 'Kies hoe je wilt dat de cursisten hun certificaat uitgereikt krijgen.
E-mail (Kies ook Opslaan!) : stuurt het certificaat naar de cursist met een e-mail
Forceer download : Opent het bestandsdownloadmenu van de browser
Open in nieuw venster : Opent het certificaat in een nieuw browservenster.

Met de link van het certificaat op de startpagina van de cursus, kunnen de cursisten verschillende gegevens van het certificaat bekijken: de datum van uitgifte en het certificaat zelf.';
$string['designoptions'] = 'Opmaak';
$string['download'] = 'Downloaden afdwingen';
$string['emailcertificate'] = 'E-mail verzenden (klik op Opslaan)';
$string['emailothers'] = 'E-mail naar extern adres';
$string['emailothers_help'] = 'Geef hier de e-mailadressen in, gescheiden door komma\'s,  van diegenen die een melding via e-mail moeten krijgen wanneer cursisten een certificaat krijgen.';
$string['emailstudenttext'] = 'Je certificaat voor {$a->course} is bijgevoegd.';
$string['emailteachermail'] = 'Het certificaat \'{$a->certificate}\' is uitgereikt aan {$a->student} als deelnemer van de cursus {$a->course}.

Klik hier om het certificaat in te zien:

{$a->url}';
$string['emailteachermailhtml'] = 'Het certificaat \'{$a->certificate}\' is uitgereikt aan {$a->student} als deelnemer van de cursus {$a->course}.

Klik hier om het certificaat in te zien:

<a href="{$a->url}">Rapportage certificaat</a>.';
$string['emailteachers'] = 'E-mail naar trainers';
$string['emailteachers_help'] = 'Indien ingeschakeld zullen trainers een e-mailnotificatie krijgen wanneer cursisten een certificaat ontvangen.';
$string['entercode'] = 'Vul de certificaatcode in:';
$string['error:certificatenotfound'] = 'Certificaatgegevens ontbreken voor {$a}';
$string['error:certissuenotfound'] = 'Certificaatgegevens over uitreiking ontbreken voor {$a}';
$string['error:coursenotfound'] = 'Cursusgegevens ontbreken voor {$a}';
$string['error:usernotfound'] = 'Gebruikersdata ontbreken voor {$a}';
$string['filteroptions'] = 'Filteropties';
$string['firstnamefilter'] = 'Voornaam bevat';
$string['fontsans'] = 'Sans-serif font family';
$string['fontsans_desc'] = 'Sans-serif font family voor certificaten met ingebedde fonts';
$string['fontserif'] = 'Serif font family';
$string['fontserif_desc'] = 'Serif font family voor certificaten met ingebedde fonts';
$string['getcertificate'] = 'Certificaat tonen';
$string['grade'] = 'Score';
$string['gradedate'] = 'Datum score';
$string['gradefmt'] = 'Beoordelingsformaat';
$string['gradefmt_help'] = 'Er zijn drie beschikbare beoordelingsformaten om op een certificaat weer te geven:

Percentage: toont de beoordeling als een percentage
Punten: toont de puntenwaarde van de beoordeling
Letter: toont de beoordeling als letterwaarde';
$string['gradeletter'] = 'Letterscore';
$string['gradepercent'] = 'Percentage';
$string['gradepoints'] = 'Punten';
$string['imagetype'] = 'Type afbeelding';
$string['incompletemessage'] = 'Je kunt het certificaat pas downloaden als je alle verplichte activiteiten hebt voltooid.';
$string['intro'] = 'Omschrijving';
$string['issued'] = 'Uitgereikt';
$string['issueddate'] = 'Datum uitgegeven';
$string['issueoptions'] = 'Uitreiking';
$string['landscape'] = 'Horizontaal';
$string['lastnamefilter'] = 'Achternaam bevat';
$string['lastviewed'] = 'Dit certificaat is uitgereikt op:';
$string['letter'] = 'Letter';
$string['lockingoptions'] = 'Eisen';
$string['modulename'] = 'Certificaat';
$string['modulenameplural'] = 'Certificaten';
$string['mycertificates'] = 'Certificaten';
$string['nocertificates'] = 'Er zijn geen certificaten';
$string['nocertificatesissued'] = 'Er zijn geen certificaten uitgegeven';
$string['nocertificatesreceived'] = 'zijn nog geen certificaten uitgereikt.';
$string['nofileselected'] = 'Selecteer eerst een bestand';
$string['nogrades'] = 'Geen scores beschikbaar';
$string['notapplicable'] = 'N.v.t.';
$string['notfound'] = 'Certificaatnummer niet gevalideerd.';
$string['notissued'] = 'Niet ontvangen';
$string['notissuedyet'] = 'Nog niet uitgereikt';
$string['notreceived'] = 'Dit certificaat is je nog niet uitgereikt';
$string['openbrowser'] = 'In nieuw venster openen';
$string['opendownload'] = 'Klik op de knop hieronder om het certificaat op je computer op te slaan.';
$string['openemail'] = 'Klik op de knop hieronder om het certificaat als bijlage in een e-mail naar jezelf te versturen.';
$string['openwindow'] = 'Klik op de knop hieronder om het certificaat in een nieuw venster te openen.';
$string['or'] = 'Of';
$string['orientation'] = 'Oriëntatie';
$string['orientation_help'] = 'Kies hier voor een horizontaal of verticaal certificaat';
$string['outcome'] = 'Resultaat';
$string['pluginadministration'] = 'Certificaat';
$string['pluginname'] = 'Certificaat';
$string['portrait'] = 'Verticaal';
$string['printdate'] = 'Datum';
$string['printdate_help'] = 'Dit is de datum die wordt afgedrukt, als een datum is geselecteerd. Als de cursusvoltooiingsdatum is geselecteerd maar de cursist heeft de cursus niet voltooid, dan zal de uitgiftedatum worden afgedrukt. Je kunt ervoor kiezen om de voltooiingsdatum van een bepaalde activiteit af te drukken. Als een certificaat wordt uitgegeven voor deze datum, dan wordt alsnog de datum van ontvangst afgedrukt.';
$string['printerfriendly'] = 'Afdrukbare pagina';
$string['printgrade'] = 'Score';
$string['printgrade_help'] = 'Je kunt elk beoordelingsonderdeel uit de cursus kiezen om te laten afdrukken als beoordeling van de cursist. De beoordelingsonderdelen worden getoond in de volgorde zoals ze verschijnen in de cijferlijst. Kies de opmaak van afdrukken hieronder.';
$string['printhours'] = 'Studiepunten';
$string['printhours_help'] = 'Vul hier het aantal kredieturen in dat op het certificaat wordt afgedrukt.';
$string['printnumber'] = 'Druk code af';
$string['printnumber_help'] = 'Een uniek 10-teken code van willekeurige cijfers en letters kan op het certificaat worden afgedrukt. Dit nummer kan later weer worden geverifieerd door het te vergelijken met het getoonde codenummer in het certificatenoverzicht.';
$string['printoutcome'] = 'Leerdoel afdrukken';
$string['printoutcome_help'] = 'Van elk leerdoel kan de naam en de score worden afgedrukt op het certificaat.';
$string['printseal'] = 'Afbeelding zegel/logo';
$string['printseal_help'] = 'Met deze optie kun je een zegel of een logo kiezen om af te drukken op het certificaat.

Deze logo\'s vindt je in de map : certificate/pix/seals map. Standaard wordt deze afbeelding in de rechteronderhoek van het certificaat geplaatst.';
$string['printsignature'] = 'Afbeelding handtekening';
$string['printsignature_help'] = 'Met deze optie kun je de afbeelding van een handtekening uit de certificate/pix/signatures-map afdrukken. Je kunt een grafische voorstelling van een handtekening afdrukken of een lijn plaatsen voor een geschreven handtekening. Standaard wordt deze afbeelding links onderaan het certificaat geplaatst.';
$string['printteacher'] = 'Trainer(s)';
$string['printteacher_help'] = 'Zet de rol van trainer op het module niveau om de naam van de trainer af te drukken op het certificaat. Doe dit, bijvoorbeeld als je meer dan één trainer hebt voor de cursus of je hebt meer dan één certificaat in de cursus en je wilt verschillende trainersnamen op elk certificaat afdrukken.

Klik om het certificaat te bewerken, klik dan op de lokaal toegewezen rollen tab. Wijs dan de rol van trainer toe. Deze trainer hoeft geen trainer te zijn in de cursus. Deze namen worden op het certificaat als trainer afgedrukt.';
$string['printwmark'] = 'Afbeelding watermerk';
$string['printwmark_help'] = 'Een watermerkbestand kan als achtergrond van het certificaat  worden geplaatst. Een watermerk is een vergrijsde afbeelding. Dit kan een logo, een zegel, een schild, een tekst of iets anders zijn.';
$string['receivedcerts'] = 'Uitgereikte certificaten';
$string['receiveddate'] = 'Datum uitgereikt';
$string['removecert'] = 'Uitgegeven certificaten verwijderd.';
$string['report'] = 'Rapport';
$string['reportcert'] = 'Overzicht certificaten';
$string['reportcert_help'] = 'Als je hier ja kiest zullen de ontvangsdatum, code en de cursusnaam verschijnen op de gebruikersoverzichten. Als je er ook voor kiest om een beoordeling af te drukken, dan zal de beoordeling ook te zien zijn op het certificaatoverzicht.';
$string['requiredtimelogstorenotvalid'] = 'Verouderde log of standaard log plug-in moet ingeschakeld zijn.';
$string['requiredtimenotmet'] = 'Dit certificaat is pas beschikbaar als je minimaal {$a->requiredtime} minuten in deze cursus hebt doorgebracht.';
$string['requiredtimenotvalid'] = 'Kies een waarde groter dan 0';
$string['reviewcertificate'] = 'Certificaat tonen';
$string['savecert'] = 'Certificaten opslaan';
$string['savecert_help'] = 'Als je deze optie kiest wordt een kopie van het certificaat van elke gebruikers certificaat als pdf-bestand opgeslagen in de cursusbestanden moddata-map voor dat certificaat. Een link voor elk opgeslagen certificaat zal worden getoond in het certificaat overzicht.';
$string['seal'] = 'Logo';
$string['sigline'] = 'regel';
$string['signature'] = 'Handtekening';
$string['statement'] = 'de volgende cursus heeft voltooid:';
$string['summaryofattempts'] = 'Overzicht van eerder ontvangen certificaten.';
$string['textoptions'] = 'Tekstvelden';
$string['timearchived'] = 'Gearchiveerd op';
$string['timecompleted'] = 'Studietijd tot voltooiiing';
$string['title'] = 'Certificaat';
$string['to'] = 'Uitgereikt aan';
$string['typeA4_embedded'] = 'A4 Embedded';
$string['typeA4_non_embedded'] = 'A4 Non-Embedded';
$string['typeletter_embedded'] = 'Letter Embedded';
$string['typeletter_non_embedded'] = 'Letter Non-Embedded';
$string['unsupportedfiletype'] = 'Afbeelding van het formaat JPEG of PNG vereist';
$string['uplborderdesc'] = 'Kaderrand importeren';
$string['uploadimage'] = 'Afbeelding importeren';
$string['uploadimagedesc'] = 'Klik hier om afbeeldingen te importeren.';
$string['uplsealdesc'] = 'Logo importeren';
$string['uplsignaturedesc'] = 'Handtekening importeren';
$string['uplwatermarkdesc'] = 'Watermerk importeren';
$string['userdata_certificate_issues'] = 'Uitgereikte certificaten';
$string['userdata_certificate_issues_history'] = 'Geschiedenis uitgereikte certificaten';
$string['userdata_notify_users'] = 'Certificaten die een e-mailadres gebruiken in het \'Informeer Gebruikers\'-veld';
$string['userdateformat'] = 'Datumopmaak voor de taal van de gebruiker';
$string['usernamefilter'] = 'Gebruikersnaam bevat';
$string['validate'] = 'Valideren';
$string['verifycertificate'] = 'Certificaat valideren';
$string['viewarchive'] = 'Archief';
$string['viewcertificateviews'] = '{$a} uitgereikte certificaten tonen';
$string['viewed'] = 'Certificaat uitgereikt op:';
$string['view_html_version'] = 'HTML-versie bekijken';
$string['viewtranscript'] = 'Certificaten tonen';
$string['watermark'] = 'Watermerk';
