<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['add'] = 'Onderdeel toevoegen';
$string['addcomment'] = 'Notitie toevoegen';
$string['addentries'] = 'Onderdelen goedkeuren';
$string['addtemplate'] = 'Onderdeel toevoegen';
$string['advancedsearch'] = 'Geavanceerd zoeken';
$string['allowcomments'] = 'Commentaar toevoegen toelaten';
$string['alttext'] = 'Alternatieve tekst';
$string['approvalstatus'] = 'Goedkeuringsstatus';
$string['approve'] = 'Goedkeuren';
$string['approved'] = 'Goedgekeurd';
$string['areacontent'] = 'Velden';
$string['ascending'] = 'Oplopend';
$string['asearchtemplate'] = 'Sjabloon voor geavanceerd zoeken';
$string['atmaxentry'] = 'Je hebt het maximum aantal onderdelen ingevoegd';
$string['authorfirstname'] = 'Voornaam auteur';
$string['authorlastname'] = 'Achternaam auteur';
$string['autogenallforms'] = 'Genereer alle e-mail templates';
$string['autolinkurl'] = 'Maak automatisch links van URL\'s';
$string['availablefromdate'] = 'Beschikbaar van';
$string['availabletags'] = 'Beschikbare labels';
$string['availabletags_help'] = 'Labels houden een plaats vrij in een sjabloon, die later vervangen zal worden door velden of knoppen wanneer de onderdelen bewerkt of bekeken worden.
Velden maak je met volgende opmaak: [[veldnaam]]
Knoppen maak je met volgende opmaak: ##eenknop##
Enkel de labels die je terugvindt in de "Beschikbare labels" lijst kunnen voor het huidige sjabloon gebruikt worden.';
$string['availabletodate'] = 'Beschikbaar tot';
$string['availabletodatevalidation'] = 'De \'beschikbaar tot\'-datum kan niet voor de \'beschikbaar vanaf\'-datum liggen.';
$string['blank'] = 'Leeg';
$string['buttons'] = 'Acties';
$string['bynameondate'] = 'door {$a->name} - {$a->date}';
$string['calendarend'] = '{$a} sluit';
$string['calendarstart'] = '{$a} opent';
$string['cancel'] = 'Annuleren';
$string['cannotaccesspresentsother'] = 'Je mag de sjablonen van andere gebruikers niet gebruiken';
$string['cannotadd'] = 'Kan geen onderdelen toevoegen!';
$string['cannotdeletepreset'] = 'Fout bij het verwijderen van een sjabloon';
$string['cannotoverwritepreset'] = 'Fout bij overschrijving sjabloon';
$string['cannotunziptopreset'] = 'Kan het sjabloon niet unzippen in de map';
$string['checkbox'] = 'Selectievakje';
$string['chooseexportfields'] = 'Kies de velden die je wil exporteren';
$string['chooseexportformat'] = 'Kies het formaat waarnaar je wil exporteren';
$string['chooseorupload'] = 'Kies bestand';
$string['columns'] = 'Kolommen';
$string['comment'] = 'Commentaar';
$string['commentdeleted'] = 'Commentaar verwijderd';
$string['commentempty'] = 'Commentaar was leeg';
$string['comments'] = 'Commentaren';
$string['commentsaved'] = 'Notitie bewaard';
$string['commentsn'] = '{$a} notitie(s)';
$string['commentsoff'] = 'De commentaarfunctie is niet ingeschakeld.';
$string['configenablerssfeeds'] = 'Met deze knop kun je RSS-feeds toelaten voor alle databanken. Je zult nog wel manueel de RSS-feeds moeten inschakelen voor elke databank.';
$string['confirmdeletefield'] = 'Je gaat dit veld verwijderen. Ben je zeker?';
$string['confirmdeleterecord'] = 'Je gaat deze record verwijderen. Ben je zeker?';
$string['confirmdeleterecords'] = 'Weet je zeker dat je deze onderdelen wil verwijderen?';
$string['csstemplate'] = 'CSS';
$string['csvfailed'] = 'Kon de gegevens niet ut het CSV-bestand halen';
$string['csvfile'] = 'CSV-bestand';
$string['csvimport'] = 'Imorteer CSV-bestand';
$string['csvimportfilestructinfo'] = 'CSV-bestand importeren met de opmaak:';
$string['csvimport_help'] = '**Importeren met een CSV bestand**
CSV betekent Comma-Separated-Values en is een algemeen gebruikte bestandsopmaak voor het uitwisselen van informatie.
De verwachte bestandsopmaak is een tekstbestand met een lijst met veldnamen op de eerste regel. Daarna volgen dan de gegevens, één record per lijn.
Het scheidingsteken tussen de velden is standaard een komma en het insluiten van velden is standaard niet ingesteld (met insluiten van velden wordt bedoeld dat er tekens voor en na elk veld staan).
Record worden gescheiden door ze op een nieuwe regel te zetten (door op de enter-toets te drukken in een tekst editor). Tabs kunnen gespecifieeerd worde door t te gebruiken en nieuwe regels kun je specifieren met n.
Voorbeeld:
naam,grootte,gewicht
Kai,180cm,80kg
Kim,170cm,60kg
Koo,190cm,20kg

Waarschuwing: sommige veldtypes worden niet ondersteund.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> tekst met het gekozen scheidingsteken:';
$string['data:addinstance'] = 'Voeg een nieuwe databank toe';
$string['data:approve'] = 'Keur nieuwe onderdelen goed';
$string['data:comment'] = 'Schrijf commentaar';
$string['data:exportallentries'] = 'Exporteer alle databankonderdelen';
$string['data:exportentry'] = 'Exporteer een databankonderdeel';
$string['data:exportownentry'] = 'Exporteer je databankonderdeel';
$string['data:exportuserinfo'] = 'Exporteer gebruikersinformatie';
$string['data:managecomments'] = 'Beheer commentaren';
$string['data:manageentries'] = 'Beheer onderdelen';
$string['data:managetemplates'] = 'Beheer sjablonen';
$string['data:manageuserpresets'] = 'Alle sjabloonsets beheren';
$string['data:rate'] = 'Onderdelen beoordelen';
$string['data:readentry'] = 'Lees onderdelen';
$string['data:view'] = 'Bekijk databankactiviteit';
$string['data:viewallratings'] = 'Alle beoordelingen tonen';
$string['data:viewalluserpresets'] = 'Bekijk sjabloonsets';
$string['data:viewanyrating'] = 'Bekijk de gekregen totalen van beoordelingen';
$string['data:viewentry'] = 'Bekijk onderdelen';
$string['data:viewrating'] = 'Bekijk de totaalbeoordeling die je gekregen hebt';
$string['data:writeentry'] = 'Onderdelen toevoegen';
$string['date'] = 'Datum';
$string['dateentered'] = 'Datum';
$string['defaultfielddelimiter'] = '(standaardinstelling is een komma)';
$string['defaultfieldenclosure'] = '(standaardinstelling is geen)';
$string['defaultsortfield'] = 'Standaard sorteerveld';
$string['delcheck'] = 'Selectievakje voor bulk verwijderen';
$string['delete'] = 'Verwijderen';
$string['deleteallentries'] = 'Alle onderdelen verwijderen';
$string['deletecomment'] = 'Weet je zeker dat je deze commentaar wil verwijderen?';
$string['deleted'] = 'verwijderd';
$string['deletefield'] = 'Bestaand veld verwijderen';
$string['deletenotenrolled'] = 'Onderdelen van niet-ingeschreven gebruikers verwijderen';
$string['deletewarning'] = 'Ben je zeker dat je deze sjabloonset wil verwijderen?';
$string['descending'] = 'Aflopend';
$string['directorynotapreset'] = '{$a->directory} Geen sjabloon: bestanden ontbreeken:
{$a->missing_files}';
$string['disapprove'] = 'Verwerp';
$string['download'] = 'Download';
$string['edit'] = 'Aanpassen';
$string['editcomment'] = 'Bewerk commentaar';
$string['editentry'] = 'Bewerk onderdeel';
$string['editordisable'] = 'Editor uitschakelen';
$string['editorenable'] = 'Editor inschakelen';
$string['emptyadd'] = 'Het sjabloon voor toevoegen is leeg. Standaard formulier aan het genereren...';
$string['emptyaddform'] = 'Je hebt geen velden ingevuld!';
$string['enabletemplateeditorcheck'] = 'Weet je zeker dat je de editor wil inschakelen? Dit kan als gevolg hebben dat de inhoud gewijzigd wordt wanneer het sjabloon bewaard wordt.';
$string['entries'] = 'Onderdelen';
$string['entrieslefttoadd'] = 'Je moet {$a->entriesleft} meer onderdeel/onderdelen ingeven voor je de onderdelen van anderen kunt zien.';
$string['entrieslefttoaddtoview'] = 'je moet {$a->entrieslefttoview} onderdelen meer toevoegen voor je de onderdelen van anderen kan zien.';
$string['entry'] = 'Onderdeel';
$string['entrysaved'] = 'Opgeslagen';
$string['errormustbeteacher'] = 'Je moet trainer zijn om deze pagina te kunnen gebruiken';
$string['errormustsupplyvalue'] = 'Je moet hier een waarde geven.';
$string['errorpresetexists'] = 'Er bestaat al een preset met de gekozen naam';
$string['eventfieldcreated'] = 'Veld gemaakt';
$string['eventfielddeleted'] = 'Veld verwijderd';
$string['eventfieldupdated'] = 'Veld aangepast';
$string['eventrecordcreated'] = 'Rapport gemaakt';
$string['eventrecorddeleted'] = 'Rapport verwijderd';
$string['eventrecordupdated'] = 'Rapport aangepast';
$string['eventtemplateupdated'] = 'Sjabloon aangepast';
$string['eventtemplateviewed'] = 'Sjablonen bekeken';
$string['example'] = 'Voorbeeld van een databankmodule';
$string['excel'] = 'Excel';
$string['expired'] = 'Deze activiteit is gesloten op {$a} en is niet langer beschikbaar';
$string['export'] = 'Exporteren';
$string['exportaszip'] = 'Exporteer als zip';
$string['exportaszip_help'] = '**Exporteren als Zip**
Hiermee kun je de sjabloonsets downloaden naar je computer, van waar je ze later terug kunt uploaden naar een andere database met de Importeren van Zip mogelijkheid.';
$string['exportedtozip'] = 'Geëxporteerd naar tijdelijke zip ...';
$string['exportentries'] = 'Exporteer onderdelen';
$string['exportownentries'] = 'Exporteer alleen je eigen onderdelen?
({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Fout bij het verwijderen van een sjabloon';
$string['fieldadded'] = 'Veld toegevoegd';
$string['fieldallowautolink'] = 'Automatisch linken toegelaten';
$string['fielddeleted'] = 'Veld verwijderd';
$string['fielddelimiter'] = 'Veldscheidingsteken';
$string['fielddescription'] = 'Omschrijving veld';
$string['fieldenclosure'] = 'Veldinsluiting';
$string['fieldheight'] = 'Hoogte';
$string['fieldheightlistview'] = 'Hoogte in lijstscherm';
$string['fieldheightsingleview'] = 'Hoogte in scherm per lijn';
$string['fieldids'] = 'Veld identiteit';
$string['fieldmappings'] = 'Veldverwijzingen';
$string['fieldmappings_help'] = '**Veldverwijzingen**
Met dit menu kun je data behouden van een bestaande databank. Om de data van een veld te bewaren, moet je deze verwijzen naar een nieuw veld, waar de data dan zal terecht komen. Elk veld kan ook leeg gelaten worden als je er geen gegevens wil naar toe kopiëren. De gegevens uit een oud veld dat niet naar een nieuw veld verwezen wordt, zullen verloren gaan.
Je kunt alleen velden van hetzelfde type naar elkaar laten verwijzen, dus elk dropdownmenu zal andere velden bevatten. Je moet er ook voor opletten om een oud veld niet naar meer dan één nieuwe velden te laten verwijzen.';
$string['fieldname'] = 'Veldnaam';
$string['fieldnotmatched'] = 'Volgende velden in je bestand zijn niet bekend in de databank: {$a}';
$string['fieldoptions'] = 'Opties (Eén per lijn)';
$string['fields'] = 'Velden';
$string['fieldupdated'] = 'Veld geüpdatet';
$string['fieldwidth'] = 'Breedte';
$string['fieldwidthlistview'] = 'Breete in lijstscherm';
$string['fieldwidthsingleview'] = 'Breedte in scherm per lijn';
$string['file'] = 'Bestand';
$string['fileencoding'] = 'Codering';
$string['filesnotgenerated'] = 'Niet alle bestanden werden aangemaakt: {$a}';
$string['filtername'] = 'Databank automatisch linken';
$string['footer'] = 'Voettekst';
$string['forcelinkname'] = 'Geforceerde naam voor de link';
$string['foundnorecords'] = 'Geen records gevonden (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'Gevonden records: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'Importeer met zip-bestand';
$string['fromfile_help'] = 'Gebruik dit om sjabloonsets die je op je computer bewaard hebt met de exportfunctie te uploaden .';
$string['generateerror'] = 'Niet alle bestanden gegenereerd!';
$string['header'] = 'Koptekst';
$string['headeraddtemplate'] = 'Definieer de interface voor het bewerken van onderdelen';
$string['headerasearchtemplate'] = 'Definieert de interface voor geavanceerd zoeken';
$string['headercsstemplate'] = 'Definieer locale CSS-stijlen voor de andere sjablonen';
$string['headerjstemplate'] = 'Definieerd eigen Javascript voor de andere sjablonen';
$string['headerlisttemplate'] = 'Definieer de interface voor het bladeren door meerdere onderdelen';
$string['headerrsstemplate'] = 'Definieer hoe onderdelen verschijnen in RSS-feeds';
$string['headersingletemplate'] = 'Definieer de interface voor het bladeren per onderdeel';
$string['importentries'] = 'Importeer onderdelen';
$string['importsuccess'] = 'De sjabloonset is met succes toegepast';
$string['includeapproval'] = 'Goedkeuringsstatus mee opnemen';
$string['includetags'] = 'Inclusief tags';
$string['includetime'] = 'Tijd toegevoegd/gewijzigd mee opnemen';
$string['includeuserdetails'] = 'Gebruikersdetails mee opnemen';
$string['insufficiententries'] = 'meer onderdelen nodig om deze databank te kunnen bekijken';
$string['intro'] = 'Inleiding';
$string['invalidaccess'] = 'Deze pagina is niet correct opgevraagd';
$string['invalidfieldid'] = 'Veld ID is fout';
$string['invalidfieldname'] = 'Kies een andere naam voor dit veld';
$string['invalidfieldtype'] = 'Veldtype is fout';
$string['invalidid'] = 'Data ID is fout';
$string['invalidpreset'] = '{$a} is geen sjabloon.';
$string['invalidrecord'] = 'Record fout';
$string['invalidurl'] = 'De URL die je net gaf is niet geldig';
$string['jstemplate'] = 'Javascript sjabloon';
$string['latitude'] = 'Breedtegraad';
$string['latlong'] = 'Breedtegraad/lengtegraad';
$string['latlongboth'] = 'Zowel de breedtegraad als de lengtegraad zijn vereist.';
$string['latlongdownloadallhint'] = 'Downloadlink voor alle onderdelen als KML';
$string['latlongkmllabelling'] = 'Hoe onderdelen labelen als KML-bestanden (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Te tonen services';
$string['latlongotherfields'] = 'Andere velden';
$string['list'] = 'Lijstweergave';
$string['listtemplate'] = 'Lijstsjabloon';
$string['longitude'] = 'Lengtegraad';
$string['manageapproved'] = 'Bewerken van goedgekeurde onderdelen toestaan';
$string['manageapproved_help'] = 'Indien uitgeschakeld kunnen goedgekeurde onderdelen niet meer bewerkt of verwijderd worden door degene die ze toegevoegd heeft. Deze instelling heeft geen effect, tenzij \'Goedkeuring vereist\' is ingeschakeld.';
$string['mapexistingfield'] = 'Koppel aan {$a}';
$string['mapnewfield'] = 'Maak een nieuw veld';
$string['mappingwarning'] = 'All oude velden die niet naar een nieuw veld verplaatst worden, zullen verloren gaan en alle gegevens in die velden zullen verwijderd worden';
$string['maxentries'] = 'Maximum onderdelen';
$string['maxentries_help'] = '**Maximum aantal onderdelen**
Het maximum aantal onderdelen dat een cursist hier mag invoeren.';
$string['maxsize'] = 'Maximum grootte';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Maak een keuze...';
$string['missingdata'] = 'Data ID of object moet opgegeven worden aan field class';
$string['missingfield'] = 'Programmatiefout: je moet een veld en of gegevens specifiëren wanneer je een field class definieerd.';
$string['modulename'] = 'Database';
$string['modulename_help'] = 'De database-activiteit stelt deelnemers in staat om een verzameling vermeldingen (dwz records) aan te maken, te onderhouden en te doorzoeken. De structuur van de invoer wordt door de trainer gedefinieerd als een aantal velden. Veldtypen zijn onder meer selectievakje, keuzerondje, vervolgkeuzemenu, open velden, URL, afbeelding en geüpload bestand.

De visuele lay-out van informatie bij het weergeven, bekijken of bewerken van database-items kan worden beheerd door databasesjablonen. Database-activiteiten kunnen als voorinstellingen worden gedeeld tussen cursussen en een trainer kan ook database-items importeren en exporteren.

Als het filter voor automatisch linken van de database is ingeschakeld, worden alle items in een database automatisch gelinkt waar de woorden of woordgroepen in de cursus voorkomen.

Een trainer kan opmerkingen over inzendingen toestaan. Inzendingen kunnen ook worden beoordeeld door trainers of cursisten (peer-evaluatie). Beoordelingen kunnen worden samengevoegd tot een eindcijfer dat wordt vastgelegd in de cijferlijst.

Databaseactiviteiten hebben veel toepassingen, zoals
* Een gezamenlijke verzameling van weblinks, boeken, boekrecensies, tijdschriftreferenties enz.
* Voor het weergeven van door cursisten gemaakte afbeeldingen, rapporten, websites of artikelen voor commentaar en beoordeling door collega\'s.';
$string['modulenameplural'] = 'Databases';
$string['more'] = 'Meer';
$string['moreurl'] = 'Meer URL';
$string['movezipfailed'] = 'Kan Zip niet verplaatsen';
$string['multientry'] = 'Herhaald invoeren';
$string['multimenu'] = 'Menu (meerdere selecties)';
$string['multipletags'] = 'Meerdere labels gevonden! Sjabloon niet opgeslagen.';
$string['namecheckbox'] = 'Veld met Selectievakje';
$string['namedate'] = 'Datumveld';
$string['namefile'] = 'Veld voor bestand';
$string['namelatlong'] = 'Breedtegraad/lengtegraad-veld';
$string['namemenu'] = 'Veld voor menu';
$string['namemultimenu'] = 'Veld voor Meerkeuzemenu';
$string['namenumber'] = 'Veld voor getallen';
$string['namepicture'] = 'Veld voor afbeelding';
$string['nameradiobutton'] = 'Veld voor keuzerondje';
$string['nametext'] = 'Veld voor tekst';
$string['nametextarea'] = 'Lang tekstveld';
$string['nameurl'] = 'Veld voor URL';
$string['newentry'] = 'Nieuw onderdeel';
$string['newfield'] = 'Maak een nieuw veld';
$string['newfield_help'] = '**Velden**
Op dit scherm kun je de velden die je gaat gebruiken in je databank, selecteren..
In elk veld kun je verschillende types data zetten, met verschillende invoer interfaces.';
$string['noaccess'] = 'Je hebt geen toegang tot deze pagina';
$string['nodefinedfields'] = 'Nieuw sjabloon heeft geen gedefiniëerde velden';
$string['nofieldcontent'] = 'Veldinhoud niet gevonden';
$string['nofieldindatabase'] = 'Er zijn nog geen velden gedefinieerd voor deze databank.';
$string['nolisttemplate'] = 'Lijstsjabloon is nog niet gedefinieerd';
$string['nomatch'] = 'Geen overeenkomende onderdelen gevonden';
$string['nomaximum'] = 'Geen maximum';
$string['norecords'] = 'Geen onderdelen in de databank';
$string['nosingletemplate'] = 'Sjabloon voor onderdeelweergave is niet gedefinieerd';
$string['notapproved'] = 'Onderdeel is nog niet goedgekeurd';
$string['notinjectivemap'] = 'Geen injectieve koppeling';
$string['notopenyet'] = 'Deze actieviteit is niet beschikbaar tot {$a}';
$string['number'] = 'Getal';
$string['numberrssarticles'] = 'RSS-artikels';
$string['numnotapproved'] = 'Wachtend';
$string['numrecords'] = '{$a} records';
$string['ods'] = '<acronym title="OpenDocument SRekenblad">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Korte beschrijving (optioneel)';
$string['optionalfilename'] = 'Bestandsnaam (optioneel)';
$string['other'] = 'Andere';
$string['overrwritedesc'] = 'Overschrijf de preset als die al bestaat';
$string['overwrite'] = 'Overschrijf';
$string['overwritesettings'] = 'Overschrijf met huidige instellingen';
$string['page-mod-data-x'] = 'Elke databankactiviteit';
$string['pagesize'] = 'Onderdelen per pagina';
$string['participants'] = 'Deelnemers';
$string['picture'] = 'Afbeelding';
$string['pleaseaddsome'] = 'Kies instellingen hieronder of <a href="{$a}"> kies een voorgedefinieerd sjabloon</a> om te starten.';
$string['pluginadministration'] = 'Database';
$string['pluginname'] = 'Database';
$string['portfolionotfile'] = 'Exporteer naar een portfolio, niet naar een bestand (enkel CSV en Leap2A)';
$string['presetinfo'] = 'Bewaren als sjabloonset zal dit sjabloon publiceren. Andere gebruikers kunnen dit dan gebruiken in hun databanken.';
$string['presets'] = 'Sjabloonsets';
$string['radiobutton'] = 'Keuzerondjes';
$string['recordapproved'] = 'Onderdeel goedgekeurd';
$string['recorddeleted'] = 'Record verwijderd';
$string['recorddisapproved'] = 'Onderdeel verworpen';
$string['recordsnotsaved'] = 'Opslaan mislukt. Controleer de opmaak van het bestand en probeer het opnieuw.';
$string['recordssaved'] = 'record(s) opgeslagen';
$string['removealldatatags'] = 'Verwijder alle databasetags';
$string['requireapproval'] = 'Goedkeuring nodig?';
$string['requireapproval_help'] = '**Goedkeuring vereist**
Moeten toegevoegde onderdelen  eerst door een trainer goedgekeurd worden voor ze gezien kunnen worden door cursisten? Dit kan nuttig zijn om inhoud te modereren die misschien beledigend of ongeschikt is.';
$string['required'] = 'Vereist';
$string['requiredentries'] = 'Vereiste onderdelen';
$string['requiredentries_help'] = 'Indien ingesteld wordt er een bericht getoond met het aantal onderdelen die een cursist verplicht moet invoeren vóór de activiteit als voltooid wordt beschouwd. Let op dat deze instelling niet verbonden is met activiteitsvoltooiing.

Voor onderdelen die vereist zijn voor activiteitsvoltooiing moet je de nieuwe instelling \'Vereiste onderdelen\' gebruiken. Om deze instelling volledig te verwijderen moet je ze om \'geen\' zetten en de wijzigingen bewaren. Gebruik de vereiste onderdelen velden in de sectie activiteitsvoltooiing .';
$string['requiredentriestoview'] = 'Onderdelen vereist voor bekijken';
$string['requiredentriestoview_help'] = '**Vereist aantal onderdelen voor bekijken**
Het aantal onderdelen een cursist moet invoeren voor hij de andere onderdelen in deze databank mag zien.
Opmerking: deze functie kan niet gebruikt worden samen met de autolink filter voor de databank, omdat het niet mogelijk is voor de databank autolink filter om te bepalen of een gebruiker het vereiste aantal onderdelen al ingestuurd heeft.';
$string['requiredfield'] = 'Vereist veld';
$string['resetsettings'] = 'Reset filters';
$string['resettemplate'] = 'Reset sjabloon';
$string['resizingimages'] = 'Tumbnails van afbeeldingen herschalen';
$string['rows'] = 'rijen';
$string['rssglobaldisabled'] = 'Uitgeschakeld. Controleer de configuratievariablen van de site';
$string['rsstemplate'] = 'RSS';
$string['rsstitletemplate'] = 'RSS titelsjabloon';
$string['save'] = 'Opslaan';
$string['saveandadd'] = 'Opslaan en doorgaan';
$string['saveandview'] = 'Opslaan en tonen';
$string['saveaspreset'] = 'Als sjabloonset opslaan';
$string['saveaspreset_help'] = '**Als sjabloonset opslaan**
Dit publiceert de nu gebruikte sjablonen als een sjabloonset, die iedereen op de site kan zien en gebruiken. Deze zal verschijnen in de lijst met sjabloonsets. Wanneer je wil, kun je deze zet natuurlijk verwijderen.';
$string['savesettings'] = 'Instellingen opslaan';
$string['savesuccess'] = 'Bewaren gelukt. Je sjabloonset zal nu voor de hele site beschikbaar zijn.';
$string['savetemplate'] = 'Bewaar sjabloon';
$string['search'] = 'Zoeken';
$string['search:activity'] = 'Informatie databank-activiteit';
$string['search:entry'] = 'Databank - inhoud';
$string['selectedrequired'] = 'Alle geselecteerde vereist';
$string['showall'] = 'Alles tonen';
$string['single'] = 'Onderdeelweergave';
$string['singletemplate'] = 'Onderdeelweergave';
$string['subplugintype_datafield'] = 'Databank veldtype';
$string['subplugintype_datafield_plural'] = 'Databank veldtypes';
$string['subplugintype_datapreset'] = 'Voorinstelling';
$string['subplugintype_datapreset_plural'] = 'Sjabloonsets';
$string['tagarea_data_records'] = 'Gegevensrecords';
$string['tags'] = 'Labels';
$string['tagsdeleted'] = 'Database-tags zijn verwijderd';
$string['teachersandstudents'] = '{$a->teachers} en {$a->students}';
$string['templates'] = 'Sjablonen';
$string['templatesaved'] = 'Sjabloon bewaard';
$string['text'] = 'Tekst';
$string['textarea'] = 'Tekstveld';
$string['timeadded'] = 'Toegevoegd op';
$string['timemodified'] = 'Gewijzigd op';
$string['todatabase'] = 'naar deze database';
$string['type'] = 'Veldtype';
$string['undefinedprocessactionmethod'] = 'Geen methode gedefiniëerd in Data_Preset om de actie "{$a}" af te handelen.';
$string['unsupportedexport'] = '({$a->fieldtype}) kan niet geëxporteerd worden.';
$string['updatefield'] = 'Update een bestaand veld';
$string['uploadfile'] = 'Upload bestand';
$string['uploadrecords'] = 'Upload records uit een bestand';
$string['uploadrecords_help'] = 'Onderdelen kunnen geüploaded worden via een tekstbestand. De opmaak van dat bestand moet als volgt zijn:
* Elke lijn van het bestand bevat één record
* Elke record is een reeks gegevens, gescheiden door komma\'s (of andere scheidingstekens)
* De eerste record bevat een lijst met veldnamen die de opmaak van de rest van het bestand bepalen.
De velden kunnen ingesloten worden door een teken in elk veld van elke record, maar dit kan ook weggelaten worden.';
$string['url'] = 'URL';
$string['usedate'] = 'Ook zoeken';
$string['userdataitementries'] = 'Database velden';
$string['usestandard'] = 'gebruik een sjabloonset';
$string['usestandard_help'] = '**Gebruik sjabloonsets**
Gebruik een sjabloon dat beschikbaar gemaakt is voor de hele site.
Als de sjabloonset aan de bibliotheek is toegevoegd met de functie \'Als sjabloonset opslaan\', dan kun je die hier verwijderen.';
$string['viewfromdate'] = 'Alleen lezen vanaf';
$string['viewtodate'] = 'Alleen lezen tot';
$string['viewtodatevalidation'] = 'De \'Enkel lezen tot\'-datum kan niet voor de \'Enkel lezen vanaf\'-datum liggen.';
$string['wrongdataid'] = 'Verkeerd data-ID opgegeven';
