<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Vraag toevoegen';
$string['add_pagebreak'] = 'Paginascheiding toevoegen';
$string['adjustment'] = 'Aanpassing';
$string['after_submit'] = 'Na indienen';
$string['allowfullanonymous'] = 'Anoniem invullen toestaan';
$string['analysis'] = 'Analyse';
$string['analysis_title'] = '{$a} - analyse';
$string['anonymous'] = 'Anoniem';
$string['anonymous_edit'] = 'Namen van deelnemers registreren';
$string['anonymous_entries'] = 'Anoniem ingevulde formulieren ({$a})';
$string['anonymous_user'] = 'Anonieme gebruiker';
$string['append_new_items'] = 'Onderdelen toevoegen';
$string['autonumbering'] = 'Automatische nummering';
$string['autonumbering_help'] = 'Automatisch nummeren van vragen inschakelen of uitschakelen';
$string['average'] = 'Gemiddelde';
$string['blank_responses'] = '{$a} blanco antwoorden';
$string['bold'] = 'Vet';
$string['calendarend'] = '{$a} sluit';
$string['calendarstart'] = '{$a} opent';
$string['cancel_moving'] = 'Verplaatsen annuleren';
$string['cannotaccess'] = 'Je hebt alleen toegang tot deze feedback vanuit een cursus';
$string['cannotmapfeedback'] = 'Databaseprobleem, kan evaluatie niet aan cursus koppelen';
$string['cannotsavetempl'] = 'sjablonen opslaan is niet toegestaan';
$string['cannotunmap'] = 'Databaseprobleem: unmap niet mogelijk';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha is niet ingesteld';
$string['check'] = 'Meerkeuze - meerdere antwoorden';
$string['checkbox'] = 'Meerkeuze - meerdere antwoorden (aanvinken)';
$string['check_values'] = 'Antwoordopties';
$string['choosefile'] = 'Bestand selecteren';
$string['chosen_feedback_response'] = 'Gekozen antwoord';
$string['closebeforeopen'] = 'Je hebt een einddatum opgegeven voor de startdatum.';
$string['completed'] = 'Voltooid';
$string['completed_feedbacks'] = 'Ingevulde antwoorden';
$string['completedon'] = 'Voltooid op {$a}';
$string['complete_the_form'] = 'Beantwoord de vragen...';
$string['completionsubmit'] = 'Markeer als voltooid als de feedback verstuurd is';
$string['configallowfullanonymous'] = 'Als deze optie op ja staat, dan kan de feedback ingevuld worden zonder aanmelding. Dit werkt enkel voor feedbacks op de startpagina.';
$string['confirmdeleteentry'] = 'Verwijderen?';
$string['confirmdeleteitem'] = 'Verwijderen?';
$string['confirmdeletetemplate'] = 'Sjabloon verwijderen?';
$string['confirmusetemplate'] = 'Sjabloon toepassen?';
$string['continue_the_form'] = 'Doorgaan';
$string['count_of_nums'] = 'Aantal';
$string['courseid'] = 'cursuscode';
$string['coursename'] = 'Cursustitel';
$string['coursenamefilter'] = 'Cursustitel bevat';
$string['creating_templates'] = 'Vragen als nieuw sjabloon opslaan';
$string['delete_entry'] = 'Verwijderen';
$string['delete_item'] = 'Vraag verwijderen';
$string['delete_old_items'] = 'Oude onderdelen verwijderen';
$string['delete_pagebreak'] = 'Verwijder paginascheiding';
$string['delete_template'] = 'Sjabloon verwijderen';
$string['delete_templates'] = 'Sjabloon verwijderen...';
$string['depending'] = 'afhankelijke vragen';
$string['depending_help'] = 'Met afhankelijke vragen kun je vragen tonen die afhankelijk zijn van antwoorden op andere vragen.
Een voorbeeld om te tonen hoe het werkt:
* Maak een vraag waarvan andere vragen zullen afhankelijk zijn.
* Voeg een paginascheiding toe.
* Voeg dan de vragen toe die afhankelijk zijn van het antwoord op de vorige vraag.
Kies in het formulier waarmee je de vraag maakt de vraag in de lijst "afhankelijke vraag" en zet de benodigde waarde in het tekstvak "afhankelijke waarde".
De structuur zou er dan als volgt moeten uitzien:
1. Vraag 1: Heb je een auto? Ja/Nee
2. Paginascheiding
3. Vraag 2: Welke kleur heeft jouw auto? (deze vraag hangt af van vraag 1 met antwoord=Ja)
4. Vraag 3: Waarom heb je geen auto? (deze vraag hangt af van vraag 1 met antwoord=Nee)
5. ... andere vragen';
$string['dependitem'] = 'hangt af van vraag';
$string['dependvalue'] = 'hangt af van waarde';
$string['description'] = 'Omschrijving';
$string['do_not_analyse_empty_submits'] = 'Analyseer geen lege inzendingen';
$string['downloadresponseas'] = 'Download alle antwoorden als:';
$string['dropdown'] = 'Meerkeuzevraag - één antwoord toegelaten (dropdownmenu)';
$string['dropdownlist'] = 'Meerkeuzevraag - één antwoord (dropdownmenu)';
$string['dropdownrated'] = 'Dropdownmenu (beoordeling)';
$string['dropdown_values'] = 'Antwoorden';
$string['drop_feedback'] = 'Uit deze cursus verwijderen';
$string['edit_item'] = 'Bewerk vraag';
$string['edit_items'] = 'Vragen';
$string['email_notification'] = 'Stuur e-mailnotificaties';
$string['email_notification_help'] = 'Indien ingeschakeld krijgen trainers een notificatie via wanneer er een formulier is ingestuurd.';
$string['emailteachermail'] = '{$a->username} heeft het feedbackformulier \'{$a->feedback}\' ingevuld en opgestuurd.

Je kunt het hier bekijken:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} heeft het feedbackformulier <i>\'{$a->feedback}\'</i> ingevuld en opgestuurd.<br /><br />
Je kunt het <a href="{$a->url}">hier</a> bekijken.';
$string['entries_saved'] = 'Je antwoorden zijn bewaard.';
$string['error:completedhistorynotfound'] = 'Studiehistorie niet gevonden voor: {$a}';
$string['eventresponsedeleted'] = 'Antwoord verwijderd';
$string['eventresponsesubmitted'] = 'Antwoord ingestuurd';
$string['export_questions'] = 'Exporteer vragen';
$string['export_to_excel'] = 'Exporteren naar Excel';
$string['feedback:addinstance'] = 'Voeg een nieuwe feedback toe';
$string['feedbackclose'] = 'Sluit de feedback om';
$string['feedback:complete'] = 'Feedback invullen';
$string['feedbackcompleted'] = '{$a->username} heeft {$a->feedbackname} voltooid';
$string['feedback:createprivatetemplate'] = 'Maak een privé sjabloon';
$string['feedback:createpublictemplate'] = 'Maak een publiek sjabloon';
$string['feedback:deletesubmissions'] = 'Voltooide opdrachten verwijderen';
$string['feedback:deletetemplate'] = 'Sjabloon verwijderen';
$string['feedback_edit'] = '{$a} - vragen bewerken';
$string['feedback:edititems'] = 'Bewerk onderdelen';
$string['feedback_is_not_for_anonymous'] = 'feedback is niet anoniem';
$string['feedback_is_not_open'] = 'De feedback is niet open';
$string['feedback:mapcourse'] = 'Koppel cursussen aan globale feedbacks';
$string['feedbackname'] = 'Feedbacktitel bevat';
$string['feedbacknamefilter'] = 'Feedbacktitel bevat';
$string['feedbackopen'] = 'Open de feedback op';
$string['feedback:receivemail'] = 'E-mailnotificatie ontvangen';
$string['feedback_templates'] = '{$a} - sjablonen';
$string['feedback:view'] = 'Feedback bekijken';
$string['feedback:viewanalysepage'] = 'Bekijk de analysepagina na insturen';
$string['feedback:viewarchive'] = 'Bekijk archief';
$string['feedback:viewreports'] = 'Rapporten bekijken';
$string['file'] = 'Bestand';
$string['filter_by_course'] = 'Filter op cursus';
$string['filteroptions'] = 'Filter opties';
$string['firstnamefilter'] = 'Voornaam bevat';
$string['handling_error'] = 'Er is een fout opgetreden bij de verwerking door de feedback';
$string['hide_no_select_option'] = 'Optie "Niets gekozen" verbergen';
$string['horizontal'] = 'horizontaal';
$string['importfromthisfile'] = 'Importeer van dit bestand';
$string['import_questions'] = 'Importeer vragen';
$string['import_successfully'] = 'Import gelukt';
$string['info'] = 'Informatie';
$string['infotype'] = 'Informatietype';
$string['insufficient_responses'] = 'Onvoldoende antwoorden';
$string['insufficient_responses_for_this_group'] = 'Er zijn onvoldoende antwoorden voor deze groep';
$string['insufficient_responses_help'] = 'Om feedback anoniem te houden, moeten er minimaal 2 antwoorden gegeven zijn.';
$string['item_label'] = 'Onderdeel';
$string['item_name'] = 'Vraag';
$string['label'] = 'Onderdeel';
$string['labelcontents'] = 'Inhoud';
$string['lastnamefilter'] = 'Achternaam bevat';
$string['line_values'] = 'Beoordeling';
$string['mapcourse'] = 'Koppel feedback aan cursussen';
$string['mapcourse_help'] = 'Standaard zijn feedback formulieren die op je startpagina gemaakt worden beschikbaar voor heel de site en zullen verschijnen in alle cursussen wanneer je het feedbackblok gebruikt. Je kunt het feedbackformulier vastzetten door er een permanent blok van te maken of het aantal cursussen waarin het blok verschijnt limiteren door het te koppelen aan specifieke cursussen.';
$string['mapcourseinfo'] = 'Dit is een feedback die beschikbaar is voor alle cursussen van de hele site die het feedback blok gebruiken. Je kunt echter de cursussen waar de feedback zal verschijnen beperken door ze te koppelen. Zoek de cursus en koppel die aan deze feedback.';
$string['mapcoursenone'] = 'Er zijn geen cursussen gekoppeld. De feedback staat open voor alle cursussen';
$string['mapcourses'] = 'Koppel feedback aan cursussen';
$string['mapcourses_help'] = 'Als je de relevante cursus(sen) geselecteerd hebt uit je zoekopdracht, dan kun je ze associëren met dit feedbackformulier door cursus koppelen te gebruiken. Meerdere cursussen kunnen geselecteerd worden door de Apple of Ctrl toets ingedrukt te houden tijdens het klikken op de cursusnamen. Een cursus kan ook op elk moment terug losgekoppeld worden van een feedbackformulier.';
$string['mappedcourses'] = 'Gekoppelde cursussen';
$string['mappingchanged'] = 'Cursusverwijzing is gewijzigd';
$string['max_args_exceeded'] = 'Maximum 6 argumenten kunnen verwerkt worden, te veel argumenten voor';
$string['maxdayshigherwarning'] = 'De algemene instelling, \'Maximaal aantal dagen sinds voltooiing\' is ingesteld op {$a} dagen. Alle berichten met een \'voltooiingsdatum\' groter dan of gelijk aan deze worden niet verzonden.';
$string['maximal'] = 'maximum';
$string['messageprovider:message'] = 'Evaluatie (herinnering)';
$string['messageprovider:submission'] = 'Evaluatie';
$string['minimal'] = 'Minimaal';
$string['mode'] = 'Modus';
$string['modulename'] = 'Evaluatie';
$string['modulename_help'] = 'Met de evaluatie-activiteit kan een trainer een aangepaste evaluatie maken voor het verzamelen van feedback van deelnemers met behulp van een verscheidenheid aan vraagtypen, waaronder meerkeuzevragen, ja/nee of invulregels.

Evaluatiereacties kunnen desgewenst anoniem zijn en de resultaten kunnen aan alle deelnemers worden getoond of alleen tot trainers worden beperkt. Alle evaluatie-activiteiten op de voorpagina van de site kunnen ook worden voltooid door niet-ingelogde gebruikers.

Evaluatie-activiteiten kunnen worden gebruikt
* Voor cursusevaluaties, waardoor de inhoud voor latere deelnemers kan worden verbeterd.
* Om deelnemers in staat te stellen zich aan te melden voor cursussen, evenementen enz.
* Als survey voor onderzoeken over cursuskeuzes, bedrijfsbeleid enz.
* Voor anti-pestonderzoeken waarin cursisten incidenten anoniem kunnen melden.';
$string['modulenameplural'] = 'Evaluaties';
$string['movedown_item'] = 'Vraag omlaag verplaatsen';
$string['move_here'] = 'Hierheen verplaatsen';
$string['move_item'] = 'Vraag verplaatsen';
$string['moveup_item'] = 'Vraag omhoog verplaatsen';
$string['multichoice'] = 'Meerkeuze';
$string['multichoice_edit_warning'] = 'Het bewerken van opties voor {$a}-vragen zodra er al antwoorden zijn ingediend, kan mogelijk problemen met de gegevens veroorzaken, zoals fouten of ontbrekende informatie. We raden je aan alle bestaande reacties te verwijderen voordat je wijzigingen aanbrengt.';
$string['multichoicerated'] = 'Meerkeuze (beoordeling)';
$string['multichoicetype'] = 'Meerkeuze type';
$string['multichoice_values'] = 'Meerkeuzewaarden';
$string['multiplesubmit'] = 'Meerdere inzendingen';
$string['multiplesubmit_help'] = 'Indien er gekozen is voor anonieme onderzoeken, dan kunnen gebruikers een onbeperkt aantal keer het formulier insturen';
$string['name'] = 'Naam';
$string['name_required'] = 'Naam verplicht';
$string['newresponse'] = 'Nieuw feedbackantwoord';
$string['next_page'] = 'Volgende pagina';
$string['no_handler'] = 'Er is geen actionhandler voor';
$string['no_itemlabel'] = 'Geen onderdeel';
$string['no_itemname'] = 'Geen onderdeelnaam';
$string['no_items_available_yet'] = 'Er zijn nog geen vragen toegevoegd';
$string['non_anonymous'] = 'De gebruikersnamen zullen bewaard worden en samen met de antwoorden getoond worden';
$string['non_anonymous_entries'] = 'Niet-anonieme onderdelen ({$a})';
$string['non_respondents_students'] = 'Cursisten die niet ingestuurd hebben ({$a})';
$string['notavailable'] = 'deze feedback is niet beschikbaar';
$string['not_completed_yet'] = 'Nog niet ingevuld';
$string['no_templates_available_yet'] = 'Nog geen sjablonen beschikbaar';
$string['not_selected'] = 'Niet geselecteerd';
$string['not_started'] = 'Niet begonnen';
$string['numberoutofrange'] = 'Aantal buiten bereik';
$string['numeric'] = 'Numeriek antwoord';
$string['numeric_range_from'] = 'Bereik van';
$string['numeric_range_to'] = 'Bereik tot';
$string['of'] = 'van';
$string['oldvaluespreserved'] = 'Alle oude vragen en antwoorden zullen bewaard worden';
$string['oldvalueswillbedeleted'] = 'De huidige vragen en alle antwoorden van je gebruikers zullen verwijderd worden.';
$string['only_one_captcha_allowed'] = 'Slechts één captcha is toegelaten in een feedback';
$string['overview'] = 'Overzicht';
$string['page'] = 'Pagina';
$string['page_after_submit'] = 'Bericht na voltooien';
$string['pagebreak'] = 'Paginascheiding';
$string['page-mod-feedback-x'] = 'Elke feedback modulepagina';
$string['parameters_missing'] = 'Parameters ontbreken van';
$string['picture'] = 'Afbeelding';
$string['picture_file_list'] = 'Lijst met afbeeldingen';
$string['picture_values'] = 'Kies één of meer<br />afbeeldingen uit de lijst:';
$string['pluginadministration'] = 'Evaluatie';
$string['pluginname'] = 'Evaluatie';
$string['position'] = 'Positie';
$string['preview'] = 'Voorbeeld';
$string['preview_help'] = 'In het voorbeeld kun je de volgorde van de vragen wijzigen';
$string['previous_page'] = 'Vorige pagina';
$string['public'] = 'Publiek';
$string['question'] = 'Vraag';
$string['questionandsubmission'] = 'Vraag- en instuuropties';
$string['questions'] = 'Vragen';
$string['questionslimited'] = 'Toont enkel de eerste  {$a} vragen, bekijk individuele antwoorden of download de tabelgegevens om alles te bekijken.';
$string['radio'] = 'Meerkeuzevraag - één antwoord';
$string['radiobutton'] = 'Meerkeuze - één antwoord toegelaten (keuzerondjes)';
$string['radiobutton_rated'] = 'Radiobutton (beoordeeld)';
$string['radiorated'] = 'Radiobutton (beoordeeld)';
$string['radio_values'] = 'Antwoorden';
$string['ready_feedbacks'] = 'Ingevulde feedbackformulieren';
$string['relateditemsdeleted'] = 'Alle antwoorden van je gebruikers voor deze vraag zullen ook verwijderd worden.';
$string['required'] = 'Verplicht';
$string['resetting_data'] = 'Alle antwoorden verwijderen';
$string['resetting_feedbacks'] = 'Feedback naar standaardinstellingen';
$string['response_nr'] = 'Antwoordnummer';
$string['responses'] = 'Antwoorden';
$string['responsetime'] = 'Antwoordtijd';
$string['save_as_new_item'] = 'Als nieuwe vraag opslaan';
$string['save_as_new_template'] = 'Opslaan als nieuw sjabloon';
$string['save_entries'] = 'Verzend je antwoorden';
$string['save_item'] = 'Vraag opslaan';
$string['saving_failed'] = 'Opslaan mislukt';
$string['saving_failed_because_missing_or_false_values'] = 'Bewaren mislukt omdat er ontbrekende of verkeerde waarden zijn';
$string['search:activity'] = 'Feedback - activiteitsinformatie';
$string['search_course'] = 'Zoek cursus';
$string['searchcourses'] = 'Cursus zoeken';
$string['searchcourses_help'] = 'Zoek de cursuscode of -titel die je wil associëren met dit feedbackformulier.';
$string['selected_dump'] = 'De geselecteerde indexen van $SESSION variable staan hier gedumpt:';
$string['send'] = 'stuur';
$string['send_message'] = 'stuur bericht';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '.';
$string['setting_maxtimesincecomp_desc'] = 'Cursus of activiteit voltooiingen die ouder zijn krijgen geen feedback herinneringen. Nul of een leeg veld hebben geen limiet.';
$string['setting_maxtimesincecomp_name'] = 'Maximaal aantal dagen sinds voltooiing';
$string['show_all'] = 'Alles tonen';
$string['show_analysepage_after_submit'] = 'Analysepagina tonen na inzending';
$string['show_entries'] = 'Antwoorden tonen';
$string['show_entries_title'] = '{$a} - toon reacties';
$string['show_entry'] = 'Antwoord tonen';
$string['show_nonrespondents'] = 'Toon wie nog niet geantwoord heeft';
$string['site_after_submit'] = 'URL na versturen';
$string['sort_by_course'] = 'Sorteer op cursus';
$string['start'] = 'Start';
$string['started'] = 'Gestart';
$string['startedon'] = 'Gestart op {$a}';
$string['stop'] = 'Einde';
$string['subject'] = 'Onderwerp';
$string['submission'] = 'Inleveren';
$string['submitted'] = 'Ingezonden';
$string['switch_group'] = 'Verander groep';
$string['switch_item_to_not_required'] = 'Wijzig naar antwoord niet verplicht';
$string['switch_item_to_required'] = 'Wijzig naar antwoord verplicht';
$string['template'] = 'Sjabloon';
$string['template_deleted'] = 'Sjabloon verwijderd';
$string['templates'] = 'Sjablonen';
$string['template_saved'] = 'Sjabloon bewaard';
$string['textarea'] = 'Langer tekstantwoord';
$string['textarea_height'] = 'Aantal regels';
$string['textarea_width'] = 'Breedte';
$string['textfield'] = 'Kort tekstantwoord';
$string['textfield_maxlength'] = 'Maximum aantal tekens';
$string['textfield_size'] = 'Breedte tekstveld';
$string['there_are_no_settings_for_recaptcha'] = 'Er zijn geen instellingen voor captcha';
$string['this_feedback_is_already_submitted'] = 'Je hebt dit feedbackformulier al ingestuurd.';
$string['timearchived'] = 'Tijd behaald';
$string['timecompleted'] = 'Tijd voltooid';
$string['typemissing'] = 'ontbrekende waarde "type"';
$string['update_item'] = 'Aanpassingen opslaan';
$string['url_for_continue'] = 'URL voor Volgende-knop';
$string['url_for_continue_help'] = 'Nadat een feedback is ingestuurd wordt standaard de cursuspagina getoond. Je kunt hier een andere doel-URL opgeven voor deze ga verder knop.';
$string['use_one_line_for_each_value'] = 'Gebruik één regel per antwoord!';
$string['userdataitemarchived'] = 'Gearchiveerd';
$string['userdataitemcompleted'] = 'Voltooid';
$string['userdataitemtemporary'] = 'Tijdelijk';
$string['usernamefilter'] = 'Gebruikersnaam bevat';
$string['use_this_template'] = 'Gebruik dit sjabloon';
$string['using_templates'] = 'Gebruik een sjabloon';
$string['vertical'] = 'verticaal';
$string['viewarchive'] = 'Feedback behaald';
$string['viewcompleted'] = 'voltooide feedbacks';
$string['viewcompleted_help'] = 'Je kunt voltooide feedbackformulieren zien, je kunt er in zoeken per cursus of per vraag. De antwoorden kunnen geëxporteerd worden naar een Excel-bestand.';
