<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Actieve filters';
$string['addfilter'] = 'Filter toevoegen';
$string['anycategory'] = 'alle categorieën';
$string['anycourse'] = 'alle cursussen';
$string['anyfield'] = 'alle velden';
$string['anyrole'] = 'alle rollen';
$string['anyvalue'] = 'alle';
$string['applyto'] = 'Toepassen op';
$string['categoryrole'] = 'Rol categorie';
$string['contains'] = 'bevat';
$string['content'] = 'Inhoud';
$string['contentandheadings'] = 'Inhoud en titels';
$string['coursecategory'] = 'Cursuscategorie';
$string['courserole'] = 'Cursusrol';
$string['courserolelabel'] = '{$a->label} is {$a->rolename} in {$a->coursename} van {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} fout: cursus {$a->coursename} bestaat niet';
$string['coursevalue'] = 'cursus waarde';
$string['datelabelisafter'] = '{$a->label} is na {$a->after}';
$string['datelabelisbefore'] = '{$a->label} is voor {$a->before}';
$string['datelabelisbetween'] = '{$a->label} is tussen {$a->after} en {$a->before}';
$string['defaultx'] = 'Standaard ({$a})';
$string['disabled'] = 'Uitgeschakeld';
$string['doesnotcontain'] = 'bevat niet';
$string['endswith'] = 'eindigt op';
$string['filterallwarning'] = 'Filters toepassen op inhoud en titels kan de belasting op je server gevoelig verhogen. Wees zuinig met deze instelling. Ze is het nuttigst voor de multilang-filter.';
$string['filtercheckbox'] = 'Selectievakje';
$string['filtercheckbox_help'] = 'Dit filter staat het filteren toe op basis van de selecties.

Het filter heeft de volgende opties:
*elke waarde - deze optie schakelt het filter uit (i.e. alle informatie is geaccepteerd door de filter)
* gelijk aan geselecteerde - Deze optie staat informatie toe als het gelijk is of de optie geselecteerd is
* gelijk aan alle geselecteerde - deze optie staat informatie toe als alles gelijk is of de geselecteerde opties.';
$string['filterdate'] = 'Datum';
$string['filterdate_help'] = 'Met dit filter kunt u informatie filteren van:
* vóór en / of na opgegeven datums,
* een aantal dagen voor of na vandaag,
* lijst met alle records waarvoor geen datum is ingesteld.';
$string['filterenrol'] = 'Inschrijving';
$string['filterenrol_help'] = 'Dit filter staat het filteren toe op basis van het feit of de gebruiker wel of niet ingeschreven is in een cursus.

De filter heeft de volgende opties:

* elke waarde - deze opties schakelt het filter uit (i.e. Alle informatie is geaccepteerd door de filter)
* Ja - Deze optie zet alleen de records terug als de gebruiker ingeschreven is bij een specifieke cursus
* Nee - Deze optie zet alleen records terug als de gebruiker niet ingeschreven is bij een specifieke cursus';
$string['filternumber'] = 'Numeriek';
$string['filternumber_help'] = 'Met dit filter kun je numerieke informatie filteren op basis van de waarde ervan.

Het filter heeft de volgende opties:

* ** is gelijk aan **: Deze optie staat alleen informatie toe die gelijk is aan de ingevoerde tekst (als er geen tekst wordt ingevoerd, is het filter uitgeschakeld).
* ** is niet gelijk aan **: deze optie staat alleen informatie toe die niet gelijk is aan de ingevoerde tekst (als er geen tekst wordt ingevoerd, is het filter uitgeschakeld).
* ** is groter dan **: deze optie staat alleen informatie toe die een numerieke waarde heeft die groter is dan de ingevoerde tekst (als er geen tekst wordt ingevoerd, is het filter uitgeschakeld).
* ** is groter dan **: deze optie staat alleen informatie toe die een numerieke waarde heeft die groter is dan de ingevoerde tekst (als er geen tekst wordt ingevoerd, is het filter uitgeschakeld).
* ** is kleiner dan **: deze optie staat alleen informatie toe die een numerieke waarde heeft die kleiner is dan de ingevoerde tekst (als er geen tekst wordt ingevoerd, is het filter uitgeschakeld).
* ** is groter dan of gelijk aan **: deze optie staat alleen informatie toe die een numerieke waarde heeft die groter is dan of gelijk is aan de ingevoerde tekst (als er geen tekst wordt ingevoerd, is het filter uitgeschakeld).
* ** is kleiner dan of gelijk aan **: deze optie staat alleen informatie toe die een numerieke waarde heeft die kleiner is dan of gelijk is aan de ingevoerde tekst (als er geen tekst wordt ingevoerd, is het filter uitgeschakeld).';
$string['filterselect'] = 'Selectie';
$string['filterselect_help'] = 'Met dit filter kunt u informatie filteren via een vervolgkeuzelijst met opties.

Het filter heeft de volgende opties:
* is elke waarde - met deze optie wordt het filter uitgeschakeld (d.w.z. dat alle informatie door dit filter wordt geaccepteerd)
* is gelijk aan - deze optie staat alleen informatie toe die gelijk is aan de waarde die in de lijst is geselecteerd * is niet gelijk aan - deze optie staat alleen informatie toe die verschilt van de geselecteerde waarde in de lijst';
$string['filtersettings'] = 'Filter instellingen';
$string['filtersettingsforin'] = 'Filter instellingen voor {$a->filter} in {$a->context}';
$string['filtersettings_help'] = 'Met deze pagina kun je filters inschakelen of uitschakelen in een bepaald deel van de site.
Voor sommige filters kun je ook lokale instellingen wijzigen. In dat geval zal er een link voor instellingen naast hun naam verschijnen.';
$string['filtersettingsin'] = 'Filter instellingen in {$a}';
$string['filtersimpleselect'] = 'Eenvoudige selectie';
$string['filtersimpleselect_help'] = 'Met dit filter kunt u informatie filteren op basis van een vervolgkeuzelijst. Dit filter heeft geen extra opties.';
$string['filtertext'] = 'Tekst';
$string['filtertext_help'] = 'Met dit filter kunt u informatie filteren op basis van een vrije formuliertekst.

Het filter heeft de volgende opties:

* bevat - deze optie staat alleen informatie toe die de ingevoerde tekst bevat (als er geen tekst is ingevoerd, dan is het filter uitgeschakeld)
* bevat niet - deze optie staat alleen informatie toe die de ingevoerde tekst niet bevat (als er geen tekst is ingevoerd, dan is het filter uitgeschakeld)
* is gelijk aan - deze optie staat alleen informatie toe die gelijk is aan de ingevoerde tekst (als er geen tekst is ingevoerd, dan is het filter uitgeschakeld)
* begint met - deze optie staat alleen informatie toe die begint met de ingevoerde tekst (als er geen tekst is ingevoerd, dan is het filter uitgeschakeld)
* eindigt met - deze optie staat alleen informatie toe die eindigt met de ingevoerde tekst (als er geen tekst is ingevoerd, dan is het filter uitgeschakeld)
* is leeg - deze optie staat alleen informatie toe die gelijk is aan een lege string (de ingevoerde tekst wordt genegeerd)';
$string['filterurl'] = 'URL filter';
$string['filterurl_help'] = 'Met dit filter kunt u informatie filteren op basis van een vervolgkeuzelijst.

Het filter heeft de volgende opties:

* is elke waarde - deze optie schakelt het filter uit (d.w.z. dat alle informatie door dit filter wordt geaccepteerd)
* is leeg - deze optie staat alleen informatie toe die gelijk is aan een lege reeks
* is niet leeg (NIET NULL ) - deze optie staat alleen informatie toe die niet gelijk is aan een lege string';
$string['firstaccess'] = 'Eerste toegang';
$string['globalrolelabel'] = '{$a->label} is {$a->value}';
$string['includesubcategories'] = 'Subcategorieën opnemen?';
$string['isactive'] = 'Actief?';
$string['isafter'] = 'na';
$string['isanyvalue'] = 'alle';
$string['isbefore'] = 'voor';
$string['isdefined'] = 'ingesteld';
$string['isempty'] = 'leeg';
$string['isenrolled'] = 'Gebruiker ingeschreven';
$string['isequalto'] = 'gelijk aan';
$string['isgreaterorequalto'] = 'groter dan of gelijk aan';
$string['isgreaterthan'] = 'groter dan';
$string['islessthan'] = 'kleiner dan';
$string['islessthanorequalto'] = 'kleiner dan of gelijk aan';
$string['isnotdefined'] = 'niet ingesteld';
$string['isnotenrolled'] = 'Gebruiker nog niet ingeschreven';
$string['isnotequalto'] = 'ongelijk aan';
$string['limiterfor'] = '{$a} veldscheidingsteken';
$string['matchesallselected'] = 'voldoet aan alle';
$string['matchesanyselected'] = 'voldoet aan één van';
$string['neveraccessed'] = 'Geen toegang';
$string['nevermodified'] = 'Geen aanpassing';
$string['newfilter'] = 'Filter toevoegen';
$string['nofiltersenabled'] = 'Er zijn geen filters ingeschakeld voor deze site';
$string['off'] = 'Uit';
$string['offbutavailable'] = 'Uit, maar beschikbaar';
$string['on'] = 'Aan';
$string['profilefilterfield'] = 'Titel profielveld';
$string['profilefilterlimiter'] = 'Profielveld operator';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Alle filters verwijderen';
$string['removeselected'] = 'Selectie verwijderen';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'begint met';
$string['tablenosave'] = 'Wijzigingen in bovenstaande tabel worden automatisch bewaard.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} waarde';
