<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'zal geïnstalleerd worden';
$string['action'] = 'Taak';
$string['actionchoice'] = 'Wat wil je doen met het bestand \'{$a}\'?';
$string['actions'] = 'Opties';
$string['active'] = 'Actief';
$string['activeusers'] = 'Actieve gebruikers';
$string['activities'] = 'Activiteiten';
$string['activities_help'] = 'Met activiteiten zoals forums, toetsen en wiki\'s kun je interactieve inhoud aan je cursus toevoegen.';
$string['activity'] = 'Activiteit';
$string['activityclipboard'] = 'Activiteit {$a} verplaatsen';
$string['activityiscurrentlyhidden'] = 'Deze activiteit is voor jou nu niet beschikbaar.';
$string['activitymodule'] = 'Activiteit';
$string['activitymodules'] = 'Activiteiten';
$string['activityreport'] = 'Activiteitenrapport';
$string['activityreports'] = 'Historie';
$string['activityselect'] = 'Selecteer deze activiteit om te verplaatsen';
$string['activitysince'] = 'Activiteit sinds {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Activiteit per gebruiker';
$string['add'] = 'Toevoegen';
$string['addactivity'] = 'Activiteit toevoegen';
$string['addactivitytosection'] = 'Voeg een activiteit toe aan sectie \'{$a}';
$string['addadmin'] = 'Beheerder toevoegen';
$string['addblock'] = 'Blok toevoegen';
$string['addcomment'] = 'Opmerking toevoegen';
$string['addcountertousername'] = 'Gebruiker toevoegen door een getal achter de gebruikersnaam te zetten';
$string['addcreator'] = 'Cursusbeheerder toevoegen';
$string['adddots'] = 'Toevoegen...';
$string['added'] = '{$a} toegevoegd';
$string['addedrecip'] = '{$a} nieuwe ontvanger toegevoegd';
$string['addedrecips'] = '{$a} nieuwe ontvangers toegevoegd';
$string['addedtogroup'] = 'Toegevoegd aan groep {$a}';
$string['addedtogroupnot'] = 'Niet toegevoegd aan groep {$a}';
$string['addedtogroupnotenrolled'] = 'Niet toegevoegd aan groep {$a}, omdat die niet aangemeld is in deze cursus';
$string['addfilehere'] = 'Bestand(en) hier toevoegen';
$string['addinganew'] = 'Een nieuwe {$a} toevoegen';
$string['addinganewto'] = 'Een nieuwe {$a->what} aan {$a->to} toevoegen';
$string['addingdatatoexisting'] = 'Gegevens toevoegen aan bestaande';
$string['additionalnames'] = 'Extra namen';
$string['addlinkhere'] = 'Link hier toevoegen';
$string['addnewcategory'] = 'Categorie toevoegen';
$string['addnewcourse'] = 'Cursus toevoegen';
$string['addnewuser'] = 'Gebruiker toevoegen';
$string['addnousersrecip'] = 'Voeg gebruikers aan de ontvangerslijst toe die deze {$a} nog niet bezocht hebben';
$string['addpagehere'] = 'Pagina hier toevoegen';
$string['addresource'] = 'Bron toevoegen';
$string['addresourceoractivity'] = 'Activiteit toevoegen';
$string['addresourcetosection'] = 'Voeg een bron toe aan sectie \'{$a}';
$string['address'] = 'Adres';
$string['addressedto'] = 'Naar';
$string['addsection'] = 'Sectie toevoegen';
$string['addstudent'] = 'Cursist toevoegen';
$string['addsubcategory'] = 'Subcategorie toevoegen';
$string['addteacher'] = 'Trainer toevoegen';
$string['admin'] = 'Beheer';
$string['adminaccessrequired'] = 'Beheerderstoegang vereist';
$string['adminhelpaddnewuser'] = 'Handmatig een nieuw account aanmaken';
$string['adminhelpassignadmins'] = 'Beheerders kennen geen beperkingen en hebben overal toegang binnen de site';
$string['adminhelpassigncreators'] = 'Cursus-aanmakers kunnen nieuwe cursussen aanmaken';
$string['adminhelpassignsiteroles'] = 'Gedefinieerde rollen toepassen op specifieke gebruikers';
$string['adminhelpassignstudents'] = 'Ga naar een cursus en voeg cursisten toe via het beheerdersmenu';
$string['adminhelpauthentication'] = 'Je kunt interne gebruikeraccounts of externe databases gebruiken';
$string['adminhelpbackup'] = 'Configureer hoe de back-ups werken';
$string['adminhelpconfiguration'] = 'Stel in hoe de site er uitziet  en werkt';
$string['adminhelpconfigvariables'] = 'Stel variabelen in die het algemene werken van de site beïnvloeden';
$string['adminhelpcourses'] = 'Definieer cursussen en cursuscategorieën en voeg mensen aan de cursussen toe';
$string['adminhelpeditorsettings'] = 'Definiëer basisinstellingen voor de HTML-editor';
$string['adminhelpedituser'] = 'Bekijk de lijst met gebruikersaccounts en bewerk de accounts';
$string['adminhelpenvironment'] = 'Controleer of je server voldoet aan de systeemvereisten';
$string['adminhelpfailurelogs'] = 'Logbestanden over mislukte inlogpogingen';
$string['adminhelplanguage'] = 'Voor het controleren en bewerken van het huidige taalpakket';
$string['adminhelplogs'] = 'Logbestanden over alle activiteit op deze systeem';
$string['adminhelpmanageblocks'] = 'Beheer de geïnstalleerde blokken en hun instellingen';
$string['adminhelpmanagedatabase'] = 'Gebruik/beheer de database op directe wijze (voorzichtig!)';
$string['adminhelpmanagefilters'] = 'Kies tekstfilters en daarmee samenhangende instellingen';
$string['adminhelpmanagemodules'] = 'Beheer de geïnstalleerde modules en hun instellingen';
$string['adminhelpmanageroles'] = 'Definieer rollen die toegepast kunnen worden op gebruikers';
$string['adminhelpmymoodle'] = 'Configureer het blok Mijn Moodle voor de gebruikers';
$string['adminhelpreports'] = 'Rapporten op systeemniveau';
$string['adminhelpsitefiles'] = 'Voor het publiceren van algemene bestanden of het uploaden van externe back-ups';
$string['adminhelpsitesettings'] = 'Definieer hoe de voorpagina van de site eruit ziet';
$string['adminhelpstickyblocks'] = 'Configureer permanent zichtbare blokken in heel Moodle';
$string['adminhelpthemes'] = 'Kies hoe de site eruit ziet (kleuren, lettertypen, etc.)';
$string['adminhelpuploadusers'] = 'Importeer nieuwe gebruikersaccounts vanuit een tekstbestand';
$string['adminhelpusers'] = 'Definieer je gebruikers en stel de authenticatie in';
$string['adminhelpxmldbeditor'] = 'Interface om de XMLDB-bestanden te bewerken. Enkel voor ontwikkelaars';
$string['administration'] = 'Beheer';
$string['administrationoverview'] = 'Administratie overzicht';
$string['administrationsite'] = 'Systeembeheer';
$string['administrator'] = 'Beheerder';
$string['administratordescription'] = 'Beheerders kunnen gewoonlijk op de hele site alles doen, in alle cursussen.';
$string['administrators'] = 'Beheerders';
$string['administratorsall'] = 'Alle beheerders';
$string['administratorsandteachers'] = 'Beheerders en trainers';
$string['advanced'] = 'Geavanceerd';
$string['advancedfilter'] = 'Geavanceerd zoeken';
$string['advancedsettings'] = 'Geavanceerde instellingen';
$string['afterresource'] = 'Na "{$a}"';
$string['aftersection'] = 'Na sectie "{$a}"';
$string['again'] = 'nogmaals';
$string['aimid'] = 'AIM';
$string['ajaxuse'] = 'AJAX en Javascript';
$string['all'] = 'Alle';
$string['allactions'] = 'Alle acties';
$string['allactivities'] = 'Alle activiteiten';
$string['allcategories'] = 'Alle categorieën';
$string['allchanges'] = 'Alle wijzigingen';
$string['alldays'] = 'Alle dagen';
$string['allfieldsrequired'] = 'Alle velden zijn verplicht';
$string['allfiles'] = 'Alle bestanden';
$string['allgroups'] = 'Alle groepen';
$string['alllogs'] = 'Activiteit compleet';
$string['allmods'] = 'Alle {$a}';
$string['allow'] = 'Toestaan';
$string['allowinternal'] = 'Laat interne methodes ook toe';
$string['allownone'] = 'Laat niemand toe';
$string['allownot'] = 'Sta niet toe';
$string['allparticipants'] = 'Alle deelnemers';
$string['allteachers'] = 'Alle trainers';
$string['alphanumerical'] = 'Mag alleen maar alphanummerieke tekens, liggend streepje (-) of punt (.) bevatten';
$string['alreadyconfirmed'] = 'De registratie is al bevestigd';
$string['alternatename'] = 'Alias';
$string['always'] = 'Altijd';
$string['and'] = '{$a->one} en {$a->two}';
$string['answer'] = 'Antwoord';
$string['any'] = 'Eén van';
$string['appearance'] = 'Weergave';
$string['approve'] = 'Keur goed';
$string['areyousure'] = 'Weet je het zeker?';
$string['areyousuretorestorethis'] = 'Ben je er zeker van dat je dit wil terugzetten?';
$string['areyousuretorestorethisinfo'] = 'Op een later moment in dit proces heb je de keuze om deze back-up toe te voegen aan een bestaand cursus of om een compleet nieuwe cursus aan te maken.';
$string['asc'] = 'oplopend';
$string['assessment'] = 'Beoordeling';
$string['assessor'] = 'Beoordelaar';
$string['assessordescription'] = 'Gebruiker met de taak van het beoordelen van de prestaties van een cursist';
$string['assignadmins'] = 'Wijs beheerders aan';
$string['assigncreators'] = 'Wijs cursus-aanmakers aan';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Syteemrollen toewijzen';
$string['authenticateduser'] = 'Geauthenticeerde gebruiker';
$string['authenticateduserdescription'] = 'Alle ingelogde gebruikers.';
$string['authentication'] = 'Authenticatie';
$string['authenticationplugins'] = 'Authenticatie-plugins';
$string['autosubscribe'] = 'Na plaatsen forumbericht';
$string['autosubscribeno'] = 'Nee: schrijf me niet automatisch in op forumdiscussies';
$string['autosubscribeyes'] = 'Ja: schrijf me automatisch in op forums wanneer ik er een bericht in post';
$string['availability'] = 'Beschikbaarheid';
$string['availablecourses'] = 'Beschikbare cursussen';
$string['back'] = 'Terug';
$string['backto'] = 'Terug naar {$a}';
$string['backtocourselisting'] = 'Terug naar cursuslijst';
$string['backtopageyouwereon'] = 'Terug naar vorige pagina';
$string['backtoparticipants'] = 'Terug naar deelnemerslijst';
$string['backup'] = 'Cursuskopie maken';
$string['backupactivehelp'] = 'Automatische back-ups gebruiken?';
$string['backupcancelled'] = 'Back-ups geannuleerd';
$string['backupcoursefileshelp'] = 'Selecteer als je de bestanden van de cursus in de back-ups wil';
$string['backupdate'] = 'Datum back-ups';
$string['backupdatenew'] = '{$a->TAG} is nu {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} was {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Details van de back-ups';
$string['backuperrorinvaliddestination'] = 'De bestemmingsfolder voor de back-ups is niet beschrijfbaar';
$string['backupexecuteathelp'] = 'Starttijd automatische back-ups';
$string['backupfailed'] = 'Sommige cursussen zijn niet bewaard!';
$string['backupfilename'] = 'back-up';
$string['backupfinished'] = 'De back-up is succesvol afgerond';
$string['backupfromthissite'] = 'Was de back-up op deze site gemaakt?';
$string['backupgradebookhistoryhelp'] = 'Indien ingeschakeld zal de historiek van het cijferboek meegenomen worden in de automatische back-ups. Let op dat cijfergeschiedenis niet mag uitgeschakeld zijn in de serverinstellingen om dit te laten werken';
$string['backupincludemoduleshelp'] = 'Selecteer als je cursusmodules met of zonder gebruikersdata in de back-up wil';
$string['backupincludemoduleuserdatahelp'] = 'Gebruikersdata aan automatische back-ups toevoegen?';
$string['backuplogdetailed'] = 'Gedetailleerde log van de bewerking';
$string['backuploglaststatus'] = 'Laatste log van de bewerking';
$string['backupmissinguserinfoperms'] = 'Opmerking: deze back-up bevat geen gebruikersdata. Oefening en Workshop-activiteiten zullen niet in de back-up zitten omdat deze modules niet compatibel zijn met dit type backup.';
$string['backupnext'] = 'Volgende back-up';
$string['backupnonisowarning'] = 'Waarschuwing: deze back-up is er één van een niet-unicodeversie van Moodle (voor 1.6). Als deze back-up andere dan ISO-8859-1 teksten bevat, dan kunnen deze CORRUPT worden als je ze probeert in een unicode versie van Moodle terug te zetten. Zie de <a href="http://docs.moodle.org/en/Backup_FAQ">Back-up FAQ</a> voor meer informatie over hoe je deze back-up wel kunt terugzetten.';
$string['backupnotyetrun'] = 'Automatiche back-up is bezig';
$string['backuporiginalname'] = 'Naam back-up';
$string['backuproleassignments'] = 'Back-up de roltoewijzingen voor deze rollen';
$string['backupsavetohelp'] = 'Volledig pad naar de map waar je de back-upbestanden wil bewaren';
$string['backupsitefileshelp'] = 'Indien ingeschakeld worden site-bestanden die in cursussen gebruikt worden mee in de automatische back-ups opgenomen.';
$string['backuptakealook'] = 'Controleer je back-uplogs op:
{$a}';
$string['backupuserfileshelp'] = 'Selecteer als je gebruikersbestanden in de back-up wil';
$string['backupversion'] = 'Back-upversie';
$string['badges'] = 'Badges';
$string['block'] = 'Blok';
$string['blockconfiga'] = 'Blok {$a} aanpassen';
$string['blockconfigbad'] = 'Dit blok is niet juist geïmplementeerd en kan dus geen configuratie-interface tonen. Cursus:';
$string['blockconfigtitle'] = 'Blok configuratie';
$string['blocks'] = 'Blokken';
$string['blocksaddedit'] = 'Blokken toevoegen/bewerken';
$string['blockseditoff'] = 'Blokken bewerken uitschakelen';
$string['blocksediton'] = 'Blokken bewerken inschakelen';
$string['blocksetup'] = 'Installeren van de tabellen voor blokken';
$string['blocksuccess'] = '{$a} tabellen zijn juist geïnstalleerd';
$string['brief'] = 'Beperkt';
$string['bulkactions'] = 'Bulk-acties';
$string['bulkactionselect'] = '{$a} bulkactie selectie';
$string['bulkmovecoursessuccess'] = '{$a->courses} cursussen verplaatst naar {$a->category}';
$string['bycourseorder'] = 'In volgorde van de cursus';
$string['byname'] = 'volgens {$a}';
$string['bypassed'] = 'Omzeild';
$string['cachecontrols'] = 'Cache controles';
$string['cancel'] = 'Annuleren';
$string['cancelled'] = 'Geannuleerd';
$string['catalog_already_completed'] = 'Je hebt deze cursus voltooid';
$string['catalog_already_enrolled'] = 'Je bent al ingeschreven voor deze cursus';
$string['catalog_can_enrol'] = 'Je kunt je inschrijven voor deze cursus';
$string['catalog_enrol'] = 'Inschrijven';
$string['catalog_go_to_course'] = 'Ga naar de cursus';
$string['catalog_not_enrolled'] = 'Je bent niet ingeschreven voor deze cursus';
$string['catalog_view'] = 'Bekijk';
$string['categories'] = 'Categorieën';
$string['categoriesandcoures'] = 'Categorieën en cursussen';
$string['category'] = 'Categorie';
$string['categoryadded'] = 'De categorie \'{$a}\'  werd toegevoegd';
$string['categorybulkaction'] = 'Bulkacties voor geselecteerde categorieën';
$string['categorycontents'] = 'Subcategorieën en cursussen';
$string['categorycurrentcontents'] = 'Inhoud van {$a}';
$string['categorydeleted'] = 'De categorie \'{$a}\'  werd verwijderd';
$string['categoryduplicate'] = 'Er bestaat al een categorie met de naam \'{$a}\'!';
$string['categorymodifiedcancel'] = 'Categorie gewijzigd! Annuleer en probeer opnieuw.';
$string['categoryname'] = 'Categorietitel';
$string['categorysubcategoryof'] = '{$a->category} - subcategorie van {$a->parentcategory}';
$string['categoryupdated'] = 'De categorie \'{$a}\' is aangepast';
$string['changedpassword'] = 'Het wachtwoord is gewijzigd';
$string['changegroupingmode'] = 'Wijzig de groepeermodus van {$a->activityname} van {$a->now} in {$a->next}';
$string['changepassword'] = 'Wachtwoord';
$string['changesmadereallygoaway'] = 'Je hebt dingen gewijzigd. Weet je zeker dat je van deze pagina weg wil navigeren en je wijzigingen verliezen?';
$string['changessaved'] = 'Aanpassingen opgeslagen';
$string['check'] = 'Controleer';
$string['checkall'] = 'Selecteer alles';
$string['checkingbackup'] = 'Back-up controleren';
$string['checkingcourse'] = 'Cursus controleren';
$string['checkingforbbexport'] = 'Controleren voor export naar BlackBoard';
$string['checkinginstances'] = 'Exemplaren controleren';
$string['checkingsections'] = 'Secties controleren';
$string['checklanguage'] = 'Controleer taal';
$string['checknone'] = 'Annuleer selectie';
$string['childcoursenotfound'] = 'Onderliggende cursus niet gevonden!';
$string['childcourses'] = 'Onderliggende cursussen';
$string['choose'] = 'Kies';
$string['choosecourse'] = 'Kies een cursus';
$string['choosedots'] = 'Maak een keuze';
$string['chooselivelogs'] = 'Of bekijk de huidige activiteit';
$string['chooselogs'] = 'Selecteer welke logbestanden moeten worden getoond';
$string['choosereportfilter'] = 'Kies een filter voor het rapport';
$string['choosetheme'] = 'Kies een thema';
$string['chooseuser'] = 'Kies een gebruiker';
$string['city'] = 'Plaats';
$string['cleaningtempdata'] = 'Schoon de tijdelijke data op';
$string['clear'] = 'Wissen';
$string['clickhelpiconformoreinfo'] = '... gaat verder ... Klik op het helpicoontje om het volledige artikel te lezen';
$string['clickhere'] = 'Klik hier...';
$string['clicktochangeinbrackets'] = '{$a} (Klik om te wijzigen)';
$string['clicktohideshow'] = 'Klik om te vergroten of te verkleinen';
$string['closebuttontitle'] = 'Sluit';
$string['closewindow'] = 'Sluit dit venster';
$string['collapse'] = 'Samenklappen';
$string['collapseall'] = 'Alles samenvouwen';
$string['collapsecategory'] = '{$a} samenklappen';
$string['commentincontext'] = 'Zoek deze notitie in haar context';
$string['comments'] = 'Opmerkingen';
$string['commentscount'] = 'Opmerkingen ({$a})';
$string['commentsnotenabled'] = 'commentaarfunctie niet ingeschakeld';
$string['commentsrequirelogin'] = 'Je moet aangemeld zijn om commentaren te zien';
$string['comparelanguage'] = 'Vergelijk en bewerk huidige taal';
$string['complete'] = 'Voltooid';
$string['completereport'] = 'Gedetailleerd';
$string['configuration'] = 'Aanpassen';
$string['confirm'] = 'Bevestigen';
$string['confirmcheckfull'] = 'Ben je zeker dat je {$a} wil bevestigen?';
$string['confirmcoursemove'] = 'Weet je zeker dat je cursus ({$a->course}) naar categorie ({$a->category}) wil verplaatsen?';
$string['confirmdeletesection'] = 'Weet je zeker dat je "{$a}" en alle activiteiten die het bevat volledig wil verwijderen?';
$string['confirmed'] = 'Je registratie is bevestigd';
$string['confirmednot'] = 'Je registratie is nog niet bevestigd !';
$string['content'] = 'Inhoud';
$string['continue'] = 'Doorgaan';
$string['continuetocourse'] = 'Klik hier om je cursus binnen te gaan';
$string['convertingwikitomarkdown'] = 'Wiki naar Markdown aan het converteren';
$string['cookiesenabled'] = 'Cookies moeten zijn ingeschakeld';
$string['cookiesenabled_help'] = '<p>Deze site gebruikt twee cookies.</p>

<p>De essentiële cookie is de \'session cookie\', meestal heet deze <b>TotaraSession</b>. Je moet deze cookie in je
browser toestaan om continuïteit en het behouden van je login van pagina naar pagina te garanderen. Als je uitlogt of de
browser afsluit dan wordt deze cookie verwijderd (binnen de browser en op de server).</p>

<p>De andere cookie is er alleen maar voor het gemak. Meestal heet deze iets als <b>TOTARAID</b>. Deze onthoudt slechts
je gebruikersnaam binnen de browser. Deze cookie zorgt ervoor dat wanneer je terugkomt op deze site het veld met de gebruikersnaam ingevuld op
de inlogpagina staat. Het is veilig om deze cookie te weigeren - je zult dan elke keer je gebruikersnaam opnieuw moeten
 intypen.</p>';
$string['cookiesnotenabled'] = 'Het gebruik van cookies is door je browser niet toegelaten. Met deze instelling kun je deze site niet gebruiken.';
$string['copy'] = 'kopiëren';
$string['copyasnoun'] = 'Kopie';
$string['copyingcoursefiles'] = 'Cursusbestanden kopiëren';
$string['copyingsitefiles'] = 'Systeembestanden kopiëren die in de cursus worden gebruikt';
$string['copyinguserfiles'] = 'Gebruikersbestanden kopiëren';
$string['copyingzipfile'] = 'ZIP-bestanden kopiëren';
$string['copyrightnotice'] = 'Auteursrechtenverklaring';
$string['coresystem'] = 'Systeem';
$string['cost'] = 'Prijs';
$string['costdefault'] = 'Standaardprijs';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Land';
$string['course'] = 'Cursus';
$string['courseadministration'] = 'Cursus';
$string['courseapprovedemail'] = 'De cursus {$a->name} die je vroeg, is goedgekeurd en je bent er als {$a->teacher} aangewezen. Om je nieuwe cursus te openen, ga je naar {$a->url}';
$string['courseapprovedemail2'] = 'Je aangevraagde cursus, {$a->name}, is goedgekeurd. Volg de link {$a->url} om je cursus binnen te gaan';
$string['courseapprovedfailed'] = 'Het goedkeuren van deze cursus is mislukt!';
$string['courseapprovedsubject'] = 'Je cursus is goedgekeurd';
$string['courseavailable'] = 'Toegankelijk voor cursisten';
$string['courseavailablenot'] = 'Niet toegankelijk voor cursisten';
$string['coursebackup'] = 'Back-up  van cursussen';
$string['coursebulkaction'] = 'Bulkacties voor geselecteerde cursussen';
$string['coursecategories'] = 'Cursuscategorieën';
$string['coursecategory'] = 'Cursuscategorie';
$string['coursecategorydeleted'] = 'Categorie {$a} verwijderd';
$string['coursecategory_help'] = 'Deze instelling bepaalt de categorie waarin je cursus verschijnt in de cursussenlijst.';
$string['coursecatmanagement'] = 'Cursus- en categoriebeheer';
$string['coursecompletion'] = 'Cursusvoltooiing';
$string['coursecompletions'] = 'Cursus voltooien';
$string['coursecreators'] = 'Cursusbeheerder';
$string['coursecreatorsdescription'] = 'Cursusaanmakers kunnen nieuwe cursussen aanmaken.';
$string['coursedefaultimage_help'] = 'Stel een standaardafbeelding in voor weergave in de rastercatalogus als er geen afbeelding is geüpload door de maker van de cursus.';
$string['coursedeleted'] = 'Cursus {$a} verwijderen';
$string['coursedetails'] = 'Cursusdetails';
$string['coursedisplay'] = 'Weergave secties';
$string['coursedisplay_help'] = 'Deze instelling bepaalt of de hele cursus wordt getoond op één pagina of opgesplitst over meerdere pagina\'s.';
$string['coursedisplay_multi'] = 'Toon één sectie per pagina';
$string['coursedisplay_single'] = 'Toon alle secties op één pagina';
$string['courseduration'] = 'Cursusduur';
$string['courseduration_desc'] = 'De cursusduur wordt gebruikt om de standaard cursus einddatum te berekenen. De cursus einddatum wordt gebruikt om te bepalen of een cursus in de cursuslijst van een gebruiker wordt opgenomen en kan gebruikt worden voor rapportages. Gebruikers kunnen nog steeds in de cursus na de einddatum.';
$string['courseenddateenabled'] = 'Cursus einddatum is standaard ingeschakeld';
$string['courseenddateenabled_desc'] = 'Deze instelling bepaalt of de cursus einddatum standaard ingeschakeld wordt voor nieuwe cursussen en ingesteld wordt op de datum, berekend uit de cursusduur.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Verouderde cursusbestanden';
$string['coursefilesedit'] = 'Bewerk verouderde cursusbestanden';
$string['coursefileswarning'] = 'Cursusbestanden worden niet meer ondersteund';
$string['coursefileswarning_help'] = 'Vanaf Totara 2.0 worden cursusbestanden niet meer ondersteund. Gebruik externe opslagruimtes hiervoor.';
$string['courseformatdata'] = 'Gegevens cursusindeling';
$string['courseformatoptions'] = 'Opmaakopties voor {$a}';
$string['courseformats'] = 'Sjablonen';
$string['courseformatudpate'] = 'Opmaak aanpassen';
$string['coursegrades'] = 'Cursuscijfers';
$string['coursehelpcategory'] = 'Plaatst de cursus in de cursuslijst en maakt die zo gemakkelijker te vinden voor cursisten';
$string['coursehelpforce'] = 'Verplicht de groepmodus voor elke activiteit in de cursus.';
$string['coursehelpformat'] = 'De hoofdpagina van de cursus zal in deze format getoond worden.';
$string['coursehelphiddensections'] = 'Hoe de verborgen secties van een cursus aan cursisten getoond worden.';
$string['coursehelpmaximumupload'] = 'Bepaal de maximum grootte van een bestand dat binnen een cursus kan geüpload worden (beperkt door de site instelling).';
$string['coursehelpnewsitemsnumber'] = 'Aantal recente onderdelen die getoond worden op de startpagina van de cursus in een nieuwsblok aan de onderaan de rechterkant van de cursuspagina. (0 betekent dat het nieuwsblok niet verschijnt)';
$string['coursehelpnumberweeks'] = 'Aantal weken/onderwerpen die op de cursuspagina getoond worden.';
$string['coursehelpshowgrades'] = 'Schakelt het tonen van het cijferboek in. Dit verhindert niet dat cijfers getoond worden binnen de afzonderlijke activiteiten.';
$string['coursehidden'] = 'Deze cursus is nu niet beschikbaar voor cursisten';
$string['courseimage'] = 'Cursusafbeelding';
$string['courseimagedefault'] = 'Standaard afbeelding';
$string['courseimage_help'] = 'Upload een afbeelding die bij de cursus in de rastercatalogus wordt weergegeven. Als er geen afbeelding wordt geüpload, wordt een standaardafbeelding uit het thema gebruikt.';
$string['courseinfo'] = 'Cursusinformatie';
$string['courselegacyfiles'] = 'Verouderde cursusbestanden';
$string['courselegacyfiles_help'] = 'De cursusbestandenzone geeft wat terugwaartse compatibiliteit met Totara 1.1 en vroeger. Alle bestanden in deze zone zijn altijd toegankelijk voor alle deelnemers van der cursus, of je ze nu linkt of niet, en er is geen manier om te weten te komen of deze bestanden gebruikt worden binnen Totara of niet.
Als je ze gebruikt binnen Totara, dan stel je jezelf bloot aan een reeks beveiligings- en privacy-problemen en bijkomend problemen met ontbrekende bestanden in backups of bij het uitwisselen en hergebruiken van cursussen. Daarom kun je deze zone beter niet gebruiken, tenzij je goed weet wat je doet.
Onderstaande link geeft meer informatie over dit probleem en toont je betere manieren om bestanden te behandelen in Totara 2';
$string['courselegacyfilesofcourse'] = 'Verouderde cursusbestanden: {$a}';
$string['coursemessage'] = 'Bericht voor de gebruikers van de cursus';
$string['coursenotaccessible'] = 'Deze cursus is niet publiek toegankelijk';
$string['courseoverview'] = 'Cursusoverzicht';
$string['courseoverviewfiles'] = 'Cursusbestanden/readers';
$string['courseoverviewfilesext'] = 'Cursussamenvattingsbestandsextenties';
$string['courseoverviewfiles_help'] = 'Deze bestanden kunnen niet worden getoond in de Geavanceerde Catalogus. Als nog de oude categorieweergave van de catalogus wordt gebruikt, kunnen deze bestanden bij de cursusomschrijving
worden getoond.';
$string['courseoverviewfileslimit'] = 'Beperking cursusbestanden/readers';
$string['courseoverviewgraph'] = 'Grafiek cursusoverzicht';
$string['coursepreferences'] = 'Cursusvoorkeuren';
$string['courseprofiles'] = 'Cursussen';
$string['coursereasonforrejecting'] = 'Jouw reden om de aanvraag te verwerpen';
$string['coursereasonforrejectingemail'] = 'Dit zal via e-mail naar de aanvrager verstuurd worden';
$string['coursereject'] = 'Verwerp een cursusaanvraag';
$string['courserejected'] = 'De cursusaanvraag is niet goedgekeurd en de aanvrager is daarvan op de hoogte gebracht.';
$string['courserejectemail'] = 'Sorry, maar je aanvraag voor een nieuwe cursus, is niet goedgekeurd. De opgegeven reden is:

{$a}';
$string['courserejectreason'] = 'Motiveer hier waarom je deze cursus niet goedkeurt<br />(die tekst zal naar de aanvrager via e-mail verstuurd worden)';
$string['courserejectsubject'] = 'Je cursus is niet goedgekeurd';
$string['courseremovedmodules'] = 'Verwijderde modules';
$string['coursereport'] = 'cursusrapport';
$string['coursereports'] = 'Cursusrapporten';
$string['courserequest'] = 'Cursusaanvragen';
$string['courserequestdetails'] = 'Details van je gevraagde cursus';
$string['courserequestfailed'] = 'Door een onbekende fout kon je aanvraag voor een nieuwe cursus niet bewaard worden.';
$string['courserequestintro'] = 'Gebruik dit formulier om je site-beheerders te vragen een nieuwe cursus te maken.<br />Probeer zo veel mogelijk informatie te geven, zodat de site-beheerders begrijpen waarom je deze nieuwe cursus zou willen.';
$string['courserequestreason'] = 'Motiveer je aanvraag voor een nieuwe cursus';
$string['courserequestsuccess'] = 'Je aanvraag voor een nieuwe cursus is bewaard. Je kunt binnen enkele dagen een e-mail verwachten met een antwoord op je vraag';
$string['courserequestsupport'] = 'Meer informatie die de beheerder helpt met het evalueren van deze aanvraag';
$string['courserequestwarning'] = 'De gebruiker die deze cursus vraagt zal automatisch aangemeld worden met  "{$a}" als rol.';
$string['courserestore'] = 'Back-up cursussen terugzetten';
$string['courses'] = 'Cursussen';
$string['coursesectionsummaries'] = 'Cursus sectiesamenvattingen';
$string['coursesectiontitle'] = 'Cursus: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Cursustemplate';
$string['coursesmovedout'] = 'Cursussen verplaatst uit {$a}';
$string['coursespending'] = 'Cursussen die wachten om goedgekeurd te worden';
$string['coursestart'] = 'Cursus start';
$string['coursesummary'] = 'Cursusomschrijving';
$string['coursesummary_help'] = 'De cursusomschrijving wordt getoond in de catalogus. Wanneer je naar een cursus zoekt, wordt (naast de cursustitels) ook deze omschrijving meegenomen in de zoekopdracht.';
$string['coursetitle'] = 'Cursus: {$a->course}';
$string['courseupdates'] = 'Cursusupdates';
$string['coursevisibility'] = 'Zichtbaarheid van de cursus';
$string['coursevisibility_help'] = 'Deze instelling bepaalt wanneer een cursus verschijnt in de cursuslijst. Alleen trainers en beheerders hebben toegang tot deze cursus.';
$string['create'] = 'Maak';
$string['createaccount'] = 'Registratie voltooien';
$string['createandview'] = 'Opslaan en direct tonen';
$string['createcategory'] = 'Toevoegen';
$string['createfolder'] = 'Map toevoegen in {$a}';
$string['createmultiactivitycourse'] = 'Maak een cursus met meerdere activiteiten aan';
$string['createmultiactivitycoursedesc'] = 'Maak een standaard cursus met meerdere activiteiten. Dit is de standaardmethode voor het aammaken van cursussen.';
$string['createnew'] = 'Maak nieuw';
$string['createnewcategory'] = 'Categorie toevoegen';
$string['createnewcourse'] = 'Cursus toevoegen';
$string['createnewsubcategory'] = 'Onderliggende categorie toevoegen';
$string['createsubcategoryof'] = 'Maak een subcategorie van {$a}';
$string['createuser'] = 'Toevoegen';
$string['createuserandpass'] = 'Kies een gebruikersnaam en wachtwoord';
$string['createziparchive'] = 'Maak een ZIP-archief';
$string['creatingblocks'] = 'Blokken maken';
$string['creatingblocksroles'] = 'Roltoewijzingen en overschrijvingen aan het maken op blokniveau.';
$string['creatingblogsinfo'] = 'Bloginfo aanmaken';
$string['creatingcategoriesandquestions'] = 'Categorieën en vragen maken';
$string['creatingcoursemodules'] = 'Cursusmodules maken';
$string['creatingcourseroles'] = 'Roltoewijzingen en overschrijvingen aan het maken op cursusniveau.';
$string['creatingevents'] = 'Gebeurtenissen maken';
$string['creatinggradebook'] = 'Cijferlijst maken';
$string['creatinggroupings'] = 'Maak groeperingen';
$string['creatinggroupingsgroups'] = 'Groepen in groeperingen aan het toevoegen';
$string['creatinggroups'] = 'Groepen maken';
$string['creatinglogentries'] = 'Loginvoer maken';
$string['creatingmessagesinfo'] = 'Informatie voor berichten maken';
$string['creatingmodroles'] = 'Roltoewijzingen en overschrijvingen aan het maken op moduleniveau.';
$string['creatingnewcourse'] = 'Nieuwe cursus maken';
$string['creatingrolesdefinitions'] = 'Roldefinities maken';
$string['creatingscales'] = 'Schalen maken';
$string['creatingsections'] = 'Secties maken';
$string['creatingtemporarystructures'] = 'Tijdelijke structuren maken';
$string['creatinguserroles'] = 'Roltoewijzingen en overschrijvingen aan het maken op gebruikersniveau.';
$string['creatingusers'] = 'Gebruikers maken';
$string['creatingxmlfile'] = 'XML-bestand maken';
$string['currency'] = 'Munteenheid';
$string['currentcourse'] = 'Huidige cursus';
$string['currentcourseadding'] = 'Huidige cursus, data toevoegen';
$string['currentcoursedeleting'] = 'Huidig cursus, het eerst verwijderen';
$string['currentlanguage'] = 'Huidige taal';
$string['currentlocaltime'] = 'Hoe laat is het nu bij jou? (instellen lokale tijd)';
$string['currentlyselectedusers'] = 'Geselecteerde gebruikers';
$string['currentpicture'] = 'Huidige foto';
$string['currentrelease'] = 'Informatie over de huidige release';
$string['currentversion'] = 'Huidige versie';
$string['dashboard'] = 'Dashboard';
$string['databasechecking'] = 'Database upgraden van versie {$a->oldversion} naar versie {$a->newversion}';
$string['databaseperformance'] = 'Performantie van de databank';
$string['databasesetup'] = 'Klaarmaken van de database';
$string['databasesuccess'] = 'De database werd met succes opgewaardeerd';
$string['databaseupgradebackups'] = 'Versie back-up is nu {$a}';
$string['databaseupgradeblocks'] = 'De versie van de blokken is nu {$a}';
$string['databaseupgradegroups'] = 'Versie groepen is nu {$a}';
$string['databaseupgradelocal'] = 'Versie van de locale databankaanpassingen is nu {$a}';
$string['databaseupgrades'] = 'Opwaarderen van de database';
$string['dataformats'] = 'Dataformaten';
$string['date'] = 'Datum';
$string['datechanged'] = 'Datum gewijzigd';
$string['datemostrecentfirst'] = 'Datum - nieuwste eerst';
$string['datemostrecentlast'] = 'Datum - oudste eerst';
$string['day'] = 'dag';
$string['days'] = 'dagen';
$string['decodinginternallinks'] = 'Interne links decoderen';
$string['default'] = 'Standaard';
$string['defaultcompetencescale'] = 'Standaard competentie schaal';
$string['defaultcompetencescaledesc'] = 'Een binaire beoordelingsschaal die verder geen  informatie verstrekt dan de vraag of iemand die vaardigheid heeft bewezen of niet.';
$string['defaultcompetencescalenotproficient'] = 'Nog niet bekwaam';
$string['defaultcompetencescaleproficient'] = 'Bekwaam';
$string['defaultcoursestudent'] = 'Cursist';
$string['defaultcoursestudentdescription'] = 'Cursisten hebben gewoonlijk minder rechten in een cursus';
$string['defaultcoursestudents'] = 'Cursisten';
$string['defaultcoursesummary'] = 'Schrijf hier een korte en interessante paragraaf waarin wordt uitgelegd waarover deze cursus gaat';
$string['defaultcourseteacher'] = 'Trainer';
$string['defaultcourseteacherdescription'] = 'Trainers kunnen alles doen binnen hun cursus, ook het wijzigen van de activiteiten en het beoordelen van cursisten';
$string['defaultcourseteachers'] = 'Trainers';
$string['defaulteditor'] = 'Standaard editor';
$string['delete'] = 'Verwijderen';
$string['deleteablock'] = 'Blok verwijderen';
$string['deleteall'] = 'Alles verwijderen';
$string['deleteallcannotundo'] = 'Alles verwijderen. Kan niet ongedaan gemaakt worden!';
$string['deleteallcomments'] = 'Alle opmerkingen verwijderen';
$string['deleteallratings'] = 'Alle beoordelingen verwijderen';
$string['deletecategory'] = 'Categorie {$a} verwijderen';
$string['deletecategorycheck'] = 'Ben je er zeker van dat je heel de categorie <b>\'{$a}\'</b> wil verwijderen?<br /> Hierdoor zullen alle cursussen van die categorie verplaatst worden: indien mogelijk naar de bovenliggende categorie en indien niet mogelijk naar de categorie \'Diversen\'.';
$string['deletecategorycheck2'] = 'Als je deze categorie verwijderd, moet je kiezen wat je doe met de cursussen en de subcategorieën die ze bevat.';
$string['deletecategoryempty'] = 'Deze categorie is leeg';
$string['deletecategoryerrorfinal'] = 'De laatste categorie kan niet worden verwijderd, er moet minstens 1 categorie zijn.';
$string['deletecategoryerrormisc'] = 'Categorie \'{$a}\' kan niet worden verwijderd omdat het een standaard categorie is.';
$string['deletecategoryunavail'] = 'Deze categorie kan niet verwijderd worden';
$string['deletecategorywarning'] = '<strong>Je staat op het punt de \'{$a}\'-categorie te verwijderen</strong> <br /> Als je er niet voor kiest om het te verplaatsen, zal alle inhoud binnen de categorie en alle subcategorieën permanent verloren gaan.';
$string['deletecheck'] = '{$a} verwijderen?';
$string['deletecheckfiles'] = 'Weet je zeker dat je deze bestanden wilt verwijderen?';
$string['deletecheckfull'] = 'Weet je zeker dat je gebruiker {$a} volledig wil verwijderen, inclusief de aanmeldingen, activiteiten en andere gebruikersdata?';
$string['deletechecktype'] = 'Weet je zeker dat je dit wil verwijderen: {$a->type}?';
$string['deletechecktypename'] = 'Weet je zeker dat je dit wil verwijderen: {$a->type} "{$a->name}"';
$string['deletecheckwarning'] = 'Je staat op het punt deze bestanden te verwijderen';
$string['deletecomment'] = 'Verwijder deze notitie';
$string['deletecommentbyon'] = 'Verwijder opmerking gepost door  {$a->user} op {$a->time}';
$string['deletecompletely'] = 'Verwijder volledig';
$string['deletecourse'] = 'Verwijder een cursus';
$string['deletecoursecheck'] = 'Weet je zeker dat je deze cursus en alle gegevens die erin zitten volledig wilt verwijderen?';
$string['deleted'] = 'Verwijderd';
$string['deletedactivity'] = '{$a} verwijderd';
$string['deletedcourse'] = '{$a} is volledig verwijderd';
$string['deletednot'] = 'Kon {$a} niet verwijderen!';
$string['deletesection'] = 'Verwijder sectie';
$string['deleteselected'] = 'Selectie verwijderen';
$string['deleteselectedkey'] = 'Verwijder geselecteerde sleutel';
$string['deletingcourse'] = '{$a} verwijderen';
$string['deletingexistingcoursedata'] = 'Bestaande data van een cursus verwijderen';
$string['deletingolddata'] = 'Oude data verwijderen';
$string['department'] = 'Afdeling';
$string['deprecatedeventname'] = '{$a} (niet langer in gebruik)';
$string['desc'] = 'Aflopend';
$string['description'] = 'Omschrijving';
$string['deselectall'] = 'Niets selecteren';
$string['detailedless'] = 'Minder gedetailleerd';
$string['detailedmore'] = 'Meer gedetailleerd';
$string['directory'] = 'Map';
$string['disable'] = 'Uit';
$string['disabledcomments'] = 'Notities zijn uitgeschakeld';
$string['displayingfirst'] = 'Alleen de eerste {$a->count} {$a->things} worden getoond.';
$string['displayingrecords'] = '{$a} records worden getoond';
$string['displayingusers'] = 'Gebruikers {$a->start} tot en met {$a->end} worden getoond';
$string['displayonpage'] = 'Toon op pagina';
$string['dndcourse'] = 'Je kunt deze cursus slepen om de sorteervolgorde te wijzigen of om hem in een andere categorie te plaatsen.';
$string['dndenabled_inbox'] = 'Je kunt bestanden toevoegen door ze hierheen te slepen.';
$string['dndnotsupported'] = 'Uploaden door slepen en neerzetten wordt niet ondersteund.';
$string['dndnotsupported_help'] = 'Je browser ondersteunt het uploaden met nslepen en neerzetten niet.<br />Deze functie is beschikbaar op alle recente versies van Chrome, Firefox en Safari en ook op Internet Explorer 10 en hoger.';
$string['dndnotsupported_insentence'] = 'Slepen en neerzetten wordt niet ondersteund.';
$string['dnduploadwithoutcontent'] = 'Deze upload heeft geen inhoud';
$string['dndworkingfile'] = 'Bestanden slepen en neerzetten op cursussecties om ze te uploaden';
$string['dndworkingfilelink'] = 'Bestanden of links slepen en neerzetten op cursussecties om ze te uploaden';
$string['dndworkingfiletext'] = 'Slepen en neerzetten van tekst up cursussecties om die te uploaden';
$string['dndworkingfiletextlink'] = 'Slepen en neerzetten van bestanden, tekst of links op cursussecties om ze te uploaden';
$string['dndworkinglink'] = 'Slepen en neerzetten van links op cursussecties om ze te uploaden';
$string['dndworkingtext'] = 'Slepen en neerzetten van tekst op cursussecties om die te uploaden';
$string['dndworkingtextlink'] = 'Slepen en neerzetten van tekst of links op cursussecties om ze te uploaden';
$string['documentation'] = 'Totara-documentatie';
$string['dontsortcategories'] = 'Categorieën niet sorteren';
$string['dontsortcourses'] = 'Cursussen niet sorteren';
$string['dowhatwithselectedusers'] = 'Actie met geselecteerde gebruiker uitvoeren';
$string['down'] = 'Omlaag';
$string['download'] = 'Downloaden';
$string['downloadall'] = 'Alles exporteren';
$string['downloadexcel'] = 'Downloaden in Excel-formaat';
$string['downloadfile'] = 'Download bestand';
$string['downloadods'] = 'Downloaden in ODS-formaat';
$string['downloadtext'] = 'Downloaden in tekstformaat';
$string['doyouagree'] = 'Heb je deze voorwaarden gelezen en begrepen?';
$string['droptoupload'] = 'Zet bestanden hier neer om ze te uploaden';
$string['duplicate'] = 'Dupliceren';
$string['edhelpaspellpath'] = 'Om spellingscontrole te kunnen gebruiken in de editor heb je <strong>aspell 0.50</strong> of later nodig op je server en moet je het juiste pad ingeven om de aspell-bestanden aan te spreken. Op een Unix/Linux systeem is dit pad gewoonlijk <strong>/usr/bin/aspell</strong>, maar het kan natuurlijk anders zijn.';
$string['edhelpbgcolor'] = 'Definiëer de achtergrondkleur van het bewerkingsscherm.<br />Geldige waarden zijn bijvoorbeeld:#ffffff of white';
$string['edhelpcleanword'] = 'Deze instelling schakelt Word-specifieke opmaakfiltering in of uit.';
$string['edhelpenablespelling'] = 'Schakel spellingscontrole in of uit. Wanneer je dit inschakelt moet <strong>aspell</strong> geïnstalleerd zijn  op deze server.';
$string['edhelpfontfamily'] = 'De eigenschap font-family is een lijst van namen van lettertypefamilies. De familienamen moeten gescheiden worden met een komma.';
$string['edhelpfontlist'] = 'Definiëer de lettertypes die gebruikt zullen worden voor het menu van de editor.';
$string['edhelpfontsize'] = 'De standaard lettertype-grootte stelt de grootte in van een lettertype<br />Geldige waarden zijn bijvoorbeeld: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Aanpassen';
$string['edita'] = 'Bewerk {$a}';
$string['editactivitytitle'] = 'Titel aanpassen {$a}';
$string['editcategorysettings'] = 'Wijzig categorie-instellingen';
$string['editcategorythis'] = 'Categorie aanpassen';
$string['editcoursesettings'] = 'Instellingen cursus';
$string['editfiles'] = 'Bewerk bestanden';
$string['editgroupprofile'] = 'Wijzig groepsprofiel';
$string['editinga'] = 'Een {$a} bewerken';
$string['editingteachershort'] = 'Bewerker';
$string['editingtrainer'] = 'Editing Trainer';
$string['editingtrainerdescription'] = 'Verantwoordelijk voor het aanleveren en wijzigen van trainers en cursisten';
$string['editlock'] = 'Deze waarde kan niet bewerkt worden!';
$string['editmyprofile'] = 'Aanpassen';
$string['editorbgcolor'] = 'Achtergrondkleur';
$string['editorcleanonpaste'] = 'Opgekuiste Word-HTML  bij plakken';
$string['editorcommonsettings'] = 'Algemene instellingen';
$string['editordefaultfont'] = 'Standaardlettertype';
$string['editorenablespelling'] = 'Schakel spellingcontrole in';
$string['editorfontlist'] = 'Lettertypenlijst';
$string['editorfontsize'] = 'Standaardlettertypegrootte';
$string['editorpreferences'] = 'Voorkeuren editor';
$string['editorresettodefaults'] = 'Terug naar standaardinstellingen';
$string['editorsettings'] = 'Teksteditor aanpassen';
$string['editorshortcutkeys'] = 'Snelkoppelingen editor';
$string['editsection'] = 'Bewerk sectie';
$string['editsectionname'] = 'Bewerk sectietitel';
$string['editsettings'] = 'Instellingen';
$string['editsummary'] = 'Beschrijving aanpassen';
$string['editthisactivity'] = 'Wijzig deze activiteit';
$string['editthiscategory'] = 'Aanpassen';
$string['edittitle'] = 'Titel aanpassen';
$string['edittitleinstructions'] = 'Escape om te annuleren, Enter wanneer je klaar bent';
$string['edituser'] = 'Wijzig gebruikersaccounts';
$string['edulevel'] = 'Alle gebeurtenissen';
$string['edulevel_help'] = '* Lesgeven - acties die worden uitgevoerd door een trainer, bijvoorbeeld bijwerken van een bron
* Deelnemen - acties die worden uitgevoerd door een cursist, bijv. posten in een forum
* Andere - acties die worden uitgevoerd door een gebruiker met een andere dan trainer- of cursistenrol';
$string['edulevelother'] = 'Andere';
$string['edulevelparticipating'] = 'Deelname';
$string['edulevelteacher'] = 'Les geven';
$string['email'] = 'E-mailadres';
$string['emailactive'] = 'E-mail actief';
$string['emailagain'] = 'E-mail (nogmaals)';
$string['emailalreadysent'] = 'Er is al een e-mail verstuurd om je wachtwoord te resetten. Controleer je e-mail.';
$string['emailcharset'] = 'Tekenset voor e-mail';
$string['emailconfirm'] = 'Bevestig je account';
$string['emailconfirmation'] = 'Beste,
Er is een nieuw account aangevraagd bij \'{$a->sitename}\' met gebruik van dit e-mailadres.

Klik op de onderstaande link om de account in werking te stellen:

{$a->link}

In de meeste e-mailprogramma\'s kun je op de bovenstaande link klikken. Als dat niet lukt, kun je het adres knippen en vervolgens plakken in het adresveld van je browservenster.

Veel succes en met vriendelijke groet,
{$a->admin}
(Systeembeheerder van \'{$a->sitename}\')';
$string['emailconfirmationsubject'] = '{$a}: Bevestiging van het account';
$string['emailconfirmsent'] = '<p>Er is een e-mail verzonden naar <b>{$a}</b></p>
<p>Daarin staan eenvoudige instructies voor het voltooien van de registratie.</p>
<p>Indien je moeilijkheden blijft ondervinden, neem dan contact op met je systeembeheerder.</p>';
$string['emaildigest'] = 'Forumberichten ontvangen';
$string['emaildigestcomplete'] = 'Eenmaal per dag (volledige forumberichten)';
$string['emaildigest_help'] = 'Dit zijn de instellingen voor het versturen van een samenvattende mail die forums zullen gebruiken:

* Geen samenvattende mail - je zult één e-mail per forumbericht ontvangen;
* Samenvattende mail - volledige berichten - je zult één samenvattende mail per dag ontvangen waarin de volledige inhoud van elk forumbericht van die dag zit;
Samenvattende mail - enkel onderwerpen je zult één samenvattende mail per dag ontvangen waarin alleen de onderwerpen van elk forumbericht zal zitten.

Als je wil kun je kunt andere instellingen voor elk forum gebruiken.';
$string['emaildigestoff'] = 'Elk forumbericht per e-mail ontvangen';
$string['emaildigestsubjects'] = 'Eenmaal per dag (alleen onderwerpregels)';
$string['emaildisable'] = 'Dit e-mailadres is uitgeschakeld';
$string['emaildisableclick'] = 'Klik hier om te voorkomen dat alle e-mail naar dit adres wordt gestuurd';
$string['emaildisplay'] = 'Weergave e-mailadres';
$string['emaildisplaycourse'] = 'Toon mijn e-mailadres alleen aan deelnemers aan mijn cursussen';
$string['emaildisplayhidden'] = 'E-mailadres afgeschermd';
$string['emaildisplayno'] = 'Standaard mijn e-mailadres verbergen';
$string['emaildisplayyes'] = 'Toon standaard mijn e-mailadres';
$string['emailenable'] = 'Dit e-mailadres is ingeschakeld';
$string['emailenableclick'] = 'Klik hier om alle e-mail die naar dit adres wordt verzonden opnieuw in te schakelen';
$string['emailexists'] = 'Dit e-mailadres is al geregistreerd.';
$string['emailexistshintlink'] = 'Herstel vergeten gebruikersnaam of wachtwoord';
$string['emailexistssignuphint'] = 'Misschien heb je in het verleden al een account gemaakt? {$a}';
$string['emailformat'] = 'Opmaak e-mail';
$string['emailmustbereal'] = 'N.B. je e-mailadres moet een bestaand en werkend adres zijn';
$string['emailnotallowed'] = 'E-mailadressen van deze domeinen zijn niet toegelaten ({$a})';
$string['emailnotfound'] = 'Het emailadres is niet teruggevonden in de databank';
$string['emailonlyallowed'] = 'Dit e-mailadres behoort tot een domein dat niet toegelaten is ({$a})';
$string['emailpasswordchangeinfo'] = 'Hallo {$a->firstname},

Iemand (waarschijnlijk jij) heeft een nieuw wachtwoord aangevraagd voor je account \'{$a->username}\' op \'{$a->sitename}\'.

Om jouw wachtwoord te wijzigen, ga je naar het volgende webadres:

{$a->link}

In de meeste e-mailprogramma\'s moet dit verschijnen als een blauwe link waarop je gewoon kunt klikken. Als dat niet werkt, knip en plak dan het adres in de adresregel boven aan het browservenster.

Als je hulp nodig hebt, neem dan contact op met de systeembeheerder, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Beste {$a->firstname},

Iemand (waarschijnlijk jijzelf) heeft een nieuw wachtwoord gevraagd voor je account op \'{$a->sitename}\'.

Jammer genoeg is je account uitgeschakeld op deze site, waardoor je wachtwoord niet kan gereset worden. Neem contact op met de systeembeheerder, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Beste {$a->firstname},

Iemand (waarschijnlijk jijzelf) heeft een nieuw wachtwoord gevraagd voor je account op \'{$a->sitename}\'.

Jammer genoeg kunnen wachtwoorden op deze site niet gewijzigd worden. Neem contact op met de systeembeheerder, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Informatie over wachtwoordwijziging';
$string['emailpasswordconfirmation'] = 'Beste {$a->firstname},

Iemand (waarschijnlijk jijzelf) heeft een nieuw wachtwoord gevraagd voor je account op \'{$a->sitename}\'.

Ga naar onderstaand adres om dit te bevestigen en om een nieuw wachtwoord te krijgen via mail:

{$a->link}

In de meeste e-mailprogramma\'s zou dit moeten verschijnen als een blauwe link waarop je kunt klikken. Als dat niet werkt, knip en plak het adres dan in de adresbalk van je browser.

Als je hulp nodig hebt, neem dan contact op met de systeembeheerder, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: bevestiging van de wijziging van het wachtwoord';
$string['emailpasswordconfirmmaybesent'] = '<p>Als je de juiste gebruikersnaam of e-mailadres hebt ingegeven, ontvang je automatisch een e-mail.</p><p>Daarin lees je eenvoudig hoe je opnieuw toegang kunt krijgen. Daarna kun je meteen je nieuwe wachtwoord bepalen.</p><p>Mocht je moeilijkheden blijven ondervinden, dan kun je het beste contact opnemen met de systeembeheerder van de site.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>De gebruikersaccount die jij opgeeft, heeft geen e-mailadres opgegeven.</p>
<p>Neem contact op met de systeembeheerder.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Met de gegevens die je ingegeven hebt, konden we geen bestaande gebruikersaccount vinden.</p>
<p>Controleer de informatie en probeer nog eens. Als je blijft problemen ondervinden, neem dan contact op met je systeembeheerder.</p>';
$string['emailpasswordconfirmsent'] = 'Er is een e-mail verstuurd naar jouw adres: <b>{$a}</b>.
Indien je moeilijkheden blijft ondervinden, neem dan contact op met je systeembeheerder.';
$string['emailpasswordsent'] = 'Bedankt voor de bevestiging van de wijziging van je wachtwoord.
Er is een e-mail met je nieuw wachtwoord naar <br /><b>{$a->email}</b><br /> gestuurd.<br />
Het nieuwe wachtwoord werd automatisch gegenereerd. Misschien wil je het <a href="{$a->link}">wachtwoord veranderen</a> in iets wat je gemakkelijker kunt onthouden.';
$string['emailresetconfirmation'] = 'Hallo {$a->firstname},

Er is een nieuw wachtwoord gevraagd voor jouw account \'{$a->username}\' op {$a->sitename}.

Ga naar volgend adres om deze vraag te bevestigen en een nieuw wachtwoord voor je account te krijgen:

{$a->link}
(Deze link is {$a->resetminutes} minuten geldig vanaf het moment dat de aanvraag voor het nieuwe wachtwoord is gebeurd)

Als je geen nieuw wachtwoord gevraagd hebt, dan hoef je verder niets te doen.

Als je hulp nodig hebt, neem dan contact op met {$a->admin}, je systeembeheerder.';
$string['emailresetconfirmationsubject'] = '{$a}: Wachtwoord reset aangevraagd';
$string['emailresetconfirmsent'] = 'Er is een e-mail verstuurd naar <b>{$a}</b>.
<br />Daar staan eenvoudige instructies in om je wachtwoord te wijzigen.
Als dit je aanmeldprobleem niet oplost, neem dan contact op met je systeembeheerder.';
$string['emailtoprivatefiles'] = 'Je kunt via e-mail bestanden naar je privébestanden sturen. Zet ze in bijlage en stuur ze naar {$a}';
$string['emailtoprivatefilesdenied'] = 'De beheerder heeft de mogelijkheid om je eigen private bestanden te uploaden uitgeschakeld.';
$string['emailuserhasnone'] = 'Er is geen e-mailadres voor de gebruiker';
$string['emailvia'] = '{$a->name} (via {$a->siteshortname})';
$string['emptydragdropregion'] = 'lege zone';
$string['enable'] = 'Aan';
$string['encryptedcode'] = 'Geëncrypteerde code';
$string['enddate'] = 'Einddatum';
$string['enddate_help'] = 'De einddatum wordt alleen gebruikt voor rapportages. Gebruikers kunnen nog steeds in de cursus na de einddatum.';
$string['english'] = 'Engels';
$string['enrolmentmethods'] = 'Inschrijfmethodes';
$string['entercourse'] = 'Klik om deze cursus binnen te gaan';
$string['enteremail'] = 'Geef hier je e-mailadres';
$string['enteremailaddress'] = 'Typ je e-mailadres om je wachtwoord te resetten en via e-mail een nieuw wachtwoord te ontvangen.';
$string['enterusername'] = 'Geef je gebruikersnaam';
$string['entries'] = 'Invoer';
$string['error'] = 'Fout';
$string['errorcreatingactivity'] = 'Kon geen instantie van activiteit \'{$a}\' maken';
$string['errorfiletoobig'] = 'Het bestand is groter dan de limiet van {$a} bytes';
$string['errornouploadrepo'] = 'Er is geen upload opslagruimte ingeschakeld voor deze site';
$string['errorwhenconfirming'] = 'Je account is nog niet bevestigd omdat er iets fout gelopen is. Als je hier gekomen bent door op een link in een e-mail te klikken, kijk dan eens goed of die lijn in je mail niet onderbroken of vervormd was. Het is mogelijk dat je knippen en plakken moet gebruiken om de link op de juiste manier te reconstrueren.';
$string['eventcommentcreated'] = 'Opmerking gemaakt';
$string['eventcommentdeleted'] = 'Opmerking verwijderd';
$string['eventcommentsviewed'] = 'Opmerkingen bekeken';
$string['eventcontentviewed'] = 'Inhoud bekeken';
$string['eventcoursebackupcreated'] = 'Cursusback-up gemaakt';
$string['eventcoursecategorycreated'] = 'Categorie gemaakt';
$string['eventcoursecategorydeleted'] = 'Categorie verwijderd';
$string['eventcoursecategoryupdated'] = 'Categorie aangepast';
$string['eventcoursecategoryviewed'] = 'Categorie bekeken';
$string['eventcoursecontentdeleted'] = 'Cursusinhoud verwijderd';
$string['eventcoursecreated'] = 'Cursus gemaakt';
$string['eventcoursedeleted'] = 'Cursus verwijderd';
$string['eventcourseinformationviewed'] = 'Cursussamenvatting bekeken';
$string['eventcoursemodulecreated'] = 'Cursusmodule gemaakt';
$string['eventcoursemoduledeleted'] = 'Cursusmodule verwijderd';
$string['eventcoursemoduleinstancelistviewed'] = 'Lijst met cursusmodules bekeken';
$string['eventcoursemoduleupdated'] = 'Cursusmodule aangepast';
$string['eventcoursemoduleviewed'] = 'Cursusmodule bekeken';
$string['eventcourseresetended'] = 'Cursus reset afgelopen';
$string['eventcourseresetstarted'] = 'Cursus reset gestart';
$string['eventcourserestored'] = 'Cursus teruggezet';
$string['eventcoursesectioncreated'] = 'Cursussectie gemaakt;';
$string['eventcoursesectiondeleted'] = 'Cursussectie verwijderd';
$string['eventcoursesectionupdated'] = 'Cursussectie aangepast';
$string['eventcoursessearched'] = 'Cursussen doorzocht';
$string['eventcourseupdated'] = 'Cursus aangepast';
$string['eventcourseuserreportviewed'] = 'Gebruikersrapport bekeken';
$string['eventcourseviewed'] = 'Cursus bekeken';
$string['eventdashboardreset'] = 'Mijn startpagina op standaardinstellingen';
$string['eventdashboardsreset'] = 'Mijn startpagina op standaardinstellingen';
$string['eventdashboardviewed'] = 'Mijn startpagina bekeken';
$string['eventemailfailed'] = 'Email versturen mislukt';
$string['eventname'] = 'Gebeurtenisnaam';
$string['eventrecentactivityviewed'] = 'Recente activiteiten bekeken';
$string['eventsearchindexed'] = 'Zoekgegevens geïndexeerd';
$string['eventsearchresultsviewed'] = 'Zoekresultaten bekeken';
$string['eventunknownlogged'] = 'Onbekende gebeurtenis';
$string['eventusercreated'] = 'Gebruikersaccount aangemaakt';
$string['eventuserdeleted'] = 'Gebruikersaccount verwijderd';
$string['eventuserlistviewed'] = 'Gebruikerslijst bekeken';
$string['eventuserloggedout'] = 'Gebruiker afgemeld';
$string['eventuserpasswordupdated'] = 'Wachtwoord gewijzigd';
$string['eventuserprofileviewed'] = 'Gebruikersprofiel bekeken';
$string['eventusertenantmembershipchanged'] = 'Het lidmaatschap van de tenant is gewijzigd';
$string['eventuserupdated'] = 'Gebruikersaccount aangepast';
$string['everybody'] = 'Iedereen';
$string['executeat'] = 'Voer uit op';
$string['existing'] = 'Bestaande';
$string['existingadmins'] = 'Bestaande beheerders';
$string['existingcourse'] = 'Bestaande cursus';
$string['existingcourseadding'] = 'Bestaande cursus, data toevoegen';
$string['existingcoursedeleting'] = 'Bestaande cursus eerst verwijderen';
$string['existingcreators'] = 'Bestaande cursus-aanmakers';
$string['existingstudents'] = 'Aangemelde cursisten';
$string['existingteachers'] = 'Bestaande trainers';
$string['existingusernewpasswordsubj'] = 'Nieuw wachtwoord voor gebruikersaccount';
$string['existingusernewpasswordtext'] = 'Hallo {$a->firstname},

Je hebt een nieuw tijdelijk wachtwoord gekregen voor je account op \'{$a->sitename}\'.

Je huidige inloggegevens zijn nu: gebruikersnaam: {$a->username} wachtwoord: {$a->newpassword} (je zult het wachtwoord moeten wijzigen wanneer je de volgende keer inlogt).

Om de omgeving \'{$a->sitename}\' te gebruiken, log je in via
{$a->link}

In de meeste e-mailprogramma\'s, zal dit als een aanklikbare link getoond worden, dan kun je er gewoon op klikken. Als dat niet werkt, knip en plak dan het adres in de adresregel boven in het browservenster.

Als u hulp nodig heeft, neem dan contact op met de systeembeheerder,

{$a->signoff}';
$string['expand'] = 'Uitklappen';
$string['expandall'] = 'Alles uitvouwen';
$string['expandcategory'] = '{$a} openklappen';
$string['explanation'] = 'Verklaring';
$string['extendenrol'] = 'Verleng aanmelding';
$string['extendperiod'] = 'Verlengde periode';
$string['failedloginattempts'] = '{$a->attempts} mislukte aanmeldingen sinds je laatste aanmelding';
$string['feedback'] = 'Feedback';
$string['file'] = 'Bestand';
$string['fileexists'] = 'Er is al een bestand met de naam {$a}';
$string['filemissing'] = '{$a} ontbreekt';
$string['files'] = 'Bestanden';
$string['filesanduploads'] = 'Bestanden en uploads';
$string['filesfolders'] = 'Bestanden/mappen';
$string['filetoolarge'] = 'is te groot om te uploaden';
$string['fileuploadwithcontent'] = 'Bestand uploads zouden de content parameter niet mogen meegeven';
$string['filloutallfields'] = 'Vul alsjeblieft alle velden in dit formulier in';
$string['filter'] = 'Filter';
$string['findmorecourses'] = 'Vind meer cursussen...';
$string['first'] = 'Eerste';
$string['firstaccess'] = 'Eerste bezoek';
$string['firstname'] = 'Voornaam';
$string['firstnamephonetic'] = 'Voornaam (fonetisch)';
$string['firstsiteaccess'] = 'Eerste toegang tot de site';
$string['firsttime'] = 'Registreren';
$string['folder'] = 'Map';
$string['folderclosed'] = 'Gesloten map';
$string['folderopened'] = 'Geopende map';
$string['followingoptional'] = 'De volgende velden zijn niet verplicht';
$string['followingrequired'] = 'De volgende velden zijn verplicht';
$string['for'] = 'Voor';
$string['force'] = 'Verplicht';
$string['forcelanguage'] = 'Taal cursuspagina\'s';
$string['forceno'] = 'Niet afdwingen';
$string['forcepasswordchange'] = 'Wachtwoord aanpassen afdwingen';
$string['forcepasswordchangecheckfull'] = '{$a} dwingen een ander wachtwoord te kiezen?';
$string['forcepasswordchange_help'] = 'Dwing de gebruiker bij de volgende inlogpoging om een nieuw wachtwoord te kiezen.';
$string['forcepasswordchangenot'] = 'Afdwingen voor {$a} mislukt';
$string['forcepasswordchangenotice'] = 'Kies eerst een nieuw wachtwoord.';
$string['forcetheme'] = 'Thema afdwingen';
$string['forgotaccount'] = 'Wachtwoord vergeten?';
$string['forgotpasswordtitle'] = 'Nieuw wachtwoord aanvragen';
$string['forgotten'] = 'Gebruikersnaam of wachtwoord vergeten?';
$string['forgottenduplicate'] = 'Dit e-mailadres wordt ook door verschillende andere gebruikers gebruikt. Geef je gebruikersnaam in plaats van je e-mailadres.';
$string['forgotteninvalidurl'] = 'Ongeldig wachtwoord reset URL';
$string['format'] = 'Sjabloon';
$string['format_help'] = 'Het cursussjabloon bepaalt de indeling van de cursuspagina.

* ** Eén-activiteitssjabloon**: voor het weergeven van een enkele activiteit of bron (zoals een quiz of SCORM-pakket) op de cursuspagina.
* ** Topics sjabloon**: De cursuspagina is georganiseerd in onderwerpsecties.
* ** Weeksjabloon**: De cursuspagina is georganiseerd in wekelijkse secties, waarbij de eerste week begint op de startdatum van de cursus.';
$string['formathtml'] = 'HTML-opmaak';
$string['formatjsoneditor'] = 'JSON-editor-indeling';
$string['formatmarkdown'] = 'Markdown-opmaak';
$string['formatplain'] = 'Plattetekstopmaak';
$string['formattext'] = 'Totara auto-opmaak';
$string['formattexttype'] = 'Opmaken';
$string['forumpreferences'] = 'Voorkeuren Forum';
$string['framesetinfo'] = 'Dit frameset document bevat:';
$string['from'] = 'Van';
$string['frontpagecategorycombo'] = 'Combolijst';
$string['frontpagecategorynames'] = 'Categorieën';
$string['frontpagecourselist'] = 'Cursussen';
$string['frontpagecoursesearch'] = 'Zoekvenster cursussen';
$string['frontpagedescription'] = 'Omschrijving';
$string['frontpagedescriptionhelp'] = 'Deze omschrijving van het LMS kan worden getoond op de startpagina.';
$string['frontpageenrolledcourselist'] = 'Inschrijvingen';
$string['frontpageformat'] = 'Format startpagina';
$string['frontpageformatloggedin'] = 'Startpaginaopmaak wanneer aangemeld';
$string['frontpagenews'] = 'Nieuwsberichten';
$string['frontpagesettings'] = 'Startpagina instellingen';
$string['fulllistofcourses'] = 'Alle cursussen';
$string['fullname'] = 'Volledige naam';
$string['fullnamecourse'] = 'Cursustitel';
$string['fullnamecourse_help'] = 'De volledige naam van de cursus wordt bovenaan elke pagina en in de lijst met cursussen getoond.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Volledige naam';
$string['fullprofile'] = 'Volledig profiel';
$string['fullsitename'] = 'Volledige naam LMS';
$string['functiondisabled'] = 'Deze functie is nu uitgeschakeld';
$string['general'] = 'Algemeen';
$string['geolocation'] = 'breedtegraad - lengtegraad';
$string['gettheselogs'] = 'Logbestanden tonen';
$string['go'] = 'Doorgaan';
$string['gpl'] = 'Copyright (C) 1999 en verder Martin Dougiamas
(http://moodle.com)

Dit programma is gratis software; je kunt het redistribueren en/of wijzigen volgens de voorwaarden van de GNU General Public License zoals deze is gepubliceerd door de Free Software Foundation; versie 2 van de licentie (of een latere versie als daar je voorkeur naar uit gaat).

Dit programma is gedistribueerd met de hoop dat het bruikbaar is, maar ZONDER ENIGE GARANTIE; zelfs zonder een geïmpliceerde garantie tot VERKOOPBAARHEID (merchantability) of BRUIKBAARHEID VOOR EEN BEPAALDE DOELSTELLING (fitness for a particular purpose). Bekijk de Moodle License information pagina voor meer details:

http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 en verder Martin Dougiamas (http://moodle.com)

VERTALING NIET OFFICIEEL
Dit programma is vrije software: je mag het herverdelen en/of wijzigen volgens de bepalingen van de GNU Public licence zoals gepubliceerd door de Free Software Foundation, Versie 3 of (volgens jouw keuze) latere versie.

Dit programma wordt verdeeld met de hoop dat het bruikbaar is, maar  ZONDER ENIGE GARANTIE; zonder zelfs de veronderstelde garantie van VERKOOPBAARHEID of GESCHIKTHEID VOOR EEN BEPAALD DOEL.

Bekijk de Moodle-licentie informatiepagina voor alle details (Engels):  http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL Licentie';
$string['grade'] = 'Score';
$string['grades'] = 'Scores';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> is ingeschakeld voor deze site. Als je geen profielafbeelding uploadt, zal Totara er proberen één te downloaden van Gravatar.';
$string['group'] = 'Groep';
$string['groupadd'] = 'Nieuwe groep';
$string['groupaddusers'] = 'Selectie aan groep toevoegen';
$string['groupextendenrol'] = 'Verleng aanmeldingsperiode (algemeen)';
$string['groupfor'] = 'voor groep';
$string['groupinfo'] = 'Info over geselecteerde groep';
$string['groupinfoedit'] = 'Bewerk instellingen van de groep';
$string['groupinfomembers'] = 'Info over geselecteerde leden';
$string['groupinfopeople'] = 'Info over geselecteerde personen';
$string['groupmembers'] = 'Groepsleden';
$string['groupmemberssee'] = 'Bekijk de groepsleden';
$string['groupmembersselected'] = 'Leden van geselecteerde groep';
$string['groupmode'] = 'Studiegroepen';
$string['groupmodeforce'] = 'Groepen toepassen op elke activiteit';
$string['groupmy'] = 'Mijn groep';
$string['groupnonmembers'] = 'Personen niet in een groep';
$string['groupnotamember'] = 'Je behoort niet tot die groep';
$string['grouprandomassign'] = 'Wijs willekeurig aan een groep toe';
$string['groupremove'] = 'Verwijder geselecteerde groep';
$string['groupremovemembers'] = 'Verwijder geselecteerde leden';
$string['groups'] = 'Studiegroepen';
$string['groupsnone'] = 'Geen groepen';
$string['groupsseparate'] = 'Gescheiden groepen';
$string['groupsvisible'] = 'Zichtbare groepen';
$string['guest'] = 'Gast';
$string['guestdescription'] = 'Gasten hebben heel beperkte rechten en kunnen gewoonlijk nergens tekst invoeren';
$string['guestskey'] = 'Laat gasten die de sleutel hebben toe';
$string['guestsno'] = 'Laat geen gasten toe';
$string['guestsnotallowed'] = '\'{$a}\' is niet toegankelijk voor gasten';
$string['guestsyes'] = 'Laat gasten zonder sleutel toe';
$string['guestuser'] = 'Gastgebruiker';
$string['guestuserinfo'] = 'Deze gebruiker is een speciale gebruiker met alleen-lezen toegang tot sommige cursussen.';
$string['help'] = 'Help';
$string['helpprefix2'] = 'Hulp voor {$a}';
$string['helpwiththis'] = 'Hulp hierbij';
$string['hiddenassign'] = 'Verborgen rol';
$string['hiddenfromstudents'] = 'Verborgen voor cursisten';
$string['hiddensections'] = 'Verborgen secties';
$string['hiddensectionscollapsed'] = 'Verborgen secties worden samengeklapt getoond';
$string['hiddensections_help'] = 'Met deze optie kun je kiezen hoe je de verborgen secties in je cursus toont aan je cursisten .
Standaard wordt er een kleine zone getoond (in samengeklapte vorm, meestal grijs) om aan te geven waar de verborgen sectie zich bevindt, hoewel de verborgen activiteiten en teksten zelf niet zichtbaar zijn. Dit is vooral nuttig in cursussen met weken, zodat het duidelijk is welke weken er geen les is.
Als je ervoor kiest kun je die secties helemaal verbergen, zodat de cursisten zelfs niet weten dat er delen van de cursus verborgen zijn.';
$string['hiddensectionsinvisible'] = 'Verborgen secties worden helemaal niet getoond';
$string['hide'] = 'Verbergen';
$string['hideadvancedsettings'] = 'Alleen standaardopties';
$string['hidechartdata'] = 'Verberg grafiekgegevens';
$string['hidemodule'] = '{$a} verbergen';
$string['hidepicture'] = 'Profielfoto verbergen';
$string['hidepopoverwindow'] = 'Verberg popover-venster';
$string['hidesection'] = 'Sectie {$a} verbergen';
$string['hidesettings'] = 'Instellingen verbergen';
$string['hideshowblocks'] = 'Blokken tonen of verbergen';
$string['highlight'] = 'Markeren';
$string['highlightoff'] = 'Verwijder markering';
$string['hits'] = 'Hits';
$string['hitsoncourse'] = 'Hits voor {$a->coursename} door {$a->username}';
$string['hitsoncoursetoday'] = 'Hits van vandaag voor {$a->coursename} door {$a->username}';
$string['home'] = 'Start';
$string['hour'] = 'uur';
$string['hours'] = 'uren';
$string['howtomakethemes'] = 'Hoe je nieuwe thema\'s kunt maken';
$string['htmleditor'] = 'HTML-editor';
$string['htmleditoravailable'] = 'De HTML-editor is beschikbaar';
$string['htmleditordisabled'] = 'Je hebt de HTML-editor uitgezet in je gebruikersprofiel';
$string['htmleditordisabledadmin'] = 'De beheerder heeft de HTML-editor uitgezet op deze site';
$string['htmleditordisabledbrowser'] = 'De HTML-editor is niet beschikbaar omdat je browser er niet compatibel mee is';
$string['htmlfilesonly'] = 'Enkel HTML-bestanden';
$string['htmlformat'] = 'HTML';
$string['icon'] = 'Icoon';
$string['icqnumber'] = 'ICQ';
$string['idnumber'] = 'ID nummer';
$string['idnumbercourse'] = 'Cursuscode';
$string['idnumbercoursecategory'] = 'Categoriecode';
$string['idnumbercoursecategory_help'] = 'Het ID-nummer van een cursuscategorie wordt alleen gebruikt als de categorie moet gekoppeld worden met externe systemen en wordt nergens anders op de site getoond. Als de categorie een officiële code heeft, kan die hier ingegeven worden, anders mag je dit veld leeglaten.';
$string['idnumbercourse_help'] = 'Het ID-nummer van een cursus wordt alleen gebruikt bij het matchen van de cursus met externe systemen en wordt nergens op de site weergegeven. Als de cursus een officiële codenaam heeft, mag deze worden ingevoerd, anders kan het veld leeg worden gelaten.';
$string['idnumbergroup'] = 'Groep ID nummer';
$string['idnumbergroup_help'] = 'Het ID nummer van een groep wordt alleen gebruikt wanneer de groep gekoppeld moet worden aan een extern systeem en wordt nergens getoond op de site. Als de groep een officiële codenaam heeft, kan die hier gebruikt worden, anders mag het veld leeg gelaten worden.';
$string['idnumbergrouping'] = 'Groepering ID nummer';
$string['idnumbergrouping_help'] = 'Het ID nummer van een groepering wordt alleen gebruikt wanneer de groep moet gekoppeld worden aan een extern systeem en wordt nergens getoond op de site. Als de groep een officiële codenama heeft, kan die hier gebruikt worden, anders mag het veld leeg gelaten worden.';
$string['idnumbermod'] = 'Code';
$string['idnumbermod_help'] = 'Vul een code in die refereert aan de betrokken activiteit. Als de activiteit niet in een cijferberekening opgenomen wordt, dan mag dit veld leeg gelaten worden.
De code kan ook ingesteld worden op de "Bewerk cijferberekening" -pagina in het cijferboek - het kan echter alleen bewerkt worden op de instellingspagina van de activiteit.';
$string['idnumbertaken'] = 'Dit ID-nummer is al in gebruik';
$string['imagealt'] = 'Omschrijving';
$string['import'] = 'Importeren';
$string['importdata'] = 'Importeer gegevens uit een cursus';
$string['importdataexported'] = 'Gegevens met succes uit de broncursus geëxporteerd.<br />Ga verder om te importeren in de doelcursus.';
$string['importdatafinished'] = 'Import volledig! Ga terug naar je cursus';
$string['importdatafrom'] = 'Zoek de cursus waarvan je gegevens wil importeren:';
$string['inactive'] = 'Niet actief';
$string['include'] = 'Inclusief';
$string['includeallusers'] = 'Inclsuief alle gebruikers';
$string['includecoursefiles'] = 'Inclusief cursusbestanden';
$string['includecourseusers'] = 'Inclusief gebruikers';
$string['included'] = 'Ingevoegd';
$string['includelogentries'] = 'Inclusief logboek';
$string['includemodules'] = 'Inclusief modules';
$string['includemoduleuserdata'] = 'Gebruikersdata van de modules toevoegen';
$string['includeneededusers'] = 'Inclusief vereiste gebruikers';
$string['includenoneusers'] = 'Exclusief gebruikers';
$string['includeroleassignments'] = 'Roltoewijzingen toevoegen';
$string['includesitefiles'] = 'Systeembestanden toevoegen die in de cursus worden gebruikt';
$string['includeuserfiles'] = 'Inclusief gebruikersbestanden';
$string['increasesections'] = 'Vergroot het aantal secties';
$string['info'] = 'Informatie';
$string['institution'] = 'Instituut';
$string['instudentview'] = 'Als cursist';
$string['interests'] = 'Persoonlijke labels';
$string['interestslist'] = 'Persoonlijke labels';
$string['interestslist_help'] = 'Geef je interesses in, één voor één. Deze zullen op je profielpagina verschijnen als tags.';
$string['invalidemail'] = 'Ongeldig e-mailadres';
$string['invalidlogin'] = 'Met deze gegevens kan niet worden ingelogd.';
$string['invalidusername'] = 'De gebruikersnaam mag alleen kleine alphanumerieke tekens (letters en cijfers), liggend streepje (-), underscore (_), punt(.) of het at-symbool (@) bevatten.';
$string['invalidusernameupload'] = 'Ongeldige gebruikersnaam';
$string['ip_address'] = 'IP-adres';
$string['jump'] = 'Spring';
$string['jumpto'] = 'Ga naar...';
$string['keep'] = 'Houden';
$string['keepsearching'] = 'Blijf zoeken';
$string['langltr'] = 'Taalrichting van links naar rechts';
$string['langrtl'] = 'Taalrichting van rechts naar links';
$string['language'] = 'Taal';
$string['languagegood'] = 'Dit taalpakket is helemaal bijgewerkt! :-)';
$string['last'] = 'Laatste';
$string['lastaccess'] = 'Laatste bezoek';
$string['lastaction'] = 'Laatste actie';
$string['lastcourseaccess'] = 'Laatste toegang tot de cursus';
$string['lastedited'] = 'Laatste wijziging';
$string['lastip'] = 'Laatste IP-adres';
$string['lastlogin'] = 'Laatste log in';
$string['lastmodified'] = 'Laatste wijziging';
$string['lastname'] = 'Achternaam';
$string['lastnamephonetic'] = 'Achternaam (fonetisch)';
$string['lastsiteaccess'] = 'Laatste toegang tot de site';
$string['lastyear'] = 'Vorig jaar';
$string['latestlanguagepack'] = 'Kijk voor het nieuwste taalpakket op totaralms.com';
$string['layouttable'] = 'Opmaaktabel';
$string['learner'] = 'Cursist';
$string['learnerdescription'] = 'Gebruiker verwerft kennis, begrip of meesterschap door te leren';
$string['leavetokeep'] = 'Laat leeg om je huidige wachtwoord te behouden';
$string['legacylogginginuse'] = 'Deze site schrijft momenteel zijn logs weg naar de verouderde log-opslagruimte. Logs op die plaats bewaren wordt afgeschaft. Gebruik een ondersteunde opslagruimte zoals "standaard" of "extern".';
$string['legacythemeinuse'] = 'Je ziet de site in compatibiliteitsmodus omdat je browser te oud is.';
$string['license'] = 'Licentie';
$string['licenses'] = 'Licenties';
$string['liketologin'] = 'Wil je je nu aanmelden met een volledige gebruikersaccount?';
$string['list'] = 'Lijst';
$string['listfiles'] = 'Lijst met bestanden in {$a}';
$string['listofallpeople'] = 'Lijst van alle mensen';
$string['listofcourses'] = 'Cursuslijst';
$string['loading'] = 'Aan het laden';
$string['loadinghelp'] = 'Laden...';
$string['local'] = 'Lokaal';
$string['localplugins'] = 'Lokale plugins';
$string['localpluginsmanage'] = 'Beheer lokale plugins';
$string['location'] = 'Plaats';
$string['locktimeout'] = 'De time out van de bewerking is verlopen terwijl er op een lock gewacht werd.';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Ingelogd als {$a}';
$string['loggedinasguest'] = 'Toegang als gast';
$string['loggedinnot'] = 'Niet ingelogd';
$string['login'] = 'Inloggen';
$string['loginactivity'] = 'Login-activiteit';
$string['loginalready'] = 'Je bent al aangemeld';
$string['loginas'] = 'Inloggen als';
$string['loginaspasswordexplain'] = '<p>Je moet het speciale "loginas" wachtwoord ingeven om deze functie te kunnen gebruiken.<br />Als je dit niet kent, vraag het dan aan je serverbeheerder.</p>';
$string['login_failure_logs'] = 'Logbestanden mislukte inlogpogingen';
$string['loginguest'] = 'Gasttoegang';
$string['loginsite'] = 'Inloggen';
$string['loginsteps'] = 'Registreer jezelf om volledige toegang te krijgen.
<ol>
<li>Vul het <a href="{$a}">registratieformulier</a> in.</li>
<li>Je ontvangt een bericht op het e-mailadres dat je hebt ingevuld.</li>
<li>Klik op de bevestigingslink in de e-mail.</li>
<li>Je account wordt bevestigd.</li>
<li>Je wordt direct ingelogd.</li>
</ol>';
$string['loginstepsnone'] = 'Hallo!<p>Om volledige toegang te krijgen tot de verschillende cursussen moet je een account voor jezelf aanmaken.</p>
<p>Het enige wat je hoeft te doen is een gebruikersnaam en wachtwoord bedenken en deze gebruiken in het formulier op deze pagina!
</p>
<p>Als iemand anders de gebruikersnaam al heeft gebruikt zul je het nog een keer met een andere gebruikersnaam moeten proberen.</p>';
$string['loginto'] = 'Log in op {$a}';
$string['logout'] = 'Uitloggen';
$string['logoutconfirm'] = 'Wil je echt afmelden?';
$string['logs'] = 'Logbestanden';
$string['logtoomanycourses'] = '[<a href="{$a->url}">meer</a>]';
$string['logtoomanyusers'] = '[<a href="{$a->url}">meer</a>]';
$string['lookback'] = 'Periode';
$string['mailadmins'] = 'Notificatie naar beheerders';
$string['mailstudents'] = 'Notificatie naar cursisten';
$string['mailteachers'] = 'Notificatie naar trainers';
$string['maincoursepage'] = 'Hoofdpagina cursus';
$string['makeafolder'] = 'Map toevoegen';
$string['makeeditable'] = 'Als je \'{$a}\' bewerkbaar maakt door het proces op de webserver (bijv. Apache), dan kun je dit bestand rechtstreeks vanuit deze pagina bewerken';
$string['makethismyhome'] = 'Maak deze pagina als mijn standaard startpagina';
$string['manageblocks'] = 'Blokken';
$string['managecategories'] = 'Categorieën';
$string['managecategorythis'] = 'Beheer deze categorie';
$string['managecourses'] = 'Aanpassen';
$string['managedatabase'] = 'Beheer de database';
$string['managedataformats'] = 'Beheer gegevensformaten';
$string['manageeditorfiles'] = 'Beheer bestanden gebruikt door de editor';
$string['managefilters'] = 'Filters';
$string['managemodules'] = 'Modules';
$string['manageroles'] = 'Rollen en rechten';
$string['markallread'] = 'Alles als gelezen markeren';
$string['markedthistopic'] = 'Dit onderwerp is geselecteerd als het huidige onderwerp';
$string['markthistopic'] = 'Selecteer dit onderwerp als het huidige onderwerp';
$string['matchingsearchandrole'] = 'Overeenkomstige \'{$a->search}\' en {$a->role}';
$string['maxareabytesreached'] = 'Het bestand (of de totale grootte van meerder bestanden) is groter dan de resterende plaats in deze zone.';
$string['maxbytesforfile'] = 'Het bestand {$a} is groter dan de maximaal toegestane grootte.';
$string['maxfilesize'] = 'Maximaal toegestane bestandsgrootte: {$a}';
$string['maxfilesreached'] = 'Je mag maximaal {$a} bestanden aan dit onderdeel koppelen';
$string['maximumchars'] = 'Een maximum van {$a} characters';
$string['maximumgrade'] = 'Hoogst haalbare cijfer';
$string['maximumgradex'] = 'Maximumscore: {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Maximum bestandsgrootte';
$string['maximumupload_help'] = 'Deze instelling bepaalt de maximumgrootte die bestanden mogen hebben om geüpload te
kunnen worden door een cursist, begrensd door de site-instelling, ingesteld door de beheerder.
Het is mogelijk om deze grootte verder in te krimpen via de instellingen in elke activiteitsmodule.';
$string['maxnumberweeks'] = 'Maximum aantal weken/onderwerpen';
$string['maxnumberweeks_desc'] = 'Dit controleert de maximum opties die verschijnen in de cursusinstelling voor  "Aantal weken/onderwerpen".';
$string['maxnumcoursesincombo'] = 'Blader in <a href="{$a->link}">{$a->numberofcourses} cursussen</a>.';
$string['maxsize'] = 'Maximale grootte: {$a}';
$string['maxsizeandareasize'] = 'Maximale grootte voor nieuwe bestanden: {$a->size}, algemene limiet: {$a->areasize}';
$string['maxsizeandattachments'] = 'Maximale grootte voor nieuwe bestanden: {$a->size}, maximum aantal bijlagen: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Maximale grootte voor nieuwe bestanden: {$a->size}, maximaal aantal bijlagen: {$a->attachements}, algemene limiet: {$a->areasize}';
$string['memberincourse'] = 'Mensen in de cursus';
$string['messagebody'] = 'Inhoud van het bericht';
$string['messagedselectedcountusersfailed'] = 'Er is een probleem opgetreden en {$a} berichten zijn niet verstuurd.';
$string['messagedselecteduserfailed'] = 'Het bericht is niet verstuurd naar gebruiker {$a->fullname}.';
$string['messagedselectedusers'] = 'De geselecteerde gebruikers hebben het bericht gekregen en de lijst met ontvangers is leeggemaakt';
$string['messagedselectedusersfailed'] = 'Er ging wat fout tijdens het versturen van het bericht naar de geselecteerde gebruikers. Sommigen kunnen de boodschap gekregen hebben, anderen niet.';
$string['messageprovider:availableupdate'] = 'Beschikbare update notificaties';
$string['messageprovider:backup'] = 'Back-upnotificaties';
$string['messageprovider:badgecreatornotice'] = 'Notificaties voor wie badges maakt';
$string['messageprovider:badgerecipientnotice'] = 'Notificaties voor wie badges ontvangt';
$string['messageprovider:competencyplancomment'] = 'Opmerking bij een studieplan gepost';
$string['messageprovider:competencyusercompcomment'] = 'Opmerking bij een competentie gepost';
$string['messageprovider:courserequestapproved'] = 'Notificatie voor goedkeuring nieuwe cursus';
$string['messageprovider:courserequested'] = 'Notificatie Melding voor aanvraag nieuwe cursus';
$string['messageprovider:courserequestrejected'] = 'Notificatie voor weigering nieuwe cursus';
$string['messageprovider:errors'] = 'Systeem vertoont kritieke fouten';
$string['messageprovider:errors_help'] = 'Dit zijn belangrijke foutmeldingen. Breng een beheerder ervan op de hoogte.';
$string['messageprovider:instantmessage'] = 'Persoonlijke berichten tussen gebruikers';
$string['messageprovider:instantmessage_help'] = 'Met deze sectie configureer je wat er gebeurt met berichten van andere gebruikers van de site die rechtstreeks naar jou gestuurd worden.';
$string['messageprovider:notices'] = 'Opmerkingen over kleine problemen';
$string['messageprovider:notices_help'] = 'Dit zijn opmerkingen die interessant zijn voor een beheerder.';
$string['messageselect'] = 'Selecteer deze gebruiker om berichten te ontvangen';
$string['messageselectadd'] = 'Stuur bericht';
$string['middlename'] = 'Tweede naam';
$string['migratinggrades'] = 'Cijfers aan het migreren';
$string['min'] = 'minuut';
$string['mins'] = 'minuten';
$string['minute'] = 'minuut';
$string['minutes'] = 'minuten';
$string['miscellaneous'] = 'Diversen';
$string['missingcategory'] = 'Je moet een categorie kiezen';
$string['missingdescription'] = 'Beschrijving ontbreekt';
$string['missingemail'] = 'e-mailadres ontbreekt';
$string['missingfirstname'] = 'Voornaam ontbreekt';
$string['missingfromdisk'] = 'Ontbrekend op schijf';
$string['missingfullname'] = 'Volledige naam ontbreekt';
$string['missinglastname'] = 'Achternaam ontbreekt';
$string['missingname'] = 'Naam ontbreekt';
$string['missingnewpassword'] = 'Nieuw wachtwoord ontbreekt';
$string['missingpassword'] = 'Wachtwoord ontbreekt';
$string['missingrecaptchachallengefield'] = 'Ontbrekend reCAPTCHA challenge veld';
$string['missingreqreason'] = 'Motivatie ontbreekt';
$string['missingshortname'] = 'Korte titel ontbreekt';
$string['missingshortsitename'] = 'Korte titel van de site ontbreekt';
$string['missingsitedescription'] = 'Omschrijving van de site ontbreekt';
$string['missingsitename'] = 'Naam van de site ontbreekt';
$string['missingstrings'] = 'Controleer op ontbrekende woorden of zinnen';
$string['missingstudent'] = 'Je moet iets kiezen';
$string['missingsummary'] = 'Beschrijving ontbreekt';
$string['missingteacher'] = 'Je moet iets kiezen';
$string['missingurl'] = 'URL ontbreekt';
$string['missingusername'] = 'Gebruikersnaam ontbreekt';
$string['modchooserdisable'] = 'Wizard inschakelen';
$string['modchooserenable'] = 'Wizard uitschakelen';
$string['moddoesnotsupporttype'] = 'Module {$a->modname} ondersteunt geen uploads van het type {$a->type}';
$string['modified'] = 'Gewijzigd';
$string['moduleintro'] = 'Omschrijving';
$string['modulesetup'] = 'Klaarmaken van de tabellen van de module';
$string['modulesuccess'] = '{$a} tabellen zijn met succes klaargemaakt';
$string['modulesused'] = 'Activiteiten';
$string['month'] = 'Maand';
$string['months'] = 'Maanden';
$string['moodledocs'] = 'Documentatie';
$string['moodledocslink'] = 'Documentatie voor deze pagina';
$string['moodlelogo'] = 'Moodle logo';
$string['moodlerelease'] = 'Moodle release';
$string['moodleversion'] = 'Moodleversie';
$string['more'] = 'meer';
$string['morehelp'] = 'Meer hulp';
$string['moreinfo'] = 'Meer informatie';
$string['moreinformation'] = 'Meer informatie';
$string['morenavigationlinks'] = 'Meer...';
$string['moreprofileinfoneeded'] = 'Vertel ons meer over jezelf';
$string['mostrecently'] = 'meest recente';
$string['move'] = 'Verplaatsen';
$string['movecategoriessuccess'] = '{$a->count} categorieën in categorie {$a->to} geplaatst';
$string['movecategoriestotopsuccess'] = '{$a->count} categorieën verplaatst naar het topniveau.';
$string['movecategorycontentto'] = 'Verplaats informatie';
$string['movecategorysuccess'] = 'Categorie {$a->moved} in categorie {$a->to} geplaatst';
$string['movecategoryto'] = 'Verplaatsen naar:';
$string['movecategorytotopsuccess'] = 'Categorie \'{$a->moved}\' naar het topniveau verplaatst';
$string['movecontent'] = 'Verplaats {$a}';
$string['movecontentstoanothercategory'] = 'Verplaats inhoud naar een andere categorie';
$string['movecoursemodule'] = 'Verplaats bron';
$string['movecoursesection'] = 'Verplaat sectie';
$string['movecourseto'] = 'Verplaats cursus naar:';
$string['movedown'] = 'Omlaag';
$string['movefilestohere'] = 'Verplaats de bestanden hier naar toe';
$string['movefull'] = 'Verplaats {$a} naar deze locatie';
$string['movehere'] = 'Hierheen verplaatsen';
$string['moveleft'] = 'Inspringing verkleinen';
$string['moveright'] = 'Inspringing vergroten';
$string['movesection'] = 'Verplaats sectie {$a}';
$string['moveselectedcategoriesto'] = 'Selectie verplaatsen naar';
$string['moveselectedcoursesto'] = 'Verplaats geselecteerde cursussen naar...';
$string['movetoanotherfolder'] = 'Naar andere map verplaatsen';
$string['moveup'] = 'Omhoog';
$string['msnid'] = 'MSN';
$string['mustchangepassword'] = 'Het nieuwe wachtwoord moet anders zijn dan het huidige';
$string['mustconfirm'] = 'Je moet de log in bevestigen';
$string['mycourses'] = 'Mijn cursussen';
$string['myfiles'] = 'Mijn bestanden';
$string['myfilesmanage'] = 'Mijn bestanden';
$string['myhome'] = 'Studie';
$string['mymoodledashboard'] = 'Mijn Moodle dashboard';
$string['myprofile'] = 'Profiel';
$string['name'] = 'Titel';
$string['namedfiletoolarge'] = 'Het bestand \'{$a->filename}\' is te groot en kan niet geüpload worden';
$string['nameforlink'] = 'Hoe wil je deze link noemen';
$string['nameforpage'] = 'Hoe wil je deze pagina noemen';
$string['navigation'] = 'Navigatie instellingen';
$string['needed'] = 'Nodig';
$string['networkdropped'] = 'We hebben gemerkt dat je internetverbinding onbetrouwbaar is of onderbroken werd.<br />Let op dat wijzigingen misschien niet goed bewaard worden tot je verbinding verbetert.';
$string['never'] = 'Nooit';
$string['neverdeletelogs'] = 'Logbestanden nooit verwijderen';
$string['new'] = 'Nieuw';
$string['newaccount'] = 'Nieuw account';
$string['newactivityname'] = 'Nieuwe titel voor de activiteit {$a}';
$string['newcourse'] = 'Nieuwe cursus';
$string['newpassword'] = 'Nieuw wachtwoord';
$string['newpasswordfromlost'] = '<strong>OPMERKING:</strong> Je <strong>huidige wachtwoord</strong> zal je toegestuurd worden in de <strong>tweede</strong> van de twee e-mails die je toegestuurd worden voor het terugkrijgen van je wachtwoord. Zorg er voor dat je je nieuwe wachtwoord gekregen hebt voor je verder gaat met dit scherm.';
$string['newpassword_help'] = 'Laat dit veld leeg om het huidige wachtwoord te behouden.';
$string['newpasswordtext'] = 'Beste {$a->firstname},

Het wachtwoord voor je account op \'{$a->sitename}\' is gereset en je hebt een nieuw tijdelijk wachtwoord gekregen.

Je inloginformatie is nu:
gebruikersnaam: {$a->username}
wachtwoord: {$a->newpassword}

Ga naar deze pagina om je wachtwoord te wijzigen:
{$a->link}

In de meeste mailprogramma\'s kun je op de bovenstaande link klikken. Als dat niet lukt kun je het adres op knippen en plakken in het adresveld van je browservenster.

Veel succes en met vriendelijke groet,

{$a->signoff}
(Beheerder van \'{$a->sitename}\')

{$a->signoff}';
$string['newpicture'] = 'Nieuwe foto';
$string['newpicture_help'] = 'Je kunt je foto van jouw computer naar deze server uploaden. Deze foto zal op verschillende plaatsen worden gebruikt om je herkenbaar te maken.
Daarom kun je best een close-up van je gezicht gebruiken, maar je kunt ook gelijk welke andere afbeelding nemen.
De foto moet in het JPG- of PNG-formaat zijn (de bestandsnamen eindigen gewoonlijk op .jpg of .png)
Een digitale foto krijg je op volgende manieren:
1. door een digitale camera te gebruiken, de foto\'s op je computer zijn dan meestal al in het juiste formaat.
2. je kan je scanner gebruiken om een afgedrukte foto in te scannen. Bewaar de foto in de JPG- of PNG-bestandsindeling.
3. als je artistiek bent aangelegd, dan kun je een afbeelding tekenen met een tekenprogramma.

Om het bestand te uploaden, kies je voor de knop "Bladeren" in dit formulier en selecteer je het bestand op je
harde schijf.
LET OP: vergewis je ervan dat het bestand niet groter is dan de maximumgrootte of het bestand zal niet
geüpload worden.
Klik dan op de knop "Aanpassen" onderaan de pagina - het afbeeldingsbestand zal bijgesneden worden tot een
vierkant en verkleind worden tot 100 X 100 pixels.
Wanneer je terug naar je profielpagina gebracht wordt, dan zou het kunnen dat het lijkt alsof de afbeelding niet
gewijzigd is. In dat geval moet je even de knop "Vernieuwen" van je browser gebruiken.';
$string['newpictureusernotsetup'] = 'Een profielfoto kan alleen worden toegevoegd wanneer alle gewenste profielinformatie is opgeslagen.';
$string['newsectionname'] = 'Nieuwe titel voor deze sectie {$a}';
$string['newsitem'] = 'Nieuwsonderdeel';
$string['newsitems'] = 'mededelingen';
$string['newsitemsnumber'] = 'Aantal nieuwsberichten';
$string['newsitemsnumber_help'] = 'In het "week-" en het "onderwerp"-format verschijnt er een speciaal forum dat "Nieuws" heet. Het is de ideale plek om nota\'s te posten die alle cursisten moeten zien. (Standaard zijn alle cursisten ingeschreven (lid) in dit forum en zullen ze je notitie krijgen via e-mail).
Deze instelling bepaalt hoeveel recente nieuwsonderdelen verschijnen op de startpagina van je cursus.
Als je dit instelt op 0, dan verschijnt het "Laatste nieuws" niet.';
$string['newuser'] = 'Nieuwe gebruiker';
$string['newusernewpasswordsubj'] = 'Welkom!';
$string['newusernewpasswordtext'] = 'Beste {$a->firstname},

Je hebt nu toegang tot {$a->sitename}. Hieronder staan je inloggegevens vermeld.

- URL: {$a->link}
- Gebruikersnaam: {$a->username}
- Wachtwoord: {$a->newpassword}

Het wachtwoord kun je aanpassen zodra je bent ingelogd.

Met vriendelijke groet,
{$a->signoff}

{$a->sitename}';
$string['newusers'] = 'Nieuwe gebruikers';
$string['newwindow'] = 'Nieuw venster';
$string['next'] = 'Volgende';
$string['nextsection'] = 'Nieuwe sectie';
$string['no'] = 'Nee';
$string['noblockstoaddhere'] = 'Er zijn geen blokken die je aan deze pagina kunt toevoegen.';
$string['nobody'] = 'Niemand';
$string['nochange'] = 'Geen wijziging';
$string['nocomments'] = 'Geen commentaren';
$string['nocourses'] = 'Geen cursussen';
$string['nocoursesfound'] = 'Er zijn geen cursussen gevonden met het woord \'{$a}';
$string['nocoursesyet'] = 'Geen cursussen in deze categorie';
$string['nodstpresets'] = 'De beheerder heeft de ondersteuning voor zomertijd niet ingeschakeld.';
$string['nofilesselected'] = 'Er zijn geen bestanden geselecteerd om terug te zetten';
$string['nofilesyet'] = 'Er zijn nog geen bestanden naar deze cursus geüpload';
$string['nograde'] = 'Geen score';
$string['nohelpforactivityorresource'] = 'Er is nog geen hulp geassocieerd met deze bron of activiteit';
$string['noimagesyet'] = 'Er zijn nog geen afbeeldingen naar deze cursus geüpload';
$string['nologsfound'] = 'Geen logbestanden gevonden';
$string['nomatchingusers'] = 'Geen gebruikers komen overeen met \'{$a}';
$string['nomorecourses'] = 'Er kunnen geen passende cursussen meer worden gevonden';
$string['nomoreidnumber'] = 'Er wordt geen idnummer gebruikt om botsingen te vermijden';
$string['none'] = 'Geen';
$string['noneditingteacher'] = 'Trainer zonder bewerken';
$string['noneditingteacherdescription'] = 'Een trainer zonder bewerken kan les geven in een cursus en kan cursisten beoordelen, maar kan de activiteiten niet wijzigen';
$string['nonstandard'] = 'Niet-standaard';
$string['nopendingcourses'] = 'Er zijn geen cursusaanvragen die wachten op goedkeuring';
$string['nopotentialadmins'] = 'Geen mogelijke beheerders';
$string['nopotentialcreators'] = 'Geen mogelijke cursus-aanmakers';
$string['nopotentialstudents'] = 'Geen mogelijke cursisten';
$string['nopotentialteachers'] = 'Geen mogelijke trainers';
$string['norecentactivity'] = 'Geen recente activiteit';
$string['noreplybouncemessage'] = 'Je hebt geantwoord op een niet-beantwoorden e-mailadres. Als je probeerde te antwoorden op een forumbericht, doe dat dan door gebruik te maken van de {$a} forums.

Dit was de inhoud van je e-mail:';
$string['noreplybouncesubject'] = '{$a} - geweigerde e-mail';
$string['noreplyname'] = 'Deze e-mail niet beantwoorden';
$string['noresetrecord'] = 'We kunnen deze aanvraag niet verwerken. Vraag het wachtwoord opnieuw aan.';
$string['noresults'] = 'Geen resultaten';
$string['normal'] = 'Normaal';
$string['normalfilter'] = 'Gewoon zoeken';
$string['noscript'] = 'Activeer JavaScript om deze pagina te laten werken';
$string['nosite'] = 'Kon geen site-niveaucursus vinden';
$string['nostudentsfound'] = 'Geen {$a} gevonden';
$string['nostudentsingroup'] = 'Er zijn nog geen cursisten in deze groep';
$string['nostudentsyet'] = 'Er zijn nog geen cursisten lid van deze cursus';
$string['nosuchemail'] = 'Dit e-mailadres is hier niet bekend';
$string['notavailable'] = 'Niet beschikbaar';
$string['notavailablecourse'] = '{$a} is niet beschikbaar';
$string['noteachersyet'] = 'Er zijn nog geen trainers voor deze cursus';
$string['notenrolled'] = '{$a} is geen lid van deze cursus.';
$string['notenrolledprofile'] = 'Dit profiel kan niet bekeken worden omdat de gebruiker niet aangemeld is in deze cursus.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Opmerking:</strong>  de mogelijkheid om data te wijzigen tijdens het terugzetten van een back-up is uitgeschakeld omdat je het vereiste recht niet hebt.';
$string['noteuserschangednonetocourse'] = 'Let op: de gebruikers van een cursus moeten worden hersteld op het moment dat je gebruikersdata aan het terugzetten bent. Deze instelling is voor je veranderd.';
$string['nothingnew'] = 'Niets nieuws sinds je laatste log in';
$string['nothingtodisplay'] = 'Geen gegevens';
$string['notice'] = 'Opmerking';
$string['noticenewerbackup'] = 'Dit back-upbestand is gemaakt met Totara {$a->backuprelease} ({$a->backupversion}) en is nieuwer dan je geïnstalleerde Totara {$a->serverrelease} ({$a->serverversion}). Dit kan wat problemen veroorzaken omdat terugwaartse compatibiliteit van back-upbestanden niet gegarandeerd kan worden.';
$string['notifications'] = 'Systeeminformatie';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP adres: {$a->ip}, Gebruiker: {$a->info}, Volledige gebruikersnaam: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Je kunt deze logs bekijken op {$a}/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Hier is een lijst van mislukte aanmeldingen op {$a} sinds je laatste notificatie';
$string['notifyloginfailuressubject'] = '{$a} :: Notificatie van mislukte aanmeldingen';
$string['notincluded'] = 'Niet ingevoegd';
$string['notingroup'] = 'Om deze activiteit te kunnen zien moet je lid zijn van een groep.';
$string['notpublic'] = 'Niet publiek!';
$string['nousersfound'] = 'Geen gebruikers gevonden';
$string['nousersmatching'] = 'Er zijn geen gebruikers gevonden met de zoekterm \'{$a}';
$string['nousersyet'] = 'Er zijn nog geen gebruikers';
$string['novalidcourses'] = 'Er zijn geen geldige cursussen om te tonen.';
$string['now'] = 'Nu';
$string['numattempts'] = '{$a} mislukte aanmeldingspogingen';
$string['numberofcourses'] = 'Aantal cursussen';
$string['numberweeks'] = 'Secties (weken, thema\'s)';
$string['numday'] = '{$a} dag';
$string['numdays'] = '{$a} dagen';
$string['numhours'] = '{$a} uren';
$string['numletters'] = '{$a} letters';
$string['numminutes'] = '{$a} minuten';
$string['nummonth'] = '{$a} maand';
$string['nummonths'] = '{$a} maanden';
$string['numseconds'] = '{$a} seconden';
$string['numviews'] = '{$a} keer bekeken';
$string['numweek'] = '{$a} week';
$string['numweeks'] = '{$a} weken';
$string['numwords'] = '{$a} woorden';
$string['numyear'] = '{$a} jaar';
$string['numyears'] = '{$a} jaren';
$string['ok'] = 'Doorgaan';
$string['oldpassword'] = 'Huidig wachtwoord';
$string['olduserdirectory'] = 'Dit is de OUDE gebruikersmap. Deze is niet meer nodig. Je mag hem veilig verwijderen. De bestanden zijn naar de nieuwe gebruikersmap gekopiëerd.';
$string['openlinkinnewwindow'] = 'In nieuw venster openen';
$string['optional'] = 'niet verplicht';
$string['options'] = 'opties';
$string['order'] = 'Volgorde';
$string['originalpath'] = 'Oorspronkelijk pad';
$string['orphanedactivitiesinsectionno'] = 'Verweesde activiteiten (sectie {$a})';
$string['other'] = 'Andere';
$string['outline'] = 'Overzicht';
$string['outlinereport'] = 'Samenvatting';
$string['page'] = 'Pagina';
$string['pagea'] = 'Pagina {$a}';
$string['pageheaderconfigablock'] = 'Blok configureren in %fullname%';
$string['pagepath'] = 'Paginapad';
$string['pageshouldredirect'] = 'Je wordt automatisch doorverwezen, maar je kunt hieronder ook op Doorgaan klikken.';
$string['parentcategory'] = 'Bovenliggend';
$string['parentcoursenotfound'] = 'Bovenliggende cursus niet gevonden';
$string['parentfolder'] = 'Bovenliggende map';
$string['participants'] = 'Deelnemers';
$string['participantslist'] = 'Deelnemerslijst';
$string['participationratio'] = 'Deelnemersratio';
$string['participationreport'] = 'Deelnemersrapport';
$string['password'] = 'Wachtwoord';
$string['passwordchanged'] = 'Het wachtwoord is veranderd';
$string['passwordconfirmchange'] = 'Bevestig de wijziging van het wachtwoord';
$string['passwordextlink'] = 'Volgende link dient om je verloren wachtwoord terug te krijgen. Hiermee zul je Moodle verlaten';
$string['passwordforgotten'] = 'Nieuw wachtwoord';
$string['passwordforgotteninstructions'] = 'Eerst moeten je gegevens in de databank gevonden worden. Zet daarom <strong>ofwel</strong> je gebruikersnaam of het e-mailadres dat je registreerde, in het juiste vakje. Het is niet nodig beide in te vullen.';
$string['passwordforgotteninstructions2'] = 'Vul je gebruikersnaam of e-mailadres in. Je ontvangt dan een e-mail met instructies voor het aanvragen van een nieuw wachtwoord.';
$string['passwordnohelp'] = 'Het is niet mogelijk je verloren wachtwoord terug te vinden. Neem contact op met de beheerder van deze Moodle site.';
$string['passwordrecovery'] = 'Ja, help me met inloggen';
$string['passwordreused'] = 'Dit wachtwoord is al eens gebruikt en kan niet worden hergebruikt.';
$string['passwordsdiffer'] = 'De wachtwoorden komen niet overeen';
$string['passwordsent'] = 'Het wachtwoord is verzonden';
$string['passwordsenttext'] = '<p>Er is een e-mail verstuurd naar {$a->email}.</p>
<p><b>Bekijk je e-mail voor je nieuwe wachtwoord</b></p>
<p>Het nieuwe wachtwoord is automatisch aangemaakt, dus misschien wil je het <a hrefr="{$a->link}">wijzigen naar iets wat makkelijker te onthouden is</a>.</p>';
$string['passwordset'] = 'Je wachtwoord is ingesteld';
$string['path'] = 'Pad';
$string['pathnotexists'] = 'Dit pad bestaat niet op je server!';
$string['pathslasherror'] = 'Het pad mag niet eindigen met een schuine streep!';
$string['paymentinstant'] = 'Gebruik de knop om te betalen en je zult binnen enkele minuten aangemeld zijn!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> open</small>)';
$string['paymentrequired'] = 'Betaling vereist om deze cursus binnen te gaan.';
$string['payments'] = 'Betalingen';
$string['paymentsorry'] = 'Bedankt voor je betaling! Jammer genoeg is je betaling nog niet volledig verwerkt en ben je nog niet geregistreerd om de cursus "{$a->fullname}" binnen te gaan. Probeer binnen enkele seconden nog eens de cursus binnen te gaan, maar als je blijft problemen hebben, waarschuw dan de {$a->teacher} of de systeembeheerder';
$string['paymentthanks'] = 'Bedankt voor je betaling! Je bent nu aangemeld in je cursus:<br />"{$a}"';
$string['pendingrequests'] = 'Wachtende aanvragen';
$string['performanceactivitycreator'] = 'Maker van performance-activiteit';
$string['performanceactivitycreatordescription'] = 'Gebruiker die nieuwe performance-activiteiten kan maken';
$string['performanceactivitymanager'] = 'Beheerder van performance-activiteit';
$string['performanceactivitymanagerdescription'] = 'Gebruiker die performance-activiteiten mag beheren';
$string['periodending'] = 'Periode eindigt ({$a})';
$string['perpage'] = 'Per pagina';
$string['perpagea'] = 'Per pagina: {$a}';
$string['personal'] = 'Persoonlijk';
$string['personalprofile'] = 'Persoonlijk profiel';
$string['phone'] = 'Telefoon';
$string['phone1'] = 'Telefoon';
$string['phone2'] = 'Mobiele telefoon';
$string['phpinfo'] = 'PHP-info';
$string['pictureof'] = 'Foto van {$a}';
$string['pictureofuser'] = 'Profielfoto';
$string['pleaseclose'] = 'Sluit dit venster.';
$string['pleasesearchmore'] = 'Zoek verder';
$string['pleaseusesearch'] = 'Gebruik de zoekfunctie';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Controle van de plugins';
$string['plugindeletefiles'] = 'Alle gegevens die geassocieerd zijn met \'{$a->name}\' zijn uit de databank  verwijderd. Om te voorkomen dat de plugin zichzelf opnieuw installeerd, moet je nu deze map van je server verwijderen: {$a->directory}';
$string['pluginsetup'] = 'Installeren van plugintabellen';
$string['policyaccept'] = 'Ik begrijp het en ga akkoord';
$string['policyagree'] = 'Je moet akkoord gaan met deze overeenkomst voor je verder kunt gaan met het gebruiken van deze site. Ga je akkoord?';
$string['policyagreement'] = 'Overeenkomst voor het gebruik van dit systeem';
$string['policyagreementclick'] = 'Link naar de gebruiksovereenkomst voor deze site';
$string['popup'] = 'Nieuw browservenster';
$string['popupwindow'] = 'Open het bestand in een nieuw venster';
$string['popupwindowname'] = 'Popup venster';
$string['post'] = 'Plaatsen';
$string['posts'] = 'Geplaatst';
$string['potentialadmins'] = 'Mogelijke beheerders';
$string['potentialcreators'] = 'Mogelijke cursus-aanmakers';
$string['potentialstudents'] = 'Mogelijke cursisten';
$string['potentialteachers'] = 'Mogelijke trainers';
$string['preferences'] = 'Voorkeuren';
$string['preferredlanguage'] = 'Taal';
$string['preferredtheme'] = 'Thema';
$string['preprocessingbackupfile'] = 'Voorbereiding back-upbestand';
$string['prev'] = 'Vorige';
$string['preview'] = 'Bekijk';
$string['previewhtml'] = 'Voorbeeld HTML-opmaak';
$string['previeworchoose'] = 'Bekijk of kies een thema';
$string['previous'] = 'Vorige';
$string['previouslyselectedusers'] = 'Eerder geselecteerde gebruikers die niet overeenkomen met \'{$a}';
$string['previoussection'] = 'Vorige sectie';
$string['primaryadminsetup'] = 'Instellingen van de beheerdersaccount';
$string['privatefiles'] = 'Privébestanden';
$string['private_files_handler'] = 'Bewaar bijlages van een e-mail bij de privébestanden van de gebruiker';
$string['private_files_handler_name'] = 'E-mail naar privébestanden';
$string['privatefilesmanage'] = 'Beheer privébestanden';
$string['profile'] = 'Profiel';
$string['profilenotshown'] = 'Deze profielbeschrijving zal niet getoond worden tot deze persoon aangemeld is in minstens één cursus';
$string['publicprofile'] = 'Publiek profiel';
$string['publicsitefileswarning'] = 'Let op: bestanden die hier worden geplaatst zijn voor iedereen toegankelijk';
$string['publicsitefileswarning2'] = 'Opmerking: Bestanden die hier staan kunnen door iedereen die de URL weet (of kan raden) gelezen worden. Om veiligheidsredenen wordt aangeraden om back-upbestanden onmiddellijk te verwijderen na terugzetten.';
$string['publicsitefileswarning3'] = 'Opmerking: Bestanden die hier staan kunnen door iedereen die de URL weet (of kan raden) gelezen worden.<br /> Om veiligheidsredenen wordt aangeraden om back-upbestanden alleen te bewaren in een de veilige back-upmap.';
$string['publish'] = 'Publiceren';
$string['question'] = 'Vraag';
$string['questionsinthequestionbank'] = 'Vragen in de vragenbank';
$string['readinginfofrombackup'] = 'Info van de back-up lezen';
$string['readme'] = 'LEESME';
$string['recentactivity'] = 'Recente activiteit';
$string['recentactivityreport'] = 'Volledig rapport van recente wijzigingen...';
$string['recipientslist'] = 'Lijst ontvangers';
$string['recreatedcategory'] = 'Categorie {$a} opnieuw gemaakt';
$string['redirect'] = 'Doorverwijspagina';
$string['reducesections'] = 'Verminder het aantal secties';
$string['refresh'] = 'Vernieuw';
$string['refreshingevents'] = 'Kalender bijwerken';
$string['regionalmanager'] = 'Regionale Manager';
$string['regionalmanagerdescription'] = 'Gebruiker is verantwoordelijk voor de prestaties in een regio en heeft toegang tot lokale rapporten';
$string['regionaltrainer'] = 'Regionale Trainer';
$string['regionaltrainerdescription'] = 'Gebruiker ziet de de verdeling van cursussen per regio';
$string['registration'] = 'Totara-registratie';
$string['registrationcontact'] = 'Publiek contact';
$string['registrationcontactno'] = 'Nee, ik wil niet gecontacteerd worden door anderen';
$string['registrationcontactyes'] = 'Ja, geef een formulier voor potentiële Totara om contact met mij op te nemen';
$string['registrationemail'] = 'E-mailnotificaties';
$string['registrationinfo'] = '<p>Deze pagina laat je toe om Moodle te registreren bij moodle.org.
De registratie is gratis.
Het belangrijkste voordeel is dat registratie je toevoegt aan een mailinglist, uitsluitend voor belangrijke notificaties zoals beveiligingsproblemen en nieuwe releases van Moodle.
<p>Je informatie wordt privé gehouden en zal nooit verkocht of doorgegeven worden aan derden. De enige reden voor het inzamelen van deze informatie, is het leveren van hulp en het uitbouwen van een statistisch beeld van de Moodle-gemeenschap.</p>
<p>Als je wil kan je toelaten om je sitenaam, land en URL toe te voegen aan de openbare lijst van Moodle Sites.</p>
<p>Alle nieuwe registraties worden manueel gecontroleerd voor ze toegevoegd worden aan de lijst. Je kunt je gegevens steeds bijwerken door dit formulier terug te posten.</p>';
$string['registrationinfotitle'] = 'Registratie-informatie';
$string['registrationno'] = 'Nee, ik wil geen e-mail ontvangen van Moodle HQ';
$string['registrationsend'] = 'Stuur de registratie-informatie naar moodle.org';
$string['registrationyes'] = 'Ja, laat me iets weten wanneer er belangrijk nieuws is, zoals beveiligingsupdates of nieuwe versies.';
$string['reject'] = 'Verwerp';
$string['rejectdots'] = 'Verwerp...';
$string['reload'] = 'Opnieuw laden';
$string['remoteappuser'] = 'Gebruiker {$a} op andere server';
$string['remove'] = 'Verwijderen';
$string['removeadmin'] = 'Verwijder beheerder';
$string['removecreator'] = 'Verwijder cursus-aanmaker';
$string['removestudent'] = 'Verwijder cursist';
$string['removeteacher'] = 'Verwijder trainer';
$string['rename'] = 'Hernoem';
$string['renamefileto'] = 'Hernoem <b>{$a}</b> naar';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapporten';
$string['repositories'] = 'Documentbeheer';
$string['requestcourse'] = 'Vraag een nieuwe cursus';
$string['requestedby'] = 'Gevraagd door';
$string['requestedcourses'] = 'Gevraagde cursussen';
$string['requestreason'] = 'Motivatie voor de vraag';
$string['required'] = 'Vereist';
$string['requirespayment'] = 'Voor toegang tot deze cursus is betaling vereist';
$string['reset'] = 'Standaardinstellingen';
$string['resetcomponent'] = 'Component';
$string['resetcourse'] = 'Cursus naar standaardinstellingen';
$string['resetinfo'] = 'Met deze pagina kun je de gebruikersdata uit een cursus halen, terwijl je de activiteiten en andere instellingen behoudt. Let op: het kiezen van de onderstaande instellingen en het insturen van deze pagina zal de gekozen gebruikersgegevens voor altijd verwijderen!';
$string['resetnotimplemented'] = 'Reset niet geïmplementeerd';
$string['resetrecordexpired'] = 'De link om je wachtwoord te resetten is meer dan {$a} minuten oud en is verlopen.
Vraag opnieuw een nieuw wachtwoord aan.';
$string['resetstartdate'] = 'Standaardwaarde datum';
$string['resetstatus'] = 'Status';
$string['resettable'] = 'Tabelvoorkeuren terug instellen';
$string['resettask'] = 'Taak';
$string['resettodefaults'] = 'Herstel standaardinstellingen';
$string['resortcourses'] = 'Cursussen sorteren';
$string['resortsubcategoriesby'] = 'Sorteer subcategorieën oplopend op {$a}';
$string['resortsubcategoriesbyreverse'] = 'Sorteer subcategorieën aflopend op {$a}';
$string['resource'] = 'Bron';
$string['resourcedisplayauto'] = 'Automatisch';
$string['resourcedisplaydownload'] = 'Download verplicht';
$string['resourcedisplayembed'] = 'In browser';
$string['resourcedisplayframe'] = 'In frame';
$string['resourcedisplaynew'] = 'Nieuw venster';
$string['resourcedisplayopen'] = 'Open';
$string['resourcedisplaypopup'] = 'In pop-up';
$string['resources'] = 'Bronnen';
$string['resources_help'] = 'Met bronnen kun je bijna alle soorten webinhoud aan je cursus toevoegen';
$string['restore'] = 'Cursuskopie terugzetten';
$string['restorecancelled'] = 'Back-up terugzetten geannuleerd';
$string['restorecannotassignroles'] = 'Het proces dat de back-up terugzet moet rollen toewijzen en jij hebt daar niet het recht toe';
$string['restorecannotcreateorassignroles'] = 'Het proces dat de back-up terugzet moet rollen maken of toewijzen en jij hebt daar niet het recht toe';
$string['restorecannotcreateuser'] = 'Het terugzetten van de back-up vereist het aanmaken van gebruiker \'{$a}\' uit het backupbestand en jij het het recht niet om dat te doen';
$string['restorecannotoverrideperms'] = 'Het proces dat de back-up terugzet moet rollen overschrijven en jij hebt daar niet het recht toe';
$string['restorecoursenow'] = 'Deze cursus nu terugzetten!';
$string['restoredaccount'] = 'Teruggezette account';
$string['restoredaccountinfo'] = 'Deze account is geïmporteerd uit een andere server en het wachtwoord ervan is verloren gegaan. Om een nieuw wachtwoord via e-mail in te stellen, klik op "Ga verder"';
$string['restorefinished'] = 'Terugzetten was succesvol';
$string['restoremnethostidmismatch'] = 'MNet host ID van gebruiker \'{$a}\' komt niet overeen met de locale MNet host ID.';
$string['restoreto'] = 'Zet de back-up terug naar';
$string['restoretositeadding'] = 'Waarschuwing: je gaat terugzetten naar de startpagina van de site en er gegevens aan toevoegen!';
$string['restoretositedeleting'] = 'Waarschuwing: je gaat terugzetten naar de startpagina van de site waarbij eerst gegevens zullen verwijderd worden!';
$string['restoreuserconflict'] = 'Het terugzetten van gebruiker \'{$a}\' uit de back-up zal een conflict veroorzaken';
$string['restoreuserinfofailed'] = 'Het terugzetten van de back-up is gestopt omdat je het recht niet hebt om gebruikersdata terug te zetten.';
$string['restoreusersprecheck'] = 'Gebruikersdata controleren';
$string['restoreusersprecheckerror'] = 'Er zijn problemen gevonden bij het controleren van gebruikersdata';
$string['restricted'] = 'Beperkt';
$string['returningtosite'] = 'Inloggen';
$string['returntooriginaluser'] = 'Keer terug naar {$a}';
$string['revert'] = 'Keer terug';
$string['role'] = 'Rol';
$string['roleassignments'] = 'Roltoewijzingen';
$string['rolemappings'] = 'Rollen koppelen';
$string['rolerenaming'] = 'Rollen hernoemen';
$string['rolerenaming_help'] = 'Met deze opties kun je de getoonde namen van rollen die je in je cursus gebruikt wijzigen. Enkel de getoonde naam wordt gewijzigd - de onderliggende rechten van de rol worden niet gewijzigd.
Deze nieuwe rolnamen zullen verschijnen op de deelnemerspagina van de cursus en op andere plaatsen in de cursus waar rollen getoond worden. Als de hernoemde rol er één is die de beheerder als "trainer" in de cursus aangeduid heeft, dan zal de nieuwe rolnaam ook verschijnen in de cursusbeschrijving.';
$string['roles'] = 'Rollen';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Aantal recente RSS-artikels';
$string['rsserror'] = 'Fout tijdens het lezen van de RSS-gegevens';
$string['rsserrorauth'] = 'Je RSS-link bevat geen geldig authenticatietoken.';
$string['rsserrorguest'] = 'Deze feed gebruikt gasttoegang om toegang tot de gegevens te krijgen, maar de gast-account heeft geen rechten om de gegevens te lezen. Bezoek de oorspronkelijke locatie van deze feed als geldige gebruiker en haal daar een nieuwe RSS-link';
$string['rsskeyshelp'] = '<p>Om veiligheid en privacy te verzekeren, bevatten de RSS-feed-URL\'s een token dat de gebruiker waarvoor ze bestemd zijn identificeert. Dit voorkomt dat andere gebruikers toegang zouden krijgen  door RSS feeds te gebruiken tot delen van Moodle waar ze geen recht op hebben.</p><p>Dit token wordt de eerste keer dat je in een zone komt die RSS feeds maakt automatisch gegenereerd. Als je denkt dat jouw RSS feed token misbruikt wordt, dan kun je een nieuw token vragen door te klikken op  \'Link resetten\'. Let op dat je huidige RSS feed URL\'s niet meer zullen werken.</p>';
$string['rsstype'] = 'RSS-feed voor deze activiteit';
$string['saveandgoback'] = 'Opslaan en teruggaan';
$string['saveandnext'] = 'Opslaan en doorgaan';
$string['saveandview'] = 'Opslaan en bekijken';
$string['savechanges'] = 'Opslaan';
$string['savechangesanddisplay'] = 'Opslaan en direct tonen';
$string['savechangesandreturn'] = 'Bewaar en keer terug';
$string['savechangesandreturntocourse'] = 'Opslaan';
$string['savecomment'] = 'Opmerking opslaan';
$string['savedat'] = 'Opgeslagen op:';
$string['savepreferences'] = 'Voorkeurinstellingen opslaan';
$string['saveto'] = 'Opslaan naar';
$string['scale'] = 'Schaal';
$string['scale_help'] = 'Een schaal biedt een manier om de prestaties van een activiteit te evalueren of te beoordelen. Het wordt gedefinieerd door een geordende lijst met waarden, variërend van negatief tot positief, bijvoorbeeld gescheiden door komma\'s; Teleurstellend, niet goed genoeg, gemiddeld, goed, zeer goed, uitstekend!';
$string['scales'] = 'Schalen';
$string['scalescustom'] = 'Aangepaste schalen';
$string['scalescustomcreate'] = 'Schaal toevoegen';
$string['scalescustomno'] = 'Er zijn nog geen aangepaste schalen gemaakt';
$string['scalesstandard'] = 'Standaardschalen';
$string['scalestandard'] = 'Standaardschaal';
$string['scalestandard_help'] = 'Een standaardschaal is een schaal die voor de hele site beschikbaar is, voor alle cursussen.';
$string['scalestip'] = 'Om aangepaste schalen te maken, gebruik je de link
\'Schalen...\'in het beheermenu van je cursus';
$string['scalestip2'] = 'Om aangepaste beoordelingsschalen te maken klik je op Cijfers in het beheermenu van de cursus, kies dan Bewerk, Schalen.';
$string['schedule'] = 'Planning';
$string['screenshot'] = 'Schermafdruk';
$string['search'] = 'Zoeken';
$string['searchagain'] = 'Zoek nog een keer';
$string['searchbyemail'] = 'Zoek op e-mailadres';
$string['searchbyusername'] = 'Zoek op gebruikersnaam';
$string['searchbyusernameoremail'] = 'Vul je gebruikersnaam of e-mailadres in';
$string['searchcourses'] = 'Zoeken';
$string['searchhelp'] = 'Je kunt naar meer woorden tegelijkertijd zoeken.<p>woord : zoek naar elke instantie van dit woord in de tekst.<br />+word : alleen precies passende woorden worden gevonden.<br />-word : de resultaten waar dit woord in voorkomt worden niet getoond.';
$string['search_help'] = 'Voor het standaard zoeken met één of meer worden in de tekst, geef je je zoektermen in gescheiden door spaties. Alle woorden, langer dan twee tekens worden gebruikt.
Voor geavanceerd zoeken, klik je op op de zoekknop zonder iets in het zoekvenster te typen om zo in het formulier voor geavanceerd zoeken terecht te komen.';
$string['searchoptions'] = 'Opties';
$string['searchresults'] = 'Zoekresultaten';
$string['sec'] = 'seconde';
$string['seconds'] = 'seconden';
$string['secondsleft'] = '{$a} seconden';
$string['secondstotime172800'] = '2 dagen';
$string['secondstotime259200'] = '3  dagen';
$string['secondstotime345600'] = '4  dagen';
$string['secondstotime432000'] = '5  dagen';
$string['secondstotime518400'] = '6 dagen';
$string['secondstotime604800'] = '1 week';
$string['secondstotime86400'] = '1 dag';
$string['secretalreadyused'] = 'De link voor het wijzigen van het wachtwoord was al gebruikt - wachtwoord niet gewijzigd';
$string['secs'] = 'seconden';
$string['section'] = 'Sectie';
$string['sectionname'] = 'Sectietitel';
$string['sections'] = 'Secties';
$string['sectionusedefaultname'] = 'Gebruik standaard sectietitel';
$string['seealsostats'] = 'Zie ook: statistieken';
$string['selctauser'] = 'Selecteer een gebruiker';
$string['select'] = 'Kiezen';
$string['selectacategory'] = 'Selecteer een categorie';
$string['selectacountry'] = 'Land';
$string['selectacourse'] = 'Selecteer een cursus';
$string['selectacoursesite'] = 'Selecteer een cursus of site';
$string['selectagroup'] = 'Selecteer een groep';
$string['selectall'] = 'Selecteer alles';
$string['selectallusersonpage'] = 'Selecteer alle gebruikers op deze pagina';
$string['selectalluserswithcount'] = 'Selecteer alle {$a} gebruikers';
$string['selectamodule'] = 'Kies een activiteitenmodule';
$string['selectanaction'] = 'Selecteer een actie';
$string['selectanoptions'] = 'Selecteer een optie';
$string['selectaregion'] = 'Kies een plaats';
$string['selectcategorysort'] = 'Welke categorieën je wil sorteren?';
$string['selectcategorysortby'] = 'Selecteer hoe je categorieën wil sorteren';
$string['selectcoursesortby'] = 'Selecteer hoe je cursussen wil sorteren';
$string['selectdefault'] = 'Kies standaard';
$string['selectedcategories'] = 'Selectie';
$string['selectedfile'] = 'Kies een bestand';
$string['selectednowmove'] = '{$a} bestanden zijn geselecteerd voor verplaatsen. Ga nu naar de bestemmingsmap en klik op \'Verplaats bestanden hier naar toe';
$string['selectfiles'] = 'Selecteer bestanden';
$string['selectmoduletoviewhelp'] = 'Kies een activiteit of bron en er zal hulp voor verschijnen.

Dubbelklik een activiteit of bron om ze vlug toe te voegen.';
$string['selectnos'] = 'Selecteer elke \'Nee\'';
$string['selectperiod'] = 'Kies periode';
$string['senddetails'] = 'Stuur me mijn gebruikersnaam en een nieuw wachtwoord';
$string['separate'] = 'Gescheiden';
$string['separateandconnected'] = 'Gescheiden en Verbonden/relationele manieren van kennen';
$string['separateandconnectedinfo'] = 'De schaal is gebaseerd op de theorie van gescheiden en relationele manieren van kennen. Deze theorie beschrijft twee verschillende manieren waarop we wat we zien en horen kunnen evalueren en leren.
<ul>
<li><strong>Gescheiden kenners</strong> blijven zo objectief mogelijk zonder gevoelens en emoties op te nemen. In een discussie met anderen zullen zij graag hun eigen ideeën verdedigen door het gebruik van logica en het vinden van fouten in de ideën van hun tegenstanders.</li><li><strong>Relationele kenners</strong> zijn meer gevoelig voor anderen. Zij zijn bedreven in de empathie en luisteren en stellen vragen tot ze verbondenheid voelen en de dingen "begrijpen vanuit hun standpunt". Zij leren door te proberen  ervaringen te delen die lijden tot de kennis die ze in anderen vinden.</li><ul>';
$string['servererror'] = 'Er is een fout opgetreden tijdens de communicatie met de server';
$string['serverlocaltime'] = 'Tijdzone server';
$string['setcategorytheme'] = 'Kies categoriethema';
$string['setpassword'] = 'Wachtwoord aanpassen';
$string['setpasswordinstructions'] = 'Geef hieronder je nieuwe wachtwoord, bewaar de wijzigingen.';
$string['settings'] = 'Instellingen';
$string['shortname'] = 'Korte titel';
$string['shortnamecollisionwarning'] = '[*]=Deze korte cursustitel is al in gebruik door een andere cursus en zal gewijzigd moeten worden tijdens het goedkeuren';
$string['shortnamecourse'] = 'Korte cursustitel';
$string['shortnamecourse_help'] = 'Veel instituten hebben afkortingen die verwijzen naar cursussen, zoals BP102 of COMMS.
Zelfs al heb je zo\'n afkortingen niet, dan is het nog interessant er hier één te maken. De afkorting wordt gebruikt
waar de lange naam niet nodig is (zoals bij het onderwerp in een e-mail)';
$string['shortnametaken'] = 'Korte cursustitel is al in gebruik voor een andere cursus ({$a})';
$string['shortnameuser'] = 'Korte titel van de gebruiker';
$string['shortsitename'] = 'Korte titel LMS';
$string['show'] = 'Tonen';
$string['showactions'] = 'Handeling';
$string['showadvancedsettings'] = 'Geavanceerde opties tonen';
$string['showall'] = 'Alle {$a} tonen';
$string['showallcourses'] = 'Alle cursussen tonen';
$string['showallusers'] = 'Alle gebruikers tonen';
$string['showblockcourse'] = 'Toon een lijst met cursussen met dit blok';
$string['showcategory'] = 'Toon {$a}';
$string['showchartdata'] = 'Toon gegevens van grafiek';
$string['showcomments'] = 'Toon/verberg notities';
$string['showcommentsnonjs'] = 'Toon commentaren';
$string['showdescription'] = 'Beschrijving op cursuspagina tonen';
$string['showdescription_help'] = 'Indien ingeschakeld zal de introductie/beschrijving hierboven getoond worden op de cursuspagina just onder de link naar de activiteit/bron.';
$string['showgrades'] = 'Scores aan cursisten tonen';
$string['showgrades_help'] = 'Bij veel activiteiten in de cursus kunnen cijfers worden vastgesteld. Deze instelling bepaalt of een cursist een lijst met al zijn cijfers voor de cursus kan bekijken via een hyperlink in het cursusbeheerblok.';
$string['showingacourses'] = 'Toon alle {$a} cursussen';
$string['showingxofycourses'] = 'Toon cursussen {$a->start} tot {$a->end} van {$a->total} cursussen';
$string['showlistofcourses'] = 'Laat de lijst met cursussen zien';
$string['showmodule'] = 'Toon {$a}';
$string['showmodulecourse'] = 'Toon een lijst met cursussen met deze activiteit';
$string['showonly'] = 'Rol';
$string['showperpage'] = 'Toon {$a} per pagina';
$string['showpopoverwindow'] = 'Toon popover-venster';
$string['showrecent'] = 'Laat recente wijzigingen zien';
$string['showreports'] = 'Detailrapportage tonen';
$string['showreports_help'] = 'Bepaal of Detailrapportage beschikbaar komt in het gebruikersprofiel. In de Detailrapportage kunnen cursisten hun cursusactiviteit inzien. Zo krijgen ze een overzicht van hun forumbijdragen, ingezonden opdrachten. Ook kunnen ze logbestanden raadplegen over systeemgebruik.';
$string['showsettings'] = 'Toon instellingen';
$string['showtheselogs'] = 'Deze logbestanden tonen';
$string['showthishelpinlanguage'] = 'Toon dit helpbestand in het {$a}';
$string['signoutofotherservices'] = 'Overal uitloggen';
$string['signoutofotherservices_help'] = 'Het account zal, indien aangevinkt, op alle apparaten en uit alle systemen die web services gebruiken, zoals de mobiele app, worden uitgelogd.';
$string['since'] = 'Sinds';
$string['sincelast'] = 'sinds laatste aanmelding';
$string['site'] = 'Systeem';
$string['sitedefault'] = 'Standaardinstelling voor dit systeem';
$string['siteerrors'] = 'Systeemfouten';
$string['sitefiles'] = 'Systeembestanden';
$string['sitefilesused'] = 'Systeembestanden die in deze cursus worden gebruikt';
$string['sitehome'] = 'Start van dit systeem';
$string['sitelegacyfiles'] = 'Verouderde sitebestanden';
$string['sitelogs'] = 'Logbestanden systeem';
$string['sitemessage'] = 'Bericht gebruikers';
$string['sitenews'] = 'Publiek nieuws';
$string['sitepages'] = 'Algemeen';
$string['sitepartlist'] = 'Je hebt onvoldoende rechten om de deelnemerslijst te zien';
$string['sitepartlist0'] = 'Je moet een trainer van de site zijn om de deelnemerslijst te kunnen zien';
$string['sitepartlist1'] = 'Je moet een trainer zijn om de deelnemerslijst van de site te kunnen zien';
$string['sites'] = 'Systemen';
$string['sitesection'] = 'Sectie toevoegen';
$string['sitesettings'] = 'Systeeminstellingen';
$string['siteteachers'] = 'Trainers van dit systeem';
$string['size'] = 'Grootte';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Overgeslagen';
$string['skiptocategorylisting'] = 'Ga onmiddellijk naar categorielijsten';
$string['skiptocoursedetails'] = 'Ga onmiddellijk naar gedetailleerde cursusinformatie';
$string['skiptocourselisting'] = 'Ga onmiddellijk naar cursuslijsten';
$string['skypeid'] = 'Skype';
$string['socialheadline'] = 'Sociale forum - meest recente onderwerpen';
$string['someallowguest'] = 'Sommige cursussen zijn toegankelijk voor gasten';
$string['someerrorswerefound'] = 'Bepaalde informatie ontbrak of was fout. Kijk hieronder voor de details.';
$string['sort'] = 'Sorteren';
$string['sortby'] = 'Sorteer volgens';
$string['sortbyx'] = 'Sorteer volgens {$a} oplopend';
$string['sortbyxreverse'] = 'Sorteer volgens {$a} aflopend';
$string['sorting'] = 'Sorteren';
$string['sourcerole'] = 'Bron rol';
$string['specifyname'] = 'Je moet een naam geven';
$string['staffmanager'] = 'Manager';
$string['staffmanagerdescription'] = 'Gebruiker is belast met managen van de prestatie van een manager, trainer of team';
$string['standard'] = 'Standaard';
$string['starpending'] = '[*]=cursus wacht op goedkeuring';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Deze instelling bepaalt de start van de eerste week voor een cursus in weekformat. Het bepaalt ook de vroegste datum waarvoor logs voor deze cursus beschikbaar zullen zijn. Als de cursus gereset wordt en de cursus startdatum wijzigt, dan zullen alle data in de cursus verplaatst worden, gerelateerd aan de nieuwe startdatum.';
$string['startingfrom'] = 'Starten vanaf';
$string['startsignup'] = 'Registreren';
$string['state'] = 'Staat / Provincie';
$string['statistics'] = 'Statistieken';
$string['statisticsgraph'] = 'Statistieken: grafiek';
$string['stats'] = 'Statistieken';
$string['statslogins'] = 'Aanmeldingen';
$string['statsmodedetailed'] = 'Meer details';
$string['statsmodegeneral'] = 'Algemeen overzicht';
$string['statsnodata'] = 'Er zijn geen gegevens voor die combinatie van cursus en tijdsperiode.';
$string['statsnodatauser'] = 'Er zijn geen gegevens voor die combinatie van vak, gebruiker en tijdsperiode.';
$string['statsoff'] = 'Statistieken zijn uitgeschakeld';
$string['statsreads'] = 'Bekeken pagina\'s';
$string['statsreport1'] = 'Login';
$string['statsreport10'] = 'Gebruikersactiviteit';
$string['statsreport11'] = 'Meest actieve cursussen';
$string['statsreport12'] = 'Meest actieve cursussen (gewogen)';
$string['statsreport13'] = 'Meest deelnemende cursus (aanmeldingen)';
$string['statsreport14'] = 'Meest deelnemende cursus (bekeken pagina\'s/berichten)';
$string['statsreport2'] = 'Pagina\'s (alle rollen)';
$string['statsreport3'] = 'Berichten (alle rollen)';
$string['statsreport4'] = 'Alle activiteiten (alle rollen)';
$string['statsreport5'] = 'Alle activiteit (pagina\'s en berichten)';
$string['statsreport7'] = 'Gebruikersactiviteit (pagina\'s en berichten)';
$string['statsreport8'] = 'Alle gebruikersactiviteit';
$string['statsreport9'] = 'Login (site cursus)';
$string['statsreportactivity'] = 'Alle activiteit (alle rollen)';
$string['statsreportactivitybyrole'] = 'Alle activiteiten (bekeken pagina\'s en ingestuurde berichten)';
$string['statsreportforuser'] = 'voor';
$string['statsreportlogins'] = 'Login';
$string['statsreportreads'] = 'Pagina\'s (alle rollen)';
$string['statsreporttype'] = 'Rapporttype';
$string['statsreportwrites'] = 'Berichten (alle rollen)';
$string['statsstudentactivity'] = 'Cursistactiviteit';
$string['statsstudentreads'] = 'Cursist: pagina\'s';
$string['statsstudentwrites'] = 'Cursist: berichten';
$string['statsteacheractivity'] = 'Trainersactiviteit';
$string['statsteacherreads'] = 'Trainer: pagina\'s';
$string['statsteacherwrites'] = 'Trainer: berichten';
$string['statstimeperiod'] = 'Periode:';
$string['statsuniquelogins'] = 'Unieke login';
$string['statsuseractivity'] = 'Alle activiteit';
$string['statsuserlogins'] = 'Login';
$string['statsuserreads'] = 'Pagina\'s';
$string['statsuserwrites'] = 'Berichten';
$string['statswrites'] = 'Berichten';
$string['status'] = 'Status';
$string['stringsnotset'] = 'De volgende strings zijn niet gedefinieerd in {$a}';
$string['studentnotallowed'] = 'Deze cursus is niet toegankelijk als \'{$a}';
$string['students'] = 'Cursisten';
$string['studentsandteachers'] = 'Deelnemers en trainers';
$string['subcategories'] = 'Subcategorieën';
$string['subcategory'] = 'Subcategorie';
$string['subcategoryof'] = 'Subcategorie van {$a}';
$string['submit'] = 'Indienen';
$string['success'] = 'Succes';
$string['successduration'] = 'Geslaagd ({$a} seconden)';
$string['summary'] = 'Beschrijving';
$string['summary_help'] = 'Een onderwerpbeschrijving is een korte tekst die de cursisten voorbereidt op de activiteiten
binnen dit onderwerp (of week).

De beschrijving zou erg kort moeten zijn, zodat de pagina met de cursussenlijst niet te lang wordt.

Als je vindt dat je meer wil schrijven dan een tweetal zinnen, overweeg dan om een bron
aan dit onderwerp toe te voegen. (de eerste activiteit zou bijvoorbeeld een pagina kunnen
zijn die heet **Over dit onderwerp**).';
$string['summaryof'] = 'Beschrijving van {$a}';
$string['supplyinfo'] = 'Meer details';
$string['suspended'] = 'Geblokkeerd';
$string['suspendedusers'] = 'Geblokkeerd gebruikers';
$string['switchdevicedefault'] = 'Schakel over naar standaard thema';
$string['switchdevicerecommended'] = 'Schakel over naar het aangewezen thema voor jou toestel';
$string['switchrolereturn'] = 'Terug naar standaardrol';
$string['switchroleto'] = 'Andere rol...';
$string['switchroleto_help'] = 'Kies een rol om een beeld te krijgen van wat iemand met deze rol in deze cursus ziet.

Let op: dit beeld kan afwijken. (<a href="https://docs.moodle.org/en/Switch_roles">Zie details en alternatieven</a>).';
$string['systeminformation'] = 'Systeeminformatie';
$string['tag'] = 'Label';
$string['tagalready'] = 'Dit label is reeds beschikbaar';
$string['tagmanagement'] = 'Labels aanpassen';
$string['tags'] = 'Labels';
$string['targetrole'] = 'Doel rol';
$string['teacheronly'] = 'alleen maar voor de {$a}';
$string['teacherroles'] = '{$a} rollen';
$string['teachers'] = 'Trainers';
$string['textediting'] = 'Teksteditor';
$string['textediting_help'] = 'Wanneer er een HTML-editor zoals Atto of TinyMCE is geselecteerd, dan zullen tekstzones een werkbalk hebben met knoppen om de tekst gemakkelijk op te maken.

Als \'platte tekst zone\' wordt geselecteerd, dan kan je opmaak zoals HTML of Markdown kiezen.

De lijst met beschikbare tekstverwerkers wordt door de systeembeheerder bepaald.';
$string['texteditor'] = 'Eenvoudige tekst';
$string['textformat'] = 'Tekst zonder opmaak';
$string['thanks'] = 'Bedankt';
$string['theme'] = 'Thema';
$string['themes'] = 'Thema\'s';
$string['themesaved'] = 'Nieuw thema opgeslagen';
$string['therearecourses'] = 'Er zijn {$a} cursussen';
$string['thereareno'] = 'Er zijn geen {$a} in deze cursus';
$string['thiscategory'] = 'Deze categorie';
$string['thiscategorycontains'] = 'Deze categorie bevat';
$string['time'] = 'Tijd';
$string['timecreatedcourse'] = 'Cursus aanmaaktijd';
$string['timezone'] = 'Tijdzone';
$string['to'] = 'Tot';
$string['tocontent'] = 'Naar sectie "{$a}"';
$string['tocreatenewaccount'] = 'Overslaan om een nieuw account te maken';
$string['today'] = 'Vandaag';
$string['todaylogs'] = 'Activiteit vandaag';
$string['toeveryone'] = 'Aan iedereen';
$string['togglenavigation'] = 'Navigatie omschakelen';
$string['toomanybounces'] = 'Dat e-mailadres heeft te veel e-mails teruggestuurd. Je <b>moet</b> het wijzigen voor je verder kunt.';
$string['toomanytags'] = 'Deze zoekopdracht bevatte te veel tags, sommige zijn genegeerd.';
$string['toomanytoshow'] = 'Er zijn te veel gebruikers om te laten zien';
$string['toomanyusersmatchsearch'] = 'Teveel gebruikers \'{$a->count}\' komen overeen met \'{$a->search}';
$string['toomanyuserstoshow'] = 'Teveel gebruikers ({$a}) om te tonen';
$string['toonly'] = 'Aan {$a} alleen';
$string['top'] = 'Hoogste niveau';
$string['topic'] = 'Onderwerp';
$string['topichide'] = 'Thema verbergen voor {$a}';
$string['topicoutline'] = 'Overzicht van het onderwerp';
$string['topicshow'] = 'Toon dit onderwerp aan {$a}';
$string['toplevelcategory'] = 'Bovenste categorie';
$string['total'] = 'Totaal';
$string['totopofsection'] = 'Naar bovenaan sectie "{$a}"';
$string['trackforums'] = 'Na lezen forumbericht';
$string['trackforumsno'] = 'Niet als gelezen markeren';
$string['trackforumsyes'] = 'Als gelezen markeren';
$string['trainer'] = 'Trainer';
$string['trainerdescription'] = 'Verantwoordelijk voor de training van cursisten, maar mag geen wijzigingen aanbrengen aan (leer)activiteiten.';
$string['trysearching'] = 'Probeer te zoeken';
$string['turneditingoff'] = 'Opslaan';
$string['turneditingon'] = 'Aanpassen';
$string['unauthorisedlogin'] = 'De gebruikersaccount "{$a}" is niet beschikbaar op deze site';
$string['undecided'] = 'Onbeslist';
$string['unfinished'] = 'Niet klaar';
$string['unknowncategory'] = 'Onbekende categorie';
$string['unknownerror'] = 'Onbekende fout';
$string['unknownname'] = 'Onbekende naam';
$string['unknownuser'] = 'Onbekende gebruiker';
$string['unlimited'] = 'Onbeperkt';
$string['unpacking'] = '{$a} wordt uitgepakt';
$string['unsafepassword'] = 'Dit wachtwoord is niet veilig - probeer iets anders';
$string['untilcomplete'] = 'Tot volledig';
$string['unusedaccounts'] = 'Het lidmaatschap van accounts die meer dan {$a} dagen niet worden gebruikt wordt automatisch opgezegd.';
$string['unzip'] = 'Unzip';
$string['unzippingbackup'] = 'Back-up uitpakken';
$string['up'] = 'Omhoog';
$string['update'] = 'Aanpassen';
$string['updateandview'] = 'Update en bekijk';
$string['updated'] = '{$a} gewijzigd';
$string['updatemymoodleoff'] = 'Opslaan';
$string['updatemymoodleon'] = 'Aanpassen';
$string['updatemyprofile'] = 'Aanpassen';
$string['updatesevery'] = 'Wordt elke {$a} seconden bijgewerkt';
$string['updatethis'] = 'Instellingen {$a}';
$string['updatethiscourse'] = 'Wijzig deze cursus';
$string['updatinga'] = 'Een {$a} wijzigen';
$string['updatingain'] = '{$a->what} aanpassen in {$a->in}';
$string['upload'] = 'Importeren';
$string['uploadafile'] = 'Bestand importeren';
$string['uploadcantwrite'] = 'Schrijven naar schijf mislukt';
$string['uploadedfile'] = 'Bestand geïmporteerd';
$string['uploadedfileto'] = '{$a->file} is geüpload naar {$a->directory}';
$string['uploadedfiletoobig'] = 'Sorry, maar dit bestand is te groot (limiet is {$a} bytes)';
$string['uploadextension'] = 'Bestandsupload gestopt door een PHP extentie';
$string['uploadfailednotrecovering'] = 'Je bestandsupload is mislukt omdat er een probleem was met één van de bestanden, {$a->name}.<br/>Hier is een log van de problemen:<br/>{$a->problem}<br/>Niet te herstellen.';
$string['uploadfilelog'] = 'Uploadlog voor bestand {$a}';
$string['uploadformlimit'] = 'Het geüploade bestand is groter dan de maximumgrootte ingesteld op het formulier';
$string['uploadlabel'] = 'Titel:';
$string['uploadlimitwithsize'] = '{$a->contextname} uploadlimiet ({$a->displaysize})';
$string['uploadnewfile'] = 'Nieuw bestand importeren';
$string['uploadnofilefound'] = 'Er is geen bestand gevonden - weet je zeker dat je een bestand geselecteerd hebt om te uploaden?';
$string['uploadnotallowed'] = 'Uploads niet toegestaan';
$string['uploadnotempdir'] = 'Tijdelijke map ontbreekt';
$string['uploadoldfilesdeleted'] = 'Het oude bestand(en) in je uploadzone is verwijderd';
$string['uploadpartialfile'] = 'Het bestand was slechts gedeeltelijk geüpload';
$string['uploadproblem'] = 'Een was een onbekend probleem tijdens het uploaden van bestand \'{$a}\' (was het misschien te groot?)';
$string['uploadrenamedchars'] = 'Het bestand is hernoemd van {$a->oldname} naar {$a->newname} omdat er ongeldige tekens in staan.';
$string['uploadrenamedcollision'] = 'Het bestand is hernoemd van {$a->oldname} naar {$a->newname} omdat er een bestandsnaamconflict was.';
$string['uploadserverlimit'] = 'Het geüploade bestand is groter dan de maximumgrootte die op deze server ingesteld is.';
$string['uploadthisfile'] = 'Bestand importeren';
$string['url'] = 'URL';
$string['used'] = 'In gebruik';
$string['usedinnplaces'] = 'Gebruik op {$a} plaatsen';
$string['usemessageform'] = 'of gebruik het formulier hieronder om een bericht te sturen naar de geselecteerde cursisten';
$string['user'] = 'Gebruiker';
$string['useraccount'] = 'Gebruikersaccount';
$string['useractivity'] = 'Activiteit';
$string['userconfirmed'] = '{$a} bevestigd';
$string['userdata'] = 'Gebruikersdata';
$string['userdataitem-course-request'] = 'Verzoeken voor nieuwe cursussen';
$string['userdataitem-user-customfields_notvisible'] = 'Aangepaste profielvelden gemarkeerd als niet zichtbaar';
$string['userdataitem-user-customfields_notvisible_help'] = 'Deze gegevens zijn normaal niet zichtbaar voor de gebruiker.';
$string['userdataitem-user-customfields_uservisible'] = 'Extra profielvelden gemarkeerd als zichtbaar';
$string['userdataitem-user-customfields_uservisible_help'] = 'Dit omvat extra velden die zijn ingesteld op "Zichtbaar voor iedereen" en "Beperkte zichtbaarheid".';
$string['userdataitem-user-devices'] = 'Geregistreerde mobiele apparaten (pushmelding)';
$string['userdataitem-user-email'] = 'E-mail';
$string['userdataitem-user-idnumber'] = 'ID nummer';
$string['userdataitem-user-idnumber_help'] = 'ID-nummer wordt gebruikt door authenticatieplug-ins en HR-Import.';
$string['userdataitem-user-miscellaneous_preferences'] = 'Diverse voorkeuren';
$string['userdataitem-user-miscellaneous_preferences_help'] = 'Diverse gebruikersvoorkeuren die door het hele systeem worden gebruikt. Onder andere om de status van de gebruiker te helpen beheren en eventuele kleine voorkeuren op te slaan.';
$string['userdataitem-user-names'] = 'Voor- en achternaam';
$string['userdataitem-user-names_help'] = 'Voornaam en achternaam zijn verplichte velden; tijdens het opschonen worden de eigenlijke namen verwijderd en vervangen door de tekst van de parameter.';
$string['userdataitem-user-otherfields'] = 'Alle andere profielvelden';
$string['userdataitem-user-otherfields_help'] = 'Omvat: Skype, telefoon, mobiele telefoon, instelling, afdeling, adres, stad, land, URL, beschrijving.';
$string['userdataitem-user-password'] = 'Wachtwoord';
$string['userdataitem-user-password_help'] = 'Als een wachtwoord wordt verwijderd, moet de gebruiker een nieuw wachtwoord genereren voordat hij zich opnieuw kan aanmelden. Met dit opschoningsonderdeel  worden ook de tokens voor wachtwoordherstel verwijderd die de gebruiker mogelijk heeft.';
$string['userdataitem-user-passwordhistory'] = 'Wachtwoord geschiedenis';
$string['userdataitem-user-passwordhistory_help'] = 'Wachtwoordgeschiedenis registreert eerdere wachtwoorden (in een gehashte, onleesbare vorm) zodat ze niet opnieuw kunnen worden gebruikt. Door een wachtwoordgeschiedenis te verwijderen, kunnen gebruikers eerder hun wachtwoorden opnieuw gebruiken als ze later hun wachtwoord kunnen wijzigen.';
$string['userdataitem-user-plugin-preferences'] = 'Voorkeuren';
$string['userdataitem-user-preferences'] = 'Voorkeuren';
$string['userdataitem-user-preferences_help'] = 'Gebruikersvoorkeuren omvatten taal, tijdzone, kalender en thema.';
$string['userdataitem-user-private_keys'] = 'Privésleutels';
$string['userdataitem-user-private_keys_help'] = 'Privésleutels die worden gebruikt om toegang te verlenen tot publicaties van geëxporteerde cijfers.';
$string['userdataitem-user-role_assignments'] = 'Roltoewijzingen';
$string['userdataitem-user-systemaccess'] = 'Logbestanden voor systeemtoegang';
$string['userdataitem-user-systemaccess_help'] = 'Systeemtoegang omvat eerste toegangstijdstempel, laatste toegangstijdstempel, laatste inlogtijdstempel, huidig inlogtijdstempel, laatste cursustoegang en laatste IP-adres.';
$string['userdataitem-user-username'] = 'Gebruikersnaam';
$string['userdataitem-user-username_help'] = 'Dit veld is verplicht en moet uniek zijn; bij het opschonen wordt de gebruikersnaam vervangen door een willekeurige unieke tijdelijke aanduiding.';
$string['userdeleted'] = 'De account van deze gebruiker is verwijderd';
$string['userdescription'] = 'Omschrijving';
$string['userdescription_help'] = 'Hier kun je wat tekst over jezelf ingeven. De tekst zal getoond worden op je profielpagina, zodat anderen ze kunnen bekijken';
$string['userdetails'] = 'Uitgebreid';
$string['userfiles'] = 'Bestanden van de gebruiker';
$string['userlist'] = 'Gebruikersinformatie';
$string['usermenu'] = 'Gebruikersmenu';
$string['username'] = 'Gebruikersnaam';
$string['usernameemail'] = 'Gebruikersnaam / e-mail';
$string['usernameemailmatch'] = 'Deze gebruikersnaam en dit e-mailadres zijn niet van dezelfde gebruiker';
$string['usernameexists'] = 'Deze gebruikersnaam bestaat al, kies een andere';
$string['usernamelowercase'] = 'Alleen kleine letters toegestaan in gebruikersnaam';
$string['usernamenotfound'] = 'Deze gebruikersnaam komt niet voor in de databank';
$string['usernameoremail'] = 'Vul gebruikersnaam OF e-mailadres in';
$string['usernotconfirmed'] = 'Kon {$a} niet bevestigen';
$string['userpic'] = 'Profielfoto';
$string['userquotautilisation'] = 'Op dit moment gebruik je {$a->usedspace}MB geheugen van de {$a->quota}Mb ({$a->percent}%)';
$string['users'] = 'Gebruikers';
$string['userselectorautoselectunique'] = 'Gebruiker automatisch selecteren als er slechts één aan de zoekopdracht voldoet.';
$string['userselectorpreserveselected'] = 'Geselecteerde gebruikers vasthouden, ook als ze niet meer aan de zoekopdracht voldaan.';
$string['userselectorsearchanywhere'] = 'Zoekterm mag op willekeurige plaats in de naam voorkomen';
$string['usersnew'] = 'Nieuwe gebruikers';
$string['usersnoaccesssince'] = 'Gebruikers tonen die langer inactief waren dan';
$string['userswithfiles'] = 'Gebruikers met bestanden';
$string['useruploadtype'] = 'Gebruiker upload type: {$a}';
$string['userzones'] = 'Gebruikerzones';
$string['usetheme'] = 'Gebruik thema';
$string['usingexistingcourse'] = 'Gebruik bestaande cursus';
$string['valuealreadyused'] = 'Deze waarde is al gebruikt.';
$string['version'] = 'Versie';
$string['view'] = 'Tonen';
$string['viewallcourses'] = 'Alle cursussen tonen';
$string['viewallcoursescategories'] = 'Alle cursussen en categorieën tonen';
$string['viewallsubcategories'] = 'Bekijk alle subcategorieën';
$string['viewfileinpopup'] = 'Bekijk bestand in popupvenster';
$string['viewing'] = 'Tonen:';
$string['viewmore'] = 'Bekijk meer';
$string['viewprofile'] = 'Tonen';
$string['views'] = 'Getoond';
$string['viewsolution'] = 'Bekijk oplossing';
$string['visible'] = 'Beschikbaarheid';
$string['visible_help'] = 'Deze instelling bepaalt wanneer een cursus verschijnt in de cursuslijst. Behalve trainers en beheerders hebben cursisten geen toegang tot deze cursus.';
$string['visibletostudents'] = 'Zichtbaar voor {$a}';
$string['warning'] = 'Waarschuwing';
$string['warningdeleteresource'] = 'Waarschuwing: Er is naar {$a} verwezen vanuit een bron. Wil je de bron aanpassen?';
$string['webpage'] = 'Website';
$string['week'] = 'Week';
$string['weekhide'] = 'Deze week verbergen voor {$a}';
$string['weeklyoutline'] = 'Overzicht van de weken';
$string['weeks'] = 'weken';
$string['weekshow'] = 'Deze week tonen aan {$a}';
$string['welcometocourse'] = 'Ingeschreven voor {$a}';
$string['welcometocoursetext'] = 'Je bent ingeschreven voor de cursus {$a->coursename}.

We adviseren je de instellingen van je profiel te controleren: {$a->profileurl}';
$string['whatforlink'] = 'Wat wil je doen met de link?';
$string['whatforpage'] = 'Wat wil je doen met de tekst?';
$string['whattocallzip'] = 'Hoe wil je het zip-bestand noemen?';
$string['whattodo'] = 'Wat moet ik doen';
$string['windowclosing'] = 'Dit venster zou automatisch moeten sluiten. Indien niet, sluit het dan nu.';
$string['withchosenfiles'] = 'Met geselecteerde bestanden';
$string['withdisablednote'] = '{$a} (uitgeschakeld)';
$string['withoutuserdata'] = 'zonder gebruikersdata';
$string['withselectedusers'] = 'Met de geselecteerde gebruikers...';
$string['withselectedusers_help'] = '* Stuur bericht - voor het sturen van een bericht naar één of meer deelnemers
* Nieuwe notitie toevoegen - om een notitie aan een geselecteerde deelnemer toe te voegen
* Nieuwe algemene notitie toevoegen - om dezelfde notitie toe te voegen bij meer dan één deelnemer';
$string['withuserdata'] = 'met gebruikersdata';
$string['wordforstudent'] = 'Jouw woord voor cursist';
$string['wordforstudenteg'] = 'bijv. cursist, deelnemer, etc.';
$string['wordforstudents'] = 'Jouw woord voor cursisten';
$string['wordforstudentseg'] = 'bijv. cursisten, deelnemers, cursisten, etc.';
$string['wordforteacher'] = 'Jouw woord voor trainer';
$string['wordforteachereg'] = 'bijv. trainer, mentor, coach, begeleider, etc.';
$string['wordforteachers'] = 'Jouw woord voor trainers';
$string['wordforteacherseg'] = 'bijv. trainers, mentoren, coaches, begeleiders, etc.';
$string['workspacecreator'] = 'Werkgroep-maker';
$string['workspacecreatordescription'] = 'Verantwoordelijk voor het creëren van nieuwe werkgroepen.';
$string['workspaceowner'] = 'Werkgroep-eigenaar';
$string['workspaceownerdescription'] = 'Verantwoordelijk voor het beheren van werkgroepen, inclusief lidmaatschap.';
$string['writingblogsinfo'] = 'Blogsinfo wegschrijven';
$string['writingcategoriesandquestions'] = 'Categorieën en vragen schrijven';
$string['writingcoursedata'] = 'Cursusdata schrijven';
$string['writingeventsinfo'] = 'Gebeurtenisseninfo schrijven';
$string['writinggeneralinfo'] = 'Algemene info schrijven';
$string['writinggradebookinfo'] = 'Cijferlijst-info schrijven';
$string['writinggroupingsgroupsinfo'] = 'Groepering-groepinformanite wegschrijven';
$string['writinggroupingsinfo'] = 'Groeperingsinformatie wegschrijven';
$string['writinggroupsinfo'] = 'Info groepen schrijven';
$string['writingheader'] = 'Header schrijven';
$string['writingloginfo'] = 'Loginfo schrijven';
$string['writingmessagesinfo'] = 'Berichteninfo schrijven';
$string['writingmoduleinfo'] = 'Moduleninfo schrijven';
$string['writingscalesinfo'] = 'Schaleninfo schrijven';
$string['writinguserinfo'] = 'Gebruikersinfo schrijven';
$string['wrongpassword'] = 'Ongeldig wachtwoord voor deze gebruikersnaam';
$string['xpercent'] = '{$a}%';
$string['yahooid'] = 'Yahoo';
$string['year'] = 'Jaar';
$string['years'] = 'Jaren';
$string['yes'] = 'Ja';
$string['youareabouttocreatezip'] = 'Je staat op het punt een ZIP-bestand te maken met daarin';
$string['youaregoingtorestorefrom'] = 'Je gaat een reservekopie terugzetten van';
$string['youneedtoenrol'] = 'Om die actie te kunnen doen, moet je aangemeld zijn in deze cursus.';
$string['yourlastlogin'] = 'Je laatste log in was';
$string['yourself'] = 'jezelf';
$string['yourteacher'] = 'Jouw {$a}';
$string['yourwordforx'] = '\'{$a}\' hernoemen naar';
$string['zippingbackup'] = 'Backup inpakken';
