<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Over OpenSesame';
$string['aboutcontent'] = '<h3>What does this plugin do?</h3>
<p>The OpenSesame plugin in Totara allows you to easily register, browse the course catalogue and purchase an OpenSesame Plus subscription.
<br />Any courses purchased via the plugin will be downloaded to your site.
They can then be turned directly into single activity courses within your site with the click of a button
or manually added to existing courses by adding new SCORM activities and using the OpenSesame repository shown when selecting the package.</p>

<h3>Your OpenSesame account</h3>
<p>Registering with OpenSesame is a two stage process, first you register your server and then your name and email are used to create an OpenSesame account.
Server registration details can be viewed at any time after registration and may be required when communicating with OpenSesame.</p>

<h3>Purchasing and support</h3>
<p>All purchases made with OpenSesame through this plugin are made solely with OpenSesame and any enquiries should be directed to their support department.<br />The support website is at <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Over OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame is an online training course provider for businesses.
OpenSesame makes buying and selling elearning courses as easy as downloading a song from iTunes.
Through the OpenSesame plugin you are able to register directly with OpenSesame, search and download course packages.
Any purchased courses will be downloaded to your Totara site as SCORM packages where you can either turn them into a single activity course with the click of a button or include them within an existing course.';
$string['addhelp'] = 'Klik op Opslaan om de OpenSesame-integratie te configureren';
$string['browsecatalogue'] = 'Online catalogus';
$string['browsepackages'] = 'Cursussen tonen die gedownloaded zijn';
$string['catalogueheading'] = 'OpenSesame catalogus: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'OpenSesame configureren';
$string['confirmbrowse'] = 'Accepteren';
$string['confirmbrowsewarning'] = 'You are about to browse the OpenSesame Plus course catalogue.

This action requires an OpenSesame account, if an account already exists with your email address this will be used, otherwise your name "{$a->FirstName} {$a->LastName}" and email address "{$a->Email}" will be used to create a new account for you.

Please agree to continue.';
$string['coursefetcherror'] = 'Downloaden van cursussen mislukt';
$string['coursefetchsuccess'] = '{$a} cursussen gedownloaded';
$string['coursefetchsuccessnocourse'] = 'Geen cursussen gedownloaded';
$string['createcourse'] = 'Cursus toevoegen';
$string['errorcannotaccesstotaralms'] = 'Verbinden met https://register.totaralms.com mislukt. Controleer of je server deze site kan benaderen.';
$string['errorcannotregister'] = 'OpenSesame-registratie mislukt';
$string['erroropensesameconnection'] = 'Communiceren met de OpenSesame-server mislukt. Probeer het later nog eens.';
$string['eventcatalogueaccessed'] = 'Toegang tot OpenSesame-catalogus';
$string['eventpackagefetched'] = 'Cursusbestand opgehaald';
$string['eventpackagehid'] = 'Cursusbestand verborgen';
$string['eventpackageunhid'] = 'Cursusbestand beschikbaar gemaakt';
$string['eventtenantregistered'] = 'Server geregistreerd';
$string['eventtenantunregistered'] = 'Serverregistratie geannuleerd';
$string['fetchall'] = 'Cursussen downloaden';
$string['metabundlename'] = 'Categorie cursus';
$string['metadescription'] = 'Cursusomschrijving';
$string['metaduration'] = 'Duur';
$string['metaexpirationdate'] = 'Licentie geldig tot';
$string['metaexternalid'] = 'Extern ID';
$string['metamobilecompatibility'] = 'Mobiel gebruik';
$string['metamobilecompatibilityall'] = 'Alle apparaten';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Geen/onbekend';
$string['metatitle'] = 'Titel cursus';
$string['nobundle'] = 'Geen bundel';
$string['opensesame:managepackages'] = 'Cursusbestanden OpenSesame aanpassen';
$string['opensesame:view'] = 'Cursusbestanden OpenSesame tonen';
$string['packagevisible'] = 'Beschikbaarheid';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Lokale opslag voor cursusbestanden OpenSesame';
$string['register'] = 'Registreren om toegang te krijgen';
$string['registerlink'] = 'OpenSesame marketplace integratie configureren';
$string['registration'] = 'Registratiegegevens';
$string['registrationdetails'] = 'The following are your registration details with OpenSesame. When dealing directly with OpenSesame they may require this information from you.';
$string['registrationlink'] = 'OpenSesame marketplace integratie configureren';
$string['repositoryname'] = 'Naam';
$string['root'] = 'Omhoog';
$string['tenantid'] = 'BedrijfsID';
$string['tenantname'] = 'Bedrijfsnaam';
$string['tenanttype'] = 'Accounttype';
$string['tenanttypedemo'] = 'Test';
$string['tenanttypeprod'] = 'Productie';
$string['timeadded'] = 'Datum toegevoegd';
$string['unregister'] = 'Registratie verwijderen';
$string['unregisterconfirm'] = 'Hiermee worden gedownloadede SCORM-pakketten gewist. De activiteiten van het type E-learning moeten vervolgens handmatig worden verwijderd. Registratie verwijderen?

Vul je _BedrijfsID_ in om te bevestigen. Deze verwijdering kan niet ongedaan worden gemaakt.';
