<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr-configuratie';
$string['connectionerror'] = 'De opgegeven Solr-server is niet beschikbaar of de opgegeven index bestaat niet';
$string['connectionsettings'] = 'Verbindingsinstellingen';
$string['discardsearchfieldnames'] = 'Verwijder de standaard zoekveldnamen van de site';
$string['discardsearchfieldnames_help'] = 'Als deze instelling is ingeschakeld, worden de standaard zoekveldnamen niet naar de Solr-zoekmachine gestuurd, waardoor Solr zijn eigen zoekveldnamen kan specificeren. Dit kan de relevantie van de door Solr gegenereerde zoekresultaten verbeteren. Indien uitgeschakeld, worden standaard zoekveldnamen verzonden, waardoor Solr gedwongen wordt de zoekvelden die in de engine zijn gedefinieerd, te negeren.';
$string['errorcreatingschema'] = 'Fout bij het maken van het Solr-schema: {$a}';
$string['errorvalidatingschema'] = 'Fout bij valideren van Solr-schema: veld {$a->fieldname} bestaat niet. <a href="{$a->setupurl}">Volg deze link</a> om de verplichte velden in te stellen.';
$string['extensionerror'] = 'De Apache Solr PHP-extensie is niet geïnstalleerd. Raadpleeg de documentatie.';
$string['fileindexing'] = 'Schakel bestandsindexering in';
$string['fileindexing_help'] = 'Als je Solr-installatie dit ondersteunt, staat deze functie toe dat Totara bestanden verzendt die moeten worden geïndexeerd.';
$string['fileindexsettings'] = 'Instellingen voor bestandsindexering';
$string['maxindexfilekb'] = 'Maximale bestandsgrootte om te indexeren (kB)';
$string['maxindexfilekb_help'] = 'Bestanden die groter zijn dan dit aantal kilobytes, worden niet opgenomen in de zoekindexering. Indien ingesteld op nul, worden bestanden van elke grootte geïndexeerd.';
$string['minimumsolr4'] = 'Solr 4.0 is de minimumversie die vereist is voor Totara';
$string['missingconfig'] = 'Jullie Apache Solr-server is nog niet geconfigureerd in Totara.';
$string['multivaluedfield'] = 'Veld "{$a}" heeft een array geretourneerd in plaats van een scalar. Verwijder de huidige index, maak een nieuwe en voer setup_schema.php uit voordat je gegevens in Solr indexeert.';
$string['nodatafromserver'] = 'Geen gegevens van de server';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Veld "{$a}" bestaat al in Solr-schema. Je bent waarschijnlijk vergeten dit script uit te voeren voordat de gegevens werden geïndexeerd en velden werden automatisch aangemaakt door Solr. Verwijder de huidige index, maak een nieuwe aan en voer setup_schema.php opnieuw uit voordat je gegevens in Solr indexeert.';
$string['schemasetupfromsolr5'] = 'Uw Solr-serverversie is lager dan 5.0. Dit script kan uw schema alleen instellen als uw Solr-versie 5.0 of hoger is. U moet de velden in uw schema handmatig instellen volgens search_solrdocument :: get_default_fields_definition ().';
$string['searchinfo'] = 'Zoekopdrachten';
$string['searchinfo_help'] = 'Het te doorzoeken veld kan worden gespecificeerd door de zoekopdracht een prefix mee te geven met \'titel:\', \'inhoud:\', \'naam:\' of \'intro:\'. Bijvoorbeeld: zoeken naar \'titel: nieuws\' levert bijvoorbeeld resultaten op met het woord \'nieuws\' in de titel.

Booleaanse operatoren (\'AND\', \'OR\', \'NOT\') kunnen worden gebruikt om zoekwoorden te combineren of uit te sluiten.

Wildcardtekens (\'*\' of \'?\') Kunnen worden gebruikt om tekens in de zoekopdracht te vertegenwoordigen.';
$string['setupok'] = 'Het schema is klaar voor gebruik.';
$string['solrauthpassword'] = 'HTTP-authenticatiewachtwoord';
$string['solrauthuser'] = 'Gebruikersnaam voor HTTP-authenticatie';
$string['solrhttpconnectionport'] = 'Poort';
$string['solrhttpconnectiontimeout'] = 'Time-out';
$string['solrhttpconnectiontimeout_desc'] = 'De HTTP-verbindingstime-out is de maximale tijd in seconden die is toegestaan voor de HTTP-gegevensoverdracht.';
$string['solrindexname'] = 'Index naam';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'De Solr-machine is niet de geconfigureerde zoekmachine';
$string['solrsecuremode'] = 'Veilige modus';
$string['solrserverhostname'] = 'Hostnaam';
$string['solrserverhostname_desc'] = 'Domeinnaam van de Solr-server.';
$string['solrsetting'] = 'Solr-instellingen';
$string['solrsslcainfo'] = 'SSL CA-certificaatnaam';
$string['solrsslcainfo_desc'] = 'Bestandsnaam met een of meer CA-certificaten om mee te verifiëren';
$string['solrsslcapath'] = 'SSL CA-certificatenpad';
$string['solrsslcapath_desc'] = 'Mappad met meerdere CA-certificaten om mee te verifiëren';
$string['solrsslcert'] = 'SSL-certificaat';
$string['solrsslcert_desc'] = 'Bestandsnaam naar een PEM-geformatteerd privécertificaat';
$string['solrsslkey'] = 'SSL-sleutel';
$string['solrsslkey_desc'] = 'Bestandsnaam naar een PEM-geformatteerde privésleutel';
$string['solrsslkeypassword'] = 'SSL-sleutelwachtwoord';
$string['solrsslkeypassword_desc'] = 'Wachtwoord voor PEM-geformatteerd privésleutelbestand';
