<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tassign_competency', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   tassign_competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:activate'] = 'Activeer toewijzing';
$string['action:activate:bulk:modal'] = '<p>Er worden competentierecords gemaakt voor alle toegewezen gebruikers en hun voortgang ten opzichte van de criteria voor deze competenties zal hierin worden bijgehouden.</p><p> Alleen concepttoewijzingen worden geactiveerd (actieve en gearchiveerde toewijzingen worden genegeerd).</p><p> Wilt u doorgaan met activeren?</p>';
$string['action:activate:bulk:modal:header'] = 'Bevestig de activering van de bulktoewijzing';
$string['action:activate_individual:modal'] = '<p>Er wordt een competentierecord gemaakt voor de toegewezen gebruiker en hun voortgang ten opzichte van de prestatiecriteria voor deze competentie zal worden bijgehouden.</p><p> Wil je doorgaan met activeren?</p>';
$string['action:activate_individual:modal:header'] = 'Bevestig de activering van de toewijzing';
$string['action:activate:modal'] = '<p>Er worden competentierecords gemaakt voor alle toegewezen gebruikers en hun voortgang ten opzichte van de prestatiecriteria voor deze competentie zal worden bijgehouden.</p><p> Wil je doorgaan met activeren?</p>';
$string['action:activate:modal:header'] = 'Bevestig de activering van de toewijzing';
$string['action:add_user_groups'] = 'Voeg gebruikersgroepen toe';
$string['action:archive'] = 'Archiveer toewijzing';
$string['action:archive:bulk:modal:1'] = 'Alle toegewezen gebruikers worden niet meer toegewezen en hun toewijzingen en records worden gearchiveerd. Hun voortgang ten opzichte van de criteria voor deze competenties wordt niet langer bijgehouden.';
$string['action:archive:bulk:modal:2'] = 'Alleen actieve toewijzingen worden gearchiveerd (concept- en gearchiveerde opdrachten worden genegeerd).';
$string['action:archive:bulk:modal:confirm'] = 'Bijhouden continue prestaties inschakelen voor <strong>gebruikers in groepstoewijzingen</strong> die geen andere actieve toewijzingen hebben voor de competentie waar ze van worden uitgeschreven';
$string['action:archive:bulk:modal:header'] = 'Bevestig bulkarchivering van toewijzingen';
$string['action:archive:bulk:modal:question'] = 'Wil je doorgaan met archiveren?';
$string['action:archive_group:modal'] = 'Alle toegewezen gebruikers worden niet meer toegewezen en hun toewijzingen en records worden gearchiveerd. Hun voortgang ten opzichte van de prestatiecriteria voor deze competenties wordt niet langer bijgehouden.';
$string['action:archive_group:modal:confirm'] = 'Bijhouden continue prestaties inschakelen voor gebruikers die geen andere actieve toewijzingen hebben voor de competentie waar ze van worden uitgeschreven';
$string['action:archive_group:modal:header'] = 'Bevestig de archivering van de toewijzing';
$string['action:archive:modal:header'] = 'Bevestig de archivering van de toewijzing';
$string['action:archive:modal:question'] = 'Wil je doorgaan met archiveren?';
$string['action:archive_user:modal'] = 'De toegewezen gebruiker wordt niet langer toegewezen en hun toewijzing en record worden gearchiveerd. Hun voortgang ten opzichte van de prestatiecriteria voor deze competentie wordt niet langer bijgehouden.';
$string['action:archive_user:modal:header'] = 'Bevestig de archivering van de toewijzing';
$string['action:confirm:activate:bulk'] = '{$a->affected} competentietoewijzingen succesvol geactiveerd.';
$string['action:confirm:activate:bulk:skipped'] = '{$a->affected} competentietoewijzingen succesvol geactiveerd. {$a->skipped} competentietoewijzingen genegeerd.';
$string['action:confirm:activate:error'] = 'Activering kon niet worden voltooid vanwege een wijziging in de status van de toewijzing. De lijst is bijgewerkt.';
$string['action:confirm:activate:success'] = 'Competentietoewijzing succesvol geactiveerd.';
$string['action:confirm:archive:bulk'] = '{$a->affected} competentietoewijzingen succesvol gearchiveerd.';
$string['action:confirm:archive:bulk:skipped'] = '{$a->affected} competentietoewijzingen succesvol gearchiveerd. {$a->skipped} competentietoewijzingen genegeerd.';
$string['action:confirm:archive:error'] = 'Archivering kon niet worden voltooid vanwege een wijziging in de status van de toewijzing. De lijst is bijgewerkt.';
$string['action:confirm:archive:success'] = 'Competentietoewijzing succesvol gearchiveerd.';
$string['action:confirm:delete:bulk'] = '{$a->affected} competentietoewijzingen succesvol verwijderd.';
$string['action:confirm:delete:bulk:skipped'] = '{$a->affected} competentietoewijzingen succesvol verwijderd. {$a->skipped} competentietoewijzingen genegeerd.';
$string['action:confirm:delete:error'] = 'Het verwijderen kon niet worden voltooid vanwege een wijziging in de status van de toewijzing. De lijst is bijgewerkt.';
$string['action:confirm:delete:success'] = 'Competentietoewijzing succesvol verwijderd.';
$string['action:delete'] = 'Verwijder toewijzing';
$string['action:delete_archived_individual:modal'] = '<p>De bijbehorende gebruikerstoewijzing en gegevens worden verwijderd.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['action:delete_archived_individual:modal:header'] = 'Bevestig het verwijderen van de gearchiveerde toewijzing';
$string['action:delete_archived:modal'] = '<p>Alle bijbehorende gebruikerstoewijzingen en gegevens worden verwijderd.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['action:delete_archived:modal:header'] = 'Bevestig het verwijderen van de gearchiveerde toewijzing';
$string['action:delete:bulk:modal'] = '<p>Alle geselecteerde concepttoewijzingen worden verwijderd - dit heeft geen invloed op gebruikers, aangezien ze nog niet aan de competentie zijn toegewezen.</p><p> Alle geselecteerde actieve toewijzingen worden genegeerd (alleen concept- en gearchiveerde competenties kunnen worden verwijderd).</p><p> <strong>Alle geselecteerde gearchiveerde toewijzingen worden verwijderd - alle bijbehorende gebruikerstoewijzingen en records worden verwijderd.</strong></p><p> Wil je doorgaan met verwijderen?</p>';
$string['action:delete:bulk:modal:header'] = 'Bevestig het verwijderen van de bulktoewijzing';
$string['action:delete_draft_individual:modal'] = '<p>Dit heeft geen invloed op de gekoppelde gebruiker, aangezien deze nog niet aan de competentie is toegewezen.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['action:delete_draft_individual:modal:header'] = 'Bevestig het verwijderen van de concepttoewijzing';
$string['action:delete_draft:modal'] = '<p>Dit heeft geen impact op gebruikers, aangezien ze nog niet zijn toegewezen aan deze competentie.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['action:delete_draft:modal:header'] = 'Bevestig het verwijderen van de concepttoewijzing';
$string['all_assignments'] = 'Alle toewijzingen';
$string['all_competencies'] = 'Alle competenties';
$string['all_competencies_framework'] = 'Raamwerk home';
$string['assigned_type_detail'] = 'Detail';
$string['assigned_user_groups'] = 'Toegewezen gebruikersgroepen';
$string['assigner_role:admin'] = 'Beheerder';
$string['assigner_role:manager'] = 'Manager';
$string['assignment:back_to_assignments'] = '<< Terug om competentietoewijzingen te beheren';
$string['assignment:createnew'] = 'Maak toewijzingen';
$string['assignment_reason:self'] = 'Zelf toegewezen';
$string['assignment_reason:system'] = 'Continu volgen';
$string['assignment_type:admin'] = 'Individueel (beheerder)';
$string['assignment_type:legacy'] = 'Verouderde toewijzing';
$string['assignment_type:other'] = 'Direct toegewezen';
$string['assignment_type:self'] = 'Zelf toegewezen';
$string['assignment_type:system'] = 'Individueel (systeem)';
$string['assignment:viewcurrent'] = 'Momenteel toegewezen gebruikersrapport';
$string['basket:empty_basket_can_not_proceed_creating_assignment'] = 'Je moet ten minste één competentie selecteren voordat je verder kunt gaan met het toewijzen';
$string['browse_selected_user_groups'] = 'Gebruikers in geselecteerde groepen';
$string['browse_users'] = 'Bladeren door gebruikers';
$string['button:sync_users'] = 'Synchroniseer toegewezen gebruikers';
$string['change_competency_selection'] = 'Bewerk competentieselectie';
$string['competencies_selected'] = '<strong>Competenties</strong> van <strong>{$a}</strong> toewijzen';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} actieve competentietoewijzingen zijn succesvol aangemaakt.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} actieve competentietoewijzingen zijn succesvol aangemaakt.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} concept competentietoewijzingen zijn succesvol aangemaakt.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} concept competentietoewijzing is succesvol uitgevoerd.';
$string['confirm_assignment_creation_none_plural'] = 'Er zijn geen nieuwe competentietoewijzingen gemaakt, aangezien deze al bestaan.';
$string['confirm_assignment_creation_none_singular'] = 'Er is geen nieuwe competentietoewijzing gemaakt, aangezien deze al bestaat.';
$string['confirm_assignment_creation_plural_skipped_plural'] = 'De competentietoewijzingen {$a->created} zijn succesvol gemaakt. {$a->skipped} competentietoewijzingen zijn niet gemaakt, omdat ze al bestaan.';
$string['confirm_assignment_creation_plural_skipped_singular'] = 'De competentietoewijzingen {$a->created} zijn succesvol gemaakt. {$a->skipped} competentietoewijzing is niet gemaakt, omdat deze al bestaat.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'De competentietoewijzing {$a->created} is met succes aangemaakt. {$a->skipped} competentietoewijzingen zijn niet gemaakt, omdat ze al bestaan.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'De competentietoewijzing {$a->created} is met succes aangemaakt. {$a->skipped} competentietoewijzing is niet gemaakt, omdat deze al bestaat.';
$string['continuous_tracking'] = 'Continu volgen';
$string['deleted_audience'] = '(doelgroep verwijderd)';
$string['deleted_organisation'] = '(verwijderde organisatie)';
$string['deleted_position'] = '(verwijderde functie)';
$string['deleted_user'] = '(verwijderde gebruiker)';
$string['directly_assigned'] = 'Direct toegewezen';
$string['error_competencies_out_of_sync'] = 'Er is een fout opgetreden bij uw selectie. Competenties van {$a} zijn uit uw selectie verwijderd omdat ze niet langer beschikbaar zijn voor toewijzing.';
$string['error_create_assignments'] = 'Er is een fout opgetreden tijdens het aanmaken van de toewijzing, vanwege wijzigingen aan de competenties of gebruikersgroepen nadat je ze hebt geselecteerd. Je selectie is bijgewerkt om deze wijzigingen weer te geven. Controleer voordat je verder gaat.';
$string['event:assignment_activated'] = 'Competentietoewijzing geactiveerd';
$string['event:assignment_archived'] = 'Competentietoewijzing gearchiveerd';
$string['event:assignment_created'] = 'Competentietoewijzing gemaakt';
$string['event:assignment_deleted'] = 'Competentietoewijzing verwijderd';
$string['event:assignment_user_archived'] = 'Toewijzing van gebruikerscompetentie gearchiveerd';
$string['event:assignment_user_assigned'] = 'Gebruikerscompetentie toegewezen';
$string['event:assignment_user_unassigned'] = 'Gebruikerscompetentie niet toegewezen';
$string['filter'] = 'Filter';
$string['filter:assignment_status'] = 'Toewijzingsstatus';
$string['filter:assignment_status:assigned'] = 'Toegewezen';
$string['filter:assignment_status:unassigned'] = 'Niet toegewezen';
$string['filter:competency_type'] = 'Competentietype';
$string['filter:framework'] = 'Competentieraamwerk';
$string['filter:framework:all'] = 'Alle frameworks';
$string['filter:framework:all_frameworks'] = 'Alle competentieraamwerken';
$string['filter:status'] = 'Activatiestatus';
$string['filter:status:active'] = 'Actieve competentietoewijzingen';
$string['filter:status:all'] = 'Alle competentietoewijzingen';
$string['filter:status:archived'] = 'Gearchiveerde competentietoewijzingen';
$string['filter:status:draft'] = 'Competentietoewijzing concept maken';
$string['filter:user_group:cohort'] = 'Doelgroep';
$string['filter:user_group:organisation'] = 'Organisatie';
$string['filter:user_group:position'] = 'Positie';
$string['filter:user_group:user'] = 'Gebruiker';
$string['header:assignment_type'] = 'Toewijzingstype';
$string['header:competency_name'] = 'Competentienaam';
$string['header:status'] = 'Status';
$string['individual'] = 'Individueel';
$string['no_user_groups'] = 'Geen toewijzingen';
$string['pluginname'] = 'Competentietoewijzing';
$string['save:actions'] = 'Acties';
$string['save:activate_assignments'] = 'Activeer toewijzingen bij het aanmaken';
$string['save:create_assignments'] = 'Maak toewijzingen';
$string['save:error_creating_assignments'] = 'Fout bij het toewijzen, probeer het opnieuw...';
$string['save:error_removing_user_group'] = 'De geselecteerde gebruikersgroep kan niet worden verwijderd.';
$string['save:modal:body'] = '{$a} competentietoewijzingen worden gemaakt';
$string['save:modal:header'] = 'Bevestig het aanmaken van een competentietoewijzing';
$string['save:modal:question'] = 'Wil je doorgaan met het maken van een competentietoewijzing?';
$string['save:name'] = 'Naam';
$string['save:select'] = 'Selecteer';
$string['save:select_at_least_one_user_group'] = 'Selecteer ten minste één gebruikersgroep om een opdracht te maken';
$string['save:selected_audiences'] = 'Geselecteerde doelgroepen';
$string['save:selected_organisations'] = 'Geselecteerde organisaties';
$string['save:selected_positions'] = 'Geselecteerde posities';
$string['save:selected_users'] = 'Geselecteerde gebruikers';
$string['sort'] = 'Sorteer op';
$string['sort:competency_name'] = 'Competentienaam';
$string['sort:framework_hierarchy'] = 'Raamwerk hiërarchie';
$string['sort:most_recently_updated'] = 'Laatst bijgewerkt';
$string['sort:user_group_name'] = 'Naam gebruikersgroep';
$string['status:active'] = 'Actief';
$string['status:active-alt'] = 'Huidige toewijzingen';
$string['status:archived'] = 'Gearchiveerd';
$string['status:archived-alt'] = 'Gearchiveerde toewijzingen';
$string['status:draft'] = 'Concept';
$string['sync:is_scheduled'] = 'De synchronisatietaak is al gepland - deze wordt op de achtergrond uitgevoerd en jij krijgt een melding zodra deze is voltooid. Je kunt een nieuwe synchronisatietaak plannen zodra de huidige is voltooid.';
$string['sync:success'] = 'Synchronisatie is succesvol gestart. Het wordt op de achtergrond uitgevoerd en jij krijgt een melding zodra het klaar is.';
$string['title:create'] = 'Maak toewijzingen';
$string['title:index'] = 'Beheer competentietoewijzingen';
$string['title:sync'] = 'Synchroniseer toegewezen gebruikers';
$string['user_group_name'] = 'Toegewezen gebruikersgroep';
$string['user_groups_empty'] = 'Geen gebruikersgroepen toegevoegd';
$string['user_groups_selected'] = 'gebruikersgroepen';
$string['users_to_assign'] = 'Gebruikers om toe te wijzen';
