<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_msteams', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_msteams
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert:opennew'] = 'Deze pagina is niet volledig compatibel met Microsoft Teams. Klik op \'Openen in browser\'.';
$string['botfw:cmd_help'] = 'Hulp';
$string['botfw:cmd_signin'] = 'Inloggen';
$string['botfw:cmd_signout'] = 'Uitloggen';
$string['botfw:error_auth_invalid'] = 'Verificatieverzoek was niet geldig.';
$string['botfw:error_auth_timeout'] = 'Verificatie time-out.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Er is iets fout gegaan. Probeer het a.u.b. opnieuw.';
$string['botfw:help_command'] = 'Voer het "{$a}" commando uit';
$string['botfw:help_help'] = 'Bekijk hulp over het gebruik van de app';
$string['botfw:help_signin'] = 'Log in om notificaties te ontvangen';
$string['botfw:help_signout'] = 'Meld je af om notificaties uit te schakelen';
$string['botfw:msg_canthearyou'] = 'Sorry, ik weet niet zeker wat je vraagt. Neem contact op met de systeembeheerders om erachter te komen hoe je de app kunt gebruiken.';
$string['botfw:msg_help'] = 'Neem contact op met je systeembeheerders om erachter te komen wat je met deze app kunt doen.';
$string['botfw:msg_help_body'] = 'Met deze chatbot kun je inloggen om Totara-meldingen te ontvangen binnen Microsoft Teams. Kies een van de onderstaande opties om je aan te melden bij de bot, je af te melden bij de bot of ga naar het tabblad Help voor meer informatie over hoe je Totara kunt gebruiken met Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Ga naar de helppagina';
$string['botfw:msg_help_title'] = 'Hulp nodig?';
$string['botfw:msg_private'] = 'Hallo, daar kan ik hier niet op reageren. Start in plaats daarvan een één-op-één-chat.';
$string['botfw:msg_private_name'] = 'Hallo {$a}, daar kan ik hier niet op reageren. Start in plaats daarvan een één-op-één-chat.';
$string['botfw:msg_signin'] = 'Log in om aan de slag te gaan.';
$string['botfw:msg_signin_already'] = 'Hallo {$a}, je bent al aangemeld.';
$string['botfw:msg_signin_button'] = 'Inloggen';
$string['botfw:msg_signin_done'] = 'Geweldig, {$a}. Je bent helemaal klaar om notificaties te ontvangen.';
$string['botfw:msg_signout_already'] = 'Hallo, je bent al uitgelogd.';
$string['botfw:msg_signout_button'] = 'Uitloggen';
$string['botfw:msg_signout_done'] = 'Bedankt {$a}. Je ontvangt hier geen notificaties meer.';
$string['botfw:msg_subscribe_already'] = 'Hallo {$a}, Er is al ingesteld dat je notificaties  zal ontvangen.';
$string['botfw:msg_welcome'] = 'Welkom! Totara verbindt leren met het dagelijkse werk. Totara ondersteunt je om toegang te krijgen tot leren, om bronnen te delen en samen te werken en om Totara-meldingen te ontvangen, allemaal binnen Microsoft Teams.<br><br> Met deze bot kun je al je meldingen hier ontvangen. Je moet inloggen met jouw account om hiermee te beginnen.';
$string['botfw:mx_command_search'] = 'Doorzoek catalogus';
$string['botfw:mx_command_search_desc'] = 'Doorzoek catalogus';
$string['botfw:mx_command_search_term'] = 'Zoeken';
$string['botfw:mx_command_search_term_desc'] = 'Zoeken';
$string['botfw:mx_initialrun'] = 'Blader door de Totara-catalogus om leerinhoud te delen.';
$string['botfw:mx_nomatches'] = 'We konden geen overeenkomsten vinden.';
$string['botfw:mx_signin'] = 'Inloggen';
$string['botfw:mx_signinretry'] = 'Er is iets fout gegaan. Probeer het a.u.b. opnieuw.';
$string['botfw:none'] = 'Geen';
$string['botfw:output_title'] = 'Inloggen';
$string['check:appid_invalid'] = 'De applicatie-ID \'{$a}\' heeft geen geldige indeling voor Microsoft-services.';
$string['check:appid_notset'] = 'De applicatie-ID is niet ingesteld.';
$string['check:bot_appid'] = 'Bot-app-ID';
$string['check:bot_disabled'] = 'Zowel de botfunctie als de functie voor berichtextensies zijn uitgeschakeld.';
$string['check:bot_id_invalid'] = 'De bot-app-ID \'{$a}\' heeft geen geldige indeling voor Microsoft-services.';
$string['check:bot_id_notset'] = 'De bot-app-ID is niet ingesteld.';
$string['check:bot_secret'] = 'Bot client secret';
$string['check:bot_secret_notset'] = 'Het client secret is niet ingesteld';
$string['check:grid_skip'] = 'Indien uitgeschakeld, kunnen gebruikers de catalogusafbeeldingen op een kaart en de berichtextensie niet zien.';
$string['check:mf_appid'] = 'Manifest app-ID';
$string['check:mf_appversion'] = 'Manifest app-versie';
$string['check:mf_appversion_notset'] = 'De app-versie is niet ingesteld.';
$string['check:mf_desc'] = 'Manifest korte beschrijving';
$string['check:mf_descfull'] = 'Manifest volledige beschrijving';
$string['check:mf_descfull_notset'] = 'De volledige beschrijving is niet ingesteld.';
$string['check:mf_descfull_toolong'] = 'De volledige beschrijving is te lang. Het mag niet langer zijn dan {$a} tekens.';
$string['check:mf_desc_notset'] = 'De korte beschrijving is niet ingesteld.';
$string['check:mf_desc_toolong'] = 'De korte beschrijving is te lang. Het mag niet langer zijn dan {$a} tekens.';
$string['check:mf_name'] = 'Manifest korte titel';
$string['check:mf_namefull'] = 'Manifest volledige naam';
$string['check:mf_namefull_toolong'] = 'De volledige naam is te lang. Het mag niet langer zijn dan {$a} tekens.';
$string['check:mf_name_notset'] = 'De korte titel  is niet ingesteld.';
$string['check:mf_name_toolong'] = 'De korte titel is te lang. Het mag niet langer zijn dan {$a} tekens.';
$string['check:mf_package'] = 'Manifest pakketnaam';
$string['check:mf_package_nodefault'] = 'De pakketnaam mag niet standaard zijn.';
$string['check:mf_package_notset'] = 'De pakketnaam is niet ingesteld.';
$string['check:notequals'] = '\'{$a->name}\' is niet ingesteld op \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' is niet ingeschakeld.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'De Microsoft Partner Network-ID is te lang. Het mag niet langer zijn dan {$a} tekens.';
$string['check:pub_name_notset'] = 'De naam van de uitgever is niet ingesteld.';
$string['check:pub_name_toolong'] = 'De naam van de uitgever is te lang. Het mag niet langer zijn dan {$a} tekens.';
$string['check:pub_url_empty'] = 'De site-URL wordt standaard gebruikt.';
$string['check:pub_website_insecure'] = 'De website van de uitgever is geen https-URL.';
$string['check:pub_website_notset'] = 'De website van de uitgever is niet ingesteld.';
$string['check:pub_website_toolong'] = 'De website van de uitgever is te lang. Het mag niet langer zijn dan {$a} tekens.';
$string['check:site_privacy_insecure'] = 'Het privacybeleid is geen https-URL.';
$string['check:site_privacy_notset'] = 'Het privacybeleid is niet ingesteld.';
$string['check:site_privacy_toolong'] = 'Het privacybeleid is een te lange URL. Het mag niet langer zijn dan {$a} tekens.';
$string['check:site_terms_insecure'] = 'De gebruiksvoorwaarden zijn geen https-URL.';
$string['check:site_terms_notset'] = 'De gebruiksvoorwaarden zijn niet vastgelegd.';
$string['check:site_terms_toolong'] = 'De gebruiksvoorwaarden zijn een te lange URL. Het mag niet langer zijn dan {$a} tekens.';
$string['check:sso_auth'] = 'SSO OAuth2-service';
$string['check:sso_disabled'] = 'Single sign-on is uitgeschakeld';
$string['check:sso_id'] = 'SSO-app-ID';
$string['check:sso_scope'] = 'Bereik van SSO-resource';
$string['check:sso_scope_invalid'] = 'Het resourcebereik \'{$a}\' heeft geen geldige indeling.';
$string['check:sso_scope_notset'] = 'Het resourcebereik is niet ingesteld.';
$string['check:wwwroot'] = 'Site is https';
$string['check:wwwroot_insecure'] = 'Jouw site moet HTTPS gebruiken.';
$string['customtab_list_label'] = 'Selecteer onderdeel';
$string['customtab_name_error'] = 'Naam is verplicht';
$string['customtab_name_label'] = 'Tabbladnaam';
$string['customtab_name_placeholder'] = 'Geef uw tabblad een naam';
$string['customtab_search_label'] = 'Zoek in de catalogus en selecteer een item om toe te voegen in een nieuw tabblad';
$string['customtab_search_placeholder'] = 'Zoeken';
$string['customtab_title'] = 'Maak een tabblad';
$string['enable_msteams'] = 'Microsoft Teams-integratie';
$string['enable_msteams_description'] = 'Als dit is ingeschakeld, kunnen gebruikers hun bibliotheek met bronnen / afspeellijsten, huidige studie, notificaties en de catalogus vinden via Microsoft Teams bekijken en gebruiken. Indien uitgeschakeld, is de Microsoft Teams API niet toegankelijk.';
$string['error:catalognotavailable'] = 'De catalogus is niet beschikbaar. Neem contact op met de beheerder voor meer informatie.';
$string['error:manifest_createzip'] = 'Kan geen zip-bestand maken.';
$string['error:mylearningnotavailable'] = 'Huidige studie is niet beschikbaar. Neem contact op met de beheerder voor meer informatie.';
$string['error:nodirectaccess'] = 'Directe toegang tot deze pagina is verboden.';
$string['error:oauth2_disabled'] = 'De OAuth2-authenticatieplugin is niet ingeschakeld.';
$string['error:oauth2_issuerdisabled'] = 'OAuth2-service \'{$a}\' is niet ingeschakeld.';
$string['error:oauth2_issuerinvalid'] = 'OAuth2-service \'{$a}\' is niet correct geconfigureerd. Zorg ervoor dat de client-ID en het clientgeheim correct zijn ingesteld.';
$string['error:oauth2_missingendpoint'] = 'Het {$a->type}_endpoint is niet gevonden voor de OAuth2-service \'{$a->issuer}\'.';
$string['error:oauth2_noissuer'] = 'OAuth2-service is niet ingesteld.';
$string['error:sso_failure_desc'] = 'Er is een fout opgetreden bij het configureren en instellen van de Totara-app van jouw organisatie. Neem contact op met jouw systeembeheerder.';
$string['error:sso_failure_title'] = 'Single sign-on authenticatie mislukt';
$string['help_page_about'] = 'Over';
$string['help_page_about_info'] = 'Hier vind je meer informatie over de Totara-app, zoals de uitgever, het versienummer en een beschrijving. Dit tabblad kan ook links naar de website van de uitgever en belangrijke beleidsregels bevatten.';
$string['help_page_accessing_app'] = 'Toegang tot de app';
$string['help_page_accessing_app_adding_app'] = 'Klik op de app en selecteer <strong>Toevoegen</strong> om deze te openen.';
$string['help_page_accessing_app_built_for_organisation'] = 'Selecteer <strong>Gebouwd voor [organisation name]</strong> om een lijst met alle beschikbare apps op maat weer te geven.';
$string['help_page_accessing_app_more_app'] = 'Klik op het pictogram van drie stippen in het zijpaneel en selecteer <strong>Meer apps.</strong>';
$string['help_page_accessing_app_signin'] = 'Inloggen bij Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Volg deze stappen om toegang te krijgen tot de Totara-app:';
$string['help_page_accessing_app_uninstall'] = 'Je kunt de app ook verwijderen door er met de rechtermuisknop op te klikken (indien vastgemaakt aan de linkernavigatiebalk) en <strong>Verwijderen</strong> te selecteren.';
$string['help_page_catalog_content'] = 'Klik simpelweg op bronnen of afspeellijsten om ze te openen in Microsoft Teams. Nu kun je bronnen lezen, erop reageren en ze leuk vinden zoals je zou doen in Totara. Voor cursussen, programma\'s en certificeringen moet je jezelf mogelijk eerst inschrijven. Nadat je jouw content hebt geopend, kun je op elk gewenst moment het Microsoft Teams \'wereldbol\'-pictogram selecteren om naar de browser te gaan, als je liever enkele van de activiteiten in een webbrowser wil voltooien.';
$string['help_page_catalog_items'] = 'Op dit tabblad heb je toegang tot de Totara-catalogus, waar je door een lijst met cursussen, bronnen en afspeellijsten kunt bladeren.';
$string['help_page_catalog_search'] = 'Je kunt naar content zoeken of de filters aan de linkerkant gebruiken.';
$string['help_page_chat'] = 'Chat';
$string['help_page_chat_commands'] = 'Er zijn drie opdrachten voor de chatbot:';
$string['help_page_chat_help'] = '<strong>Help:</strong> gebruik deze opdracht om toegang te krijgen tot alle links naar helpdocumentatie of contactgegevens voor ondersteuning';
$string['help_page_chat_notification'] = 'Door in te loggen op dit tabblad kun je Totara-notificaties ontvangen. Je kunt configureren welke Totara-notificaties je naar Microsoft Teams wil sturen onder de voorkeuren voor notificaties wanneer je Totara opent vanuit je browser.';
$string['help_page_chat_signin'] = '<strong>Aanmelden:</strong> je moet je aanmelden bij de bot om notificaties in te schakelen';
$string['help_page_chat_signout'] = '<strong>Afmelden:</strong> je kunt dit gebruiken om uit te loggen en uit te schakelen dat notificaties naar Microsoft Teams worden verzonden';
$string['help_page_config'] = 'Configureerbare tabbladen';
$string['help_page_config_add'] = 'Klik op <strong>toevoegen</strong>.';
$string['help_page_config_click'] = 'Klik op het pluspictogram in het bovenste paneel binnen een Team.';
$string['help_page_config_search'] = 'Je kunt nu in de catalogus zoeken om het item dat je wil toevoegen in een tabblad te vinden en te selecteren. Het is ook mogelijk om een naam op te geven voor dit nieuwe tabblad. Zodra het is toegevoegd, wordt het weergegeven voor alle gebruikers op dat tabblad. Je kunt het tabblad ook op elk gewenst moment hernoemen of verwijderen door op de pijl omlaag naast de naam van het tabblad te klikken.';
$string['help_page_config_select'] = 'Zoek en selecteer de Totara-app onder de vermelde beschikbare apps.';
$string['help_page_config_tab'] = 'In de Totara app kun je ook configureerbare tabbladen toevoegen aan een Team, waardoor je content op een andere manier kunt delen. Microsoft Teams zorgt ervoor dat de tabbladen in Team-kanalen door zijn leden kunnen worden toegevoegd of verwijderd. In de Totara-app kunnen gebruikers content binnen deze tabbladen toevoegen om inhoud aan bepaalde kanalen te \'vastzetten\'. Dit kan een cursusbeheerder of -begeleider zijn die voorbereidend cursusmateriaal voor een team wil markeren door deze cursus als een nieuw tabblad toe te voegen, of een manager die een afspeellijst wil vastzetten met nuttige bronnen die hun team kan gebruiken. Volg deze stappen om een configureerbaar tabblad toe te voegen:';
$string['help_page_current_learning'] = 'Huidige studie';
$string['help_page_current_learning_course'] = 'Selecteer een cursus om deze te starten binnen Microsoft Teams. Je kunt dan zoals gewoonlijk de cursusactiviteiten doorlopen en voltooien. Alle Totara Learn-activiteiten zijn volledig functioneel in de Microsoft Teams-app, op enkele uitzonderingen na. Vanwege het dynamische karakter van de <strong>wiki</strong> en <strong>externe toolactiviteiten</strong> , wordt aanbevolen deze activiteiten in de browser te openen. Dit zorgt ervoor dat alle functionaliteit beschikbaar is. Met het Microsoft Teams \'wereldbol\'-pictogram in het bovenste paneel kun je op elk moment elke pagina in een browservenster openen.';
$string['help_page_current_learning_tab'] = 'Op het tabblad <strong>Huidige studie</strong> kun je alle aan jouw toegewezen leermiddelen bekijken en openen, zoals cursussen, programma\'s en certificeringen waarvoor je bent ingeschreven. Als je voor geen enkele opleiding bent ingeschreven, is dit tabblad leeg.';
$string['help_page_extension'] = 'Berichtenextensie';
$string['help_page_extension_desc'] = 'Met de functie voor berichtenextensie kun je alle content uit de <strong>Catalogus</strong> vinden en delen in jouw chats met andere gebruikers.';
$string['help_page_extension_instruction'] = 'Zoals bij elke andere MS Teams-berichtenextensie, kun je de Totara-berichtenextensie vinden in de chatwerkbalk. Klik op het Totara-pictogram om content, zoals cursussen of bronnen, met andere gebruikers te delen. De ontvanger kan vervolgens op de link klikken om de content in de Totara-app te bekijken.';
$string['help_page_extension_pinning'] = 'Je kunt de app voor berichtenuitbreiding ook pinnen aan het zijpaneel door er met de rechtermuisknop op te klikken en <strong>Vastzetten</strong> te selecteren.';
$string['help_page_library_createtab'] = 'Selecteer het pluspictogram naast <strong>Jouw bronnen</strong> om een nieuwe bron of poll te maken, of het pictogram naast <strong>Jouw afspeellijsten</strong> om een nieuwe afspeellijst te maken.';
$string['help_page_library_playlist'] = '<strong>Jouw afspeellijsten:</strong> alle openbare of privé-afspeellijsten die je hebt gemaakt';
$string['help_page_library_resource'] = '<strong>Jouw bronnen:</strong> alle openbare of privébronnen die je hebt gemaakt';
$string['help_page_library_saved_playlist'] = '<strong>Opgeslagen afspeellijsten:</strong> bekijk alle afspeellijsten waarvan je een bladwijzer hebt gemaakt';
$string['help_page_library_saved_resource'] = '<strong>Opgeslagen bronnen:</strong> bekijk alle bronnen waarvan je een bladwijzer hebt gemaakt';
$string['help_page_library_shared_with_you'] = '<strong>Met jou gedeeld:</strong> alle openbare bronnen die door andere gebruikers met jou zijn gedeeld';
$string['help_page_library_tab'] = 'Als jouw leeromgeving Totara Engage gebruikt, heb je ook toegang tot het tabblad <strong>Bibliotheek.</strong> Via de navigatiebalk aan de linkerkant heb je toegang tot het volgende:';
$string['help_page_pinning_app'] = 'De app vastzetten';
$string['help_page_pinning_app_adding'] = 'Klik in de linker navigatiebalk op de drie puntjes en zoek naar de Totara-app met behulp van de zoekbalk. Zodra je de app hebt gevonden, klik je er met de rechtermuisknop op en selecteer je Pin. Dit zorgt ervoor dat de Totara-app altijd beschikbaar is in de zijbalk.';
$string['help_page_pinning_app_viewing'] = 'Mogelijk merk je dat de app al door een beheerder aan je navigatiebalk is vastgemaakt.';
$string['help_page_product_doc'] = 'Totara\'s productdocumentatie.';
$string['help_page_title'] = 'Totara Help';
$string['help_page_using_app'] = 'De app gebruiken';
$string['help_page_using_app_course'] = 'Vanuit de applicatie heb je toegang tot een reeks Totara content, zoals cursussen, programma\'s, certificeringen, bronnen en afspeellijsten. Je kunt ook content delen met andere gebruikers via de berichtenextensie en Totara notificaties  ontvangen via Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'Ga voor meer informatie over configuratie naar';
$string['help_page_using_app_tabs'] = 'Hier vind je de basisprincipes om de Totara-app in Microsoft Teams te gebruiken. Dit omvat tabbladen voor <strong>Catalogus, Huidige studie, Bibliotheek</strong> en Totara notificaties inclusief taken en meldingen.';
$string['info:badsettings'] = 'Een of meer instellingen zijn niet correct ingesteld.';
$string['info:goodsettings'] = 'Alle instellingen zijn geverifieerd, je kunt het manifestbestand downloaden.';
$string['manifest_downloadbutton'] = 'Download manifest-bestand';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Informatie';
$string['report:report'] = 'Rapport';
$string['report:status'] = 'Status';
$string['report:status_failed'] = 'Mislukt';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Overgeslagen';
$string['report:summary'] = 'Verificatie van de instellingen';
$string['settings:bot_app_id'] = 'Bot-app-ID';
$string['settings:bot_app_secret'] = 'Client secret';
$string['settings:bot_feature_enabled'] = 'Bot-functie ingeschakeld';
$string['settings:header_app'] = 'Stel de Totara-app in';
$string['settings:header_bot'] = 'Stel de conversatiebot in';
$string['settings:header_branding'] = 'Pas de Totara-app aan';
$string['settings:header_publisher'] = 'Uitgever informatie';
$string['settings:header_sso'] = 'Single sign-on instellen';
$string['settings:install_msteams_app'] = 'Installeer uw Totara-app in Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Accent kleur';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Selecteer de achtergrondkleur van de app-icoon.';
$string['settings:manifest_app_desc'] = 'Korte beschrijving';
$string['settings:manifest_app_desc_default'] = 'Toegang tot uw Totara-leerinhoud binnen Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'Een korte beschrijving voor de app is vereist (80 tekens of minder). Dit wordt gebruikt als de ruimte beperkt is.';
$string['settings:manifest_app_fulldesc'] = 'Volledige beschrijving';
$string['settings:manifest_app_fulldesc_default'] = 'Met de Totara-app voor Microsoft Teams heb je toegang tot jouw voortgang en kun je samenwerken met anderen binnen Teams. Je kunt toegang krijgen tot het huidige onderwijs, leerinhoud verkennen, afspeellijsten en bronnen maken en ermee werken.';
$string['settings:manifest_app_fulldesc_help'] = 'Een volledige beschrijving van de app is vereist. Jouw korte beschrijving mag niet worden herhaald binnen de lange beschrijving.';
$string['settings:manifest_app_full_name'] = 'Voor-en achternaam';
$string['settings:manifest_app_full_name_help'] = 'Een volledige naam voor de app is optioneel en alleen nodig als uw voorkeursnaam langer is dan 30 tekens. De volledige naam mag maximaal 100 tekens lang zijn.';
$string['settings:manifest_app_icon_colour'] = 'Full colour icoon';
$string['settings:manifest_app_icon_colour_help'] = 'Upload een full colour pictogram in png-indeling.';
$string['settings:manifest_app_icon_outline'] = 'Outline icoon';
$string['settings:manifest_app_icon_outline_help'] = 'Upload een transparant outline pictogram in png-indeling.';
$string['settings:manifest_app_id'] = 'Manifest app ID';
$string['settings:manifest_app_id_help'] = 'Een unieke identificatie voor deze app. Het moet een geregistreerde GUID zijn.';
$string['settings:manifest_app_name'] = 'Korte titel';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Een korte titel voor de app is vereist (30 tekens of minder).';
$string['settings:manifest_app_version'] = 'App versie';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Als u instellingen voor Teams-integratie bijwerkt, moet de versie worden verhoogd en moet deze voldoen aan de <a href="{$a->semverurl}" target="_blank">semver-</a> standaard.';
$string['settings:manifest_package_name'] = 'Pakketnaam';
$string['settings:manifest_package_name_default'] = '';
$string['settings:manifest_package_name_help'] = 'Een unieke ID voor deze app in omgekeerde domeinnotatie.';
$string['settings:messaging_extension_enabled'] = 'Functie voor berichtextensies ingeschakeld';
$string['settings:oauth2_issuer'] = 'OAuth2 service';
$string['settings:oauth2_issuer_help'] = 'De <a href="{$a->authurl}">OAuth2-authenticatie-plugin</a> moet zijn ingeschakeld voor eenmalige aanmelding. De <a href="{$a->issuerurl}">OAuth2-service</a> moet de identiteitsprovider van Microsoft gebruiken.';
$string['settings:oauth2_issuer_none'] = '(Geen)';
$string['settings:page_setup'] = 'Microsoft Teams-integratie';
$string['settings:page_totara_app'] = 'Totara app installatie';
$string['settings:publisher_mpnid'] = 'Microsoft Partner Network-ID';
$string['settings:publisher_mpnid_help'] = 'Laat dit veld leeg, tenzij uw organisatie lid is geworden van het <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a> .';
$string['settings:publisher_name_help'] = 'De naam van de organisatie die de app publiceert (32 tekens of minder).';
$string['settings:publisher_privacypolicy_help'] = 'De https-URL naar het privacybeleid van de organisatie of uitgever.';
$string['settings:publisher_termsofuse_help'] = 'De https-URL naar de gebruiksvoorwaarden van de organisatie of uitgever.';
$string['settings:publisher_website_help'] = 'De https-URL naar de website van de uitgever.';
$string['settings:sso_app_id'] = 'SSO-app-ID';
$string['settings:sso_scope'] = 'Resource-scope';
$string['settings:sso_scope_help'] = 'Formaat: api: //<fully-qualified-your-domain-name.com> /<app_id_for_sso>';
$string['spinner_loading'] = 'Bezig met laden…';
$string['spinner_signingin'] = 'Inloggen…';
$string['tab:catalog'] = 'Catalogus';
$string['tab:help'] = 'Help';
$string['tab:library'] = 'Bibliotheek';
$string['tab:mylearning'] = 'Huidige studie';
$string['userdataitemuser'] = 'MS Teams-gebruikersgegevens';
$string['userdataitemusersetting'] = 'MS Teams gebruikersinstellingen';
$string['userdataitemuserstate'] = 'Verificatiestatus MS Teams-gebruiker';
